/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di  sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_SCIF_Microdati_2011_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.SCIF_A2011;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=32767 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
IDFAM :6.   /*  Progressivo sequenziale della famiglia */
IDIND :2.   /*  Codice identificativo dell'individuo */
SG4 :2.   /*  Numero di componenti della famiglia anagrafica */
SG11 : $1.   /*  Sesso */
SG13 : $1.   /*  Nato in Italia o all'estero */
SG16 : $1.   /*  Cittadinanza italiana, straniera o apolide */
SG16A : $1.   /*  Possesso cittadinanza italiana dalla nascita */
PAESE_POL : $1.   /*  Flag che segnala la cittadinanza di uno Stato in cui  praticata la poliginia */
CITT_STRA_UE_NOUE : $1.   /*  Flag che segnala se l'individuo  cittadino straniero  extracomunitario o comunitario */
SG17A : $1.   /*  Possesso cittadinanza attuale straniera/apolide dalla nascita */
SG17F : $1.   /*  Ha sempre vissuto in Italia dalla nascita? */
SG23alfa :4.   /*  Anno di matrimonio */
SG23A : $1.   /*  Stato civile prima del matrimonio */
SG32bis : $1.   /*  Motivo dell'assenza del coniuge in famiglia */
TG : $2.   /*  Target group di riferimento */
RELPAR : $2.   /*  Relazione di parentela */
TIPNU2 : $1.   /*  Tipologia di nucleo */
NUMNU2 : $1.   /*  Progressivo del nucleo all'interno della famiglia */
RPNUC2 : $1.   /*  Relazione di parentela all'interno del nucleo */
TIPFA2 : $2.   /*  Tipologia familiare */
RIP4 : $1.   /*  Ripartizione territoriale a 4 */
GENERAZ : $1.   /*  Generazione */
FAM_A :1.   /*  Numero di volte che si  sposato nella sua vita (incluso lattuale/ultimo matrimonio) */
FAM_B :1.   /*  Numero matrimoni attualmente in corso */
FAM_C :1.   /*  Numero di matrimoni conclusi */
FAM8 : $1.   /*  Figli (anche quelli eventualmente adottati) */
FAM9 :2.   /*  Numero di figli */
FAM10a :2.   /*  Numero di figli nati/adottati durante l'attuale matrimonio */
FAM10b :2.   /*  Numero di figli nati/adottati da precedenti matrimoni */
FAM10c :2.   /*  Numero di figli nati/adottati fuori dal matrimonio */
FAM11 : $1.   /*  Persone adulte o non adulte con cui sta di solito il bambino quando  non sta con i genitori o a scuola */
FAM12_1 : $2.   /*  Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: nonni materni conviventi */
FAM12_2 : $2.   /*  Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: nonni paterni conviventi */
FAM12_3 : $2.   /*  Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: materni non conviventi */
FAM12_4 : $2.   /*  Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: nonni paterni non conviventi */
FAM12_5 : $2.   /*  Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: fratelli/sorelle maggiorenni */
FAM12_6 : $2.   /*  Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: altri parenti conviventi */
FAM12_7 : $2.   /*  Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: altri parenti non conviventi */
FAM12_8 : $2.   /*  Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: vicini di casa, amici, altri italiani (non retribuiti) */
FAM12_9 : $2.   /*  Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: vicini di casa, amici, altri del suo Stato di origine (non retribuiti) */
FAM12_10 : $2.   /*  Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: vicini di casa, amici, altri n italiani n del suo Stato di origine (non retribuiti) */
FAM12_11 : $2.   /*  Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: persone retribuite */
FAM12_12 : $2.   /*  Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: non si verifica la necessit di affidarlo */
FAM12NR : $2.   /*  Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: Non risponde */
FAM13_1 : $1.   /*  Tipo di persone non adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: fratelli/sorelle minorenni */
FAM13_2 : $1.   /*  Tipo di persone non adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: altri bambini/ragazzi */
FAM13_3 : $1.   /*  Tipo di persone non adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: altro */
FAM13NR : $1.   /*  Tipo di persone non adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: non risponde */
FAM14 : $1.   /*  Frequenza con cui capita al bambino di stare con i genitori mentre lavorano */
FAM16 : $1.   /*  Figli non conviventi */
FAM17 :2.   /*  Numero di figli non conviventi */
FAM_FEC1 : $1.   /*  Intenzione di avere un figlio nei prossimi 3 anni */
FAM_FEC2 : $1.   /*  Intenzione di avere figli in futuro */
FAM_FEC3 :2.   /*  Numero di figli desiderati nella vita */
FAM_GEN2 : $1.   /*  Luogo in cui vive il padre */
FAM_GEN4_COSTR : $1.   /*  Cittadinanza del padre non convivente o deceduto alla nascita uguale a quella attuale */
FAM_GEN7 : $1.   /*  Luogo in cui vive la madre */
FAM_GEN9_COSTR : $1.   /*  Cittadinanza della madre non convivente o deceduta alla nascita uguale a quella attuale */
FAM_GEN12 : $1.   /*  Luogo in cui vive marito/moglie */
FAM_GEN14 : $1.   /*  Progetti di far venire marito/moglie a vivere in Italia */
FAM_GEN15 : $1.   /*  Domanda di ricongiungimento per marito/moglie */
FAM_GEN16 : $1.   /*  Previsione  di far venire marito/moglie a vivere in Italia */
FAM_PAR1 : $1.   /*  Frequenza con cui ha visto il padre negli ultimi 12 mesi */
FAM_PAR1_BIS : $1.   /*  Frequenza con cui di solito vede il padre */
FAM_PAR2 : $1.   /*  Frequenza con cui ha sentito il padre telefonicamente o via Internet negli ultimi 12 mesi */
FAM_PAR3 : $1.   /*  Frequenza con cui ha visto la madre negli ultimi 12 mesi */
FAM_PAR3_BIS : $1.   /*  Frequenza con cui di solito vede la madre */
FAM_PAR4 : $1.   /*  Frequenza con cui ha sentito la madre telefonicamente o via Internet negli ultimi 12 mesi */
FAM_PAR5 : $1.   /*  Frequenza con cui ha visto marito/moglie negli ultimi 12 mesi */
FAM_PAR5_BIS : $1.   /*  Frequenza con cui di solito vede marito/moglie */
FAM_PAR6 : $1.   /*  Frequenza con cui ha sentito marito/moglie telefonicamente o via Internet negli ultimi 12 mesi */
FAM_PAR7 : $1.   /*  Eventuali altri parenti in Italia */
FAM_PAR10_COSTR : $1.   /*  Eventuali altri parenti nello Stato di orgine, di cittadinanza attuale o alla nascita */
FAM_PAR13 : $1.   /*  Eventuali altri parenti in altri Stati Esteri */
FAM_ATT1 : $1.   /*  Cucinare */
FAM_ATT2 : $1.   /*  apparecchiare la tavola */
FAM_ATT3 : $1.   /*  lavare i piatti */
FAM_ATT4 : $1.   /*  tenere in ordine la casa */
FAM_ATT5 : $1.   /*  acquisti di tutti i giorni */
FAM_ATT6 : $1.   /*  acquisto dei vestiti, delle calzature, ecc. per la famiglia */
FAM_ATT7 : $1.   /*  acquisti di altri beni per la famiglia (arredamento, elettrodomestici, automobile, strumenti elettronici, ecc.) */
FAM_ATT8 : $1.   /*  riparazioni in casa */
FAM_ATT9 : $1.   /*  questioni amministrative e delle pratiche che riguardano la gestione familiare */
FAM_ATT10 : $1.   /*  pratica e/o rinnovo del permesso di soggiorno */
FAM_ATT11 : $1.   /*  cura dei figli */
FAM_ATT12 : $1.   /*  educazione dei figli */
FAM_ATT13 : $1.   /*  Aiuto ricevuto nelle faccende domestiche e nella cura dei figli */
FAM_ATT14_1 : $1.   /*  Prima persona che aiuta nelle faccende domestiche e nella cura dei figli */
FAM_ATT14_2 : $1.   /*  Seconda persona che aiuta nelle faccende domestiche e nella cura dei figli */
FAM_ATT14_3 : $1.   /*  Terza persona che aiuta nelle faccende domestiche e nella cura dei figli */
FAM_ATT15_COSTR : $1.   /*  Convivenza con attuale marito/partner prima di emigrare */
FAM_ATT16 : $1.   /*  Livello di partecipazione alle faccende domestiche e alla cura dei figli da quando  in Italia */
FAM_DEC1_COSTR : $1.   /*  Decisione di emigrare */
FAM_DEC2_COSTR : $1.   /*  Scelta dell'Italia */
FAM_DEC4 : $1.   /*  Livello di partecipazione alle decisioni da prendere in famiglia tra lei e marito/partner */
FAM_OPI1A : $1.   /*  Accordo/disaccordo: deve essere luomo a mantenere la famiglia */
FAM_OPI1ABIS : $1.   /*  Accordo/disaccordo: la donna deve occuparsi soltanto della casa e della cura della famiglia */
FAM_OPI1B : $1.   /*  Accordo/disaccordo:  giusto che luomo aiuti la donna nelle faccende domestiche */
FAM_OPI1C : $1.   /*  Accordo/disaccordo: deve essere luomo a prendere le decisioni pi importanti riguardanti la famiglia */
FAM_OPI1CD : $1.   /*  Accordo/disaccordo: la vita familiare pu funzionare se la donna lavora fuori casa oltre ad occuparsi della casa e dei figli */
FAM_OPI1F : $1.   /*  Accordo/disaccordo: la donna deve chiedere consiglio al marito sulle persone da frequentare */
FAM_OPI1I : $1.   /*  Accordo/disaccordo: non c niente di male se un uomo ed una donna vivono insieme senza essere sposati */
FORM_LM1BIS : $1.   /*  Conoscenza parlata e scritta della lingua madre */
FORM_LM2 : $1.   /*  Se altra lingua parlata da piccolo */
FORM_LM1NEW : $3.   /*  Lingua madre ricostruita */
FORM_LM3NEW : $3.   /*  Altra lingua parlata da piccolo */
FORM1 : $1.   /*  Ha mai studiato */
FORM3 : $1.   /*  Ha un titolo di studio */
FORM4 : $1.   /*  Conseguimento del titolo di studio (pi elevato) in Italia o in altro Paese */
FORM5 : $3.   /*  Codice Stato in cui ha conseguito il titolo di studio (pi elevato) */
FORM7 :4.   /*  Anno di conseguimento titolo di studio */
FORM16 : $1.   /*  Attuale iscrizione a scuola o universit */
FORM17 : $2.   /*  In quale scuola o universit */
FORM18 : $1.   /*  Tipologia scuola e universit frequentata */
FORM19 : $1.   /*  Compiti da fare */
FORM20 :2.   /*  Media ore impiegate per i compiti */
FORM20MIN :2.   /*  Media minuti impiegati per i compiti */
FORM21_1 : $2.   /*  Abitualmente con chi svolge i compiti: da solo */
FORM21_2 : $2.   /*  Abitualmente con chi svolge i compiti: con sua madre */
FORM21_3 : $2.   /*  Abitualmente con chi svolge i compiti: con suo padre */
FORM21_4 : $2.   /*  Abitualmente con chi svolge i compiti: con uno o entrambi i nonni */
FORM21_5 : $2.   /*  Abitualmente con chi svolge i compiti: con i compagni di scuola */
FORM21_6 : $2.   /*  Abitualmente con chi svolge i compiti: con fratelli e sorelle */
FORM21_7 : $2.   /*  Abitualmente con chi svolge i compiti: con l'aiuto di persone retribuite */
FORM21_8 : $2.   /*  Abitualmente con chi svolge i compiti: con l'aiuto di persone non retribuite */
FORM21NS : $2.   /*  Abitualmente con chi svolge i compiti: Non sa */
FORM21BIS : $1.   /*  Nazionalit delle persone con cui svolge i compiti a casa */
FORM22 : $1.   /*  Promozione anno trascorso */
FORM22BIS : $1.   /*  Eventuali bocciature in Italia */
FORM23 : $1.   /*  Partecipazione dei genitori agli incontri con gli insegnanti */
FORM23BIS : $1.   /*  Quale genitore generalmete va agli incontri */
FORM24 : $1.   /*  Cittadinanza compagni di classe */
FORM25 : $1.   /*  Cittadinanza compagni di classe frequentati fuori scuola */
FORM25BIS : $1.   /*  Cittadinanza compagni stranieri frequentati fuori scuola */
FORM26 : $1.   /*  Lingua parlata con i compagni di scuola fuori dall'orario scolastico */
FORM26a : $2.   /*  Lingua parlata con i compagni di scuola fuori dall'orario scolastico se diversa da italiano e lingua di origine */
FORM27 : $1.   /*  Eventuale abbandono degli studi in Italia */
FORM28 : $1.   /*  Scuola frequentata al momento dell'abbandono */
FORM28BIS : $1.   /*  Frequenza della scuola elementare in Italia */
FORM29 :1.   /*  Ultima classe completata in Italia */
FORM29BIS :1.   /*  Ultima classe della scuola elementare completata in Italia */
FORM30 :2.   /*  Et al momento dell'interruzione */
FORM31_1 : $2.   /*  Motivo dell'interruzione: costo */
FORM31_2 : $2.   /*  Motivo dell'interruzione: inizio lavoro */
FORM31_3 : $2.   /*  Motivo dell'interruzione: incompatibilit lavoro studio */
FORM31_4 : $2.   /*  Motivo dell'interruzione: motivi di salute */
FORM31_5 : $2.   /*  Motivo dell'interruzione: matrimonio */
FORM31_6 : $2.   /*  Motivo dell'interruzione: disaccordo famiglia */
FORM31_7 : $2.   /*  Motivo dell'interruzione: altri motivi di famiglia */
FORM31_8 : $2.   /*  Motivo dell'interruzione: disaccordo comunit di appartenenza */
FORM31_9 : $2.   /*  Motivo dell'interruzione: difficolt a raggiungere la scuola */
FORM31_10 : $2.   /*  Motivo dell'interruzione: problemi di lingua */
FORM31_11 : $2.   /*  Motivo dell'interruzione: problemi con insegnanti o altro personale scolastico */
FORM31_12 : $2.   /*  Motivo dell'interruzione: problemi con i compagni di scuola */
FORM31_13 : $2.   /*  Motivo dell'interruzione: disinteresse per la scuola */
FORM31_14 : $2.   /*  Motivo dell'interruzione: iscrizione a un corso di avviamento professionale */
FORM31_15 : $2.   /*  Motivo dell'interruzione: altro */
FORM31NS : $2.   /*  Motivo dell'interruzione: Non sa */
FORM33BIS : $1.   /*  Discriminazione da parte degli insegnanti */
FORM33TER : $1.   /*  Discriminazione da parte di un insegnante o da pi insegnanti */
FORM35 : $1.   /*  Discriminazione da parte del personale della scuola */
FORM37 : $1.   /*  Discriminazione da parte dei compagni di classe */
FORM39 : $1.   /*  Atti di prepotenza o di violenza da parte dei compagni di scuola o giovani */
FORM39BIS : $1.   /*  E' successo negli ultimi 3 anni (vittima di atti di violenza) */
FORM42 : $1.   /*  Desiderio di andare alla scuola media superiore */
FORM43 : $1.   /*  Desiderio di andare alluniversit */
FORM44 : $1.   /*  Discriminazione a scuola o universit */
FORM44BIS : $1.   /*  E' successo negli ultimi 3 anni (a scuola o universit) */
FORM45 : $1.   /*  Luogo in cui l'ultima volt in cui  stato discriminato */
FORM46_1 : $1.   /*  Da chi  stato discriminato: compagni di scuola o studenti */
FORM46_2 : $1.   /*  Da chi  stato discriminato: genitori di compagni di scuola */
FORM46_3 : $1.   /*  Da chi  stato discriminato: insegnanti/docenti */
FORM46_4 : $1.   /*  Da chi  stato discriminato: coordinatore didattico/preside */
FORM46_5 : $1.   /*  Da chi  stato discriminato: addetti scuola/universit */
FORM47_0 : $1.   /*  Frequenza corso o lezioni di lingua italiana in Italia */
FORM47 : $1.   /*  Frequenza ultimi 12 mesi */
FORM52_1ITA : $2.   /*  Motivi per la partecipazione al corso: trovare lavoro */
FORM52_2ITA : $2.   /*  Motivi per la partecipazione al corso: svolgere meglio il mio lavoro */
FORM52_3ITA : $2.   /*  Motivi per la partecipazione al corso: non perdere il lavoro */
FORM52_4ITA : $2.   /*  Motivi per la partecipazione al corso: sentirsi a proprio agio in certe situazioni */
FORM52_5ITA : $2.   /*  Motivi per la partecipazione al corso: conseguire un attestato */
FORM52_6ITA : $2.   /*  Motivi per la partecipazione al corso: conoscere nuove persone */
FORM52_7ITA : $2.   /*  Motivi per la partecipazione al corso: accrescere conoscenza */
FORM52_8ITA : $2.   /*  Motivi per la partecipazione al corso: altro */
FORM52_NSITA : $2.   /*  Motivi per la partecipazione al corso: non sa */
FORM52_NRITA : $2.   /*  Motivi per la partecipazione al corso: non risponde */
FORM53_ITA : $1.   /*  Gratuit del corso */
FORM54_ITA : $1.   /*  Da chi era organizzato il corso */
FORM48 : $1.   /*  Frequenza di un corso o lezioni di unaltra lingua */
FORM49 : $2.   /*  Lingua del corso frequentato diversa da italiano   */
FORM52_1LIN : $2.   /*  Motivi per la partecipazione al corso: trovare lavoro */
FORM52_2LIN : $2.   /*  Motivi per la partecipazione al corso: svolgere meglio il mio lavoro */
FORM52_3LIN : $2.   /*  Motivi per la partecipazione al corso: non perdere il lavoro */
FORM52_4LIN : $2.   /*  Motivi per la partecipazione al corso: sentirsi a proprio agio in certe situazioni */
FORM52_5LIN : $2.   /*  Motivi per la partecipazione al corso: conseguire un attestato */
FORM52_6LIN : $2.   /*  Motivi per la partecipazione al corso: conoscere nuove persone */
FORM52_7LIN : $2.   /*  Motivi per la partecipazione al corso: accrescere conoscenza */
FORM52_8LIN : $2.   /*  Motivi per la partecipazione al corso: altro */
FORM52_NSLIN : $2.   /*  Motivi per la partecipazione al corso: non sa */
FORM52_NRLIN : $2.   /*  Motivi per la partecipazione al corso: non risponde */
FORM53_LIN : $1.   /*  Gratuit del corso */
FORM54_LIN : $1.   /*  Da chi era organizzato il corso */
FORM50_1 : $1.   /*  Frequenza di un corso di formazione professionale */
FORM51_1 : $100.   /*  Specifica del corso di formazione professionale */
FORM51bis_1 : $2.   /*  Argomento del corso di formazione professionale */
FORM52_1CP1 : $2.   /*  Motivi per la partecipazione al corso: trovare lavoro */
FORM52_2CP1 : $2.   /*  Motivi per la partecipazione al corso: svolgere meglio il mio lavoro */
FORM52_3CP1 : $2.   /*  Motivi per la partecipazione al corso: non perdere il lavoro */
FORM52_4CP1 : $2.   /*  Motivi per la partecipazione al corso: sentirsi a proprio agio in certe situazioni */
FORM52_5CP1 : $2.   /*  Motivi per la partecipazione al corso: conseguire un attestato */
FORM52_6CP1 : $2.   /*  Motivi per la partecipazione al corso: conoscere nuove persone */
FORM52_7CP1 : $2.   /*  Motivi per la partecipazione al corso: accrescere conoscenza */
FORM52_8CP1 : $2.   /*  Motivi per la partecipazione al corso: altro */
FORM52_NSCP1 : $2.   /*  Motivi per la partecipazione al corso: non sa */
FORM52_NRCP1 : $2.   /*  Motivi per la partecipazione al corso: non risponde */
FORM50_2 : $1.   /*  Frequenza di un  secondo corso di formazione professionale */
FORM51_2 : $100.   /*  Specifica del secondo corso di formazione professionale */
FORM51bis_2 : $2.   /*  Argomento del secondo corso di formazione professionale */
FORM52_1CP2 : $2.   /*  Motivi per la partecipazione al corso: trovare lavoro */
FORM52_2CP2 : $2.   /*  Motivi per la partecipazione al corso: svolgere meglio il mio lavoro */
FORM52_3CP2 : $2.   /*  Motivi per la partecipazione al corso: non perdere il lavoro */
FORM52_4CP2 : $2.   /*  Motivi per la partecipazione al corso: sentirsi a proprio agio in certe situazioni */
FORM52_5CP2 : $2.   /*  Motivi per la partecipazione al corso: conseguire un attestato */
FORM52_6CP2 : $2.   /*  Motivi per la partecipazione al corso: conoscere nuove persone */
FORM52_7CP2 : $2.   /*  Motivi per la partecipazione al corso: accrescere conoscenza */
FORM52_8CP2 : $2.   /*  Motivi per la partecipazione al corso: altro */
FORM52_NSCP2 : $2.   /*  Motivi per la partecipazione al corso: non sa */
FORM52_NRCP2 : $2.   /*  Motivi per la partecipazione al corso: non risponde */
FORM50_3 : $1.   /*  Frequenza di un  secondo corso di formazione professionale */
FORM51_3 : $100.   /*  Specifica del secondo corso di formazione professionale */
FORM51bis_3 : $2.   /*  Argomento del secondo corso di formazione professionale */
FORM52_1CP3 : $2.   /*  Motivi per la partecipazione al corso: trovare lavoro */
FORM52_2CP3 : $2.   /*  Motivi per la partecipazione al corso: svolgere meglio il mio lavoro */
FORM52_3CP3 : $2.   /*  Motivi per la partecipazione al corso: non perdere il lavoro */
FORM52_4CP3 : $2.   /*  Motivi per la partecipazione al corso: sentirsi a proprio agio in certe situazioni */
FORM52_5CP3 : $2.   /*  Motivi per la partecipazione al corso: conseguire un attestato */
FORM52_6CP3 : $2.   /*  Motivi per la partecipazione al corso: conoscere nuove persone */
FORM52_7CP3 : $2.   /*  Motivi per la partecipazione al corso: accrescere conoscenza */
FORM52_8CP3 : $2.   /*  Motivi per la partecipazione al corso: altro */
FORM52_NSCP3 : $2.   /*  Motivi per la partecipazione al corso: non sa */
FORM52_NRCP3 : $2.   /*  Motivi per la partecipazione al corso: non risponde */
PM_MIG1Cost_1 : $2.   /*  Motivo della migrazione di tutti i target group: mancanza di lavoro */
PM_MIG1Cost_2 : $2.   /*  Motivo della migrazione di tutti i target group: guadagnare di pi */
PM_MIG1Cost_3 : $2.   /*  Motivo della migrazione di tutti i target group: migliore qualit della vita */
PM_MIG1Cost_4 : $2.   /*  Motivo della migrazione di tutti i target group: motivi affettivi */
PM_MIG1Cost_5 : $2.   /*  Motivo della migrazione di tutti i target group: problemi familiari */
PM_MIG1Cost_6 : $2.   /*  Motivo della migrazione di tutti i target group: motivi di studio */
PM_MIG1Cost_7 : $2.   /*  Motivo della migrazione di tutti i target group: guerra */
PM_MIG1Cost_8 : $2.   /*  Motivo della migrazione di tutti i target group: persecuzioni */
PM_MIG1Cost_9 : $2.   /*  Motivo della migrazione di tutti i target group: esperienze nuove */
PM_MIG1Cost_10 : $2.   /*  Motivo della migrazione di tutti i target group: non  stata una mia scelta */
PM_MIG1Cost_11 : $2.   /*  Motivo della migrazione di tutti i target group: altro */
PM_MIG2 : $1.   /*  Accordo dei genitori sulla  decisione di lasciare lo Stato di origine */
PM_MIG2BIS : $1.   /*  Accordo del coniuge/partner e/o figli sulla  decisione di lasciare lo Stato di origine */
PM_MIGA :4.   /*  Anno in cui ha lasciato l'Italia */
PM_MIGC_1 : $1.   /*  Motivi per cui ha lasciato l'Italia: lavoro */
PM_MIGC_2 : $1.   /*  Motivi per cui ha lasciato l'Italia: famiglia */
PM_MIGC_3 : $1.   /*  Motivi per cui ha lasciato l'Italia: studio */
PM_MIGC_4 : $1.   /*  Motivi per cui ha lasciato l'Italia: razzismo */
PM_MIGC_5 : $1.   /*  Motivi per cui ha lasciato l'Italia: non  stata una mia scelta */
PM_MIGC_6 : $1.   /*  Motivi per cui ha lasciato l'Italia: altro */
PM_MIG3Cost_1 : $2.   /*  Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: paese facilmente raggiungibilie */
PM_MIG3Cost_2 : $2.   /*  Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: paese di transito */
PM_MIG3Cost_3 : $2.   /*  Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: facile l'ingresso */
PM_MIG3Cost_4 : $2.   /*  Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: maggiori opportunit */
PM_MIG3Cost_5 : $2.   /*  Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: altri familiari in Italia */
PM_MIG3Cost_6 : $2.   /*  Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: immagini di accoglienza verso gli stranieri */
PM_MIG3Cost_7 : $2.   /*  Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: conoscenza della lingua */
PM_MIG3Cost_8 : $2.   /*  Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: stile di vita, paesaggio */
PM_MIG3Cost_9 : $2.   /*  Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: origini italiane, paese di nascita */
PM_MIG3Cost_10 : $2.   /*  Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group:  non ho deciso io */
PM_MIG3Cost_11 : $2.   /*  Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: sede della Chiesa Cattolica */
PM_MIG3Cost_12 : $2.   /*  Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: accordi bilaterali */
PM_MIG3Cost_13 : $2.   /*  Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: altro */
PM_MIG4 : $1.   /*  Se aveva avuto informazioni sull'Italia prima di emigrare */
PM_MIG5_1 : $1.   /*  Da chi aveva avuto informazioni: familiari/parenti/amici in Italia */
PM_MIG5_2 : $1.   /*  Da chi aveva avuto informazioni: familiari/parenti/amici che non vivono in Italia */
PM_MIG5_3 : $1.   /*  Da chi aveva avuto informazioni: internet */
PM_MIG5_4 : $1.   /*  Da chi aveva avuto informazioni: televisione/radio */
PM_MIG5_5 : $1.   /*  Da chi aveva avuto informazioni: giornali/riviste/libri */
PM_MIG5_6 : $1.   /*  Da chi aveva avuto informazioni: scuola */
PM_MIG5_7 : $1.   /*  Da chi aveva avuto informazioni: agenzie in Italia */
PM_MIG5_8 : $1.   /*  Da chi aveva avuto informazioni: agenzie fuori dall'Italia */
PM_MIG5_9 : $1.   /*  Da chi aveva avuto informazioni: altro */
PM_MIG5BIS : $1.   /*  Se qualcuna delle persone da cui ha avuto informazioni ha mai vissuto in Italia */
PM_AS1Costr :4.   /*  Anno inizio attuale soggiorno */
PM_AS3 : $1.   /*  Se prima di arrivare in Italia viveva nel suo Stato di origine */
PM_AS4 : $1.   /*  Conferma coincidenza Stato di origine con Stato estero di nascita */
PM_AS7 : $1.   /*  Se ha vissuto nello Stato estero prima di arrivare in Italia almeno 12 mesi */
PM_AS7BIS : $1.   /*  Se ha vissuto nello Stato estero prima di arrivare in Italia almeno 6 mesi */
PM_AS8 : $1.   /*  Tipo di luogo (citt/villaggio) dove viveva prima di migrare */
PM_AS9 : $1.   /*  Se si  rivolto a qualcuno per trovare i soldi per venire in Italia */
PM_AS10_1 : $2.   /*  Chi lo ha aiutato a trovare i soldi per venire in Italia: parenti in Italia */
PM_AS10_2 : $2.   /*  Chi lo ha aiutato a trovare i soldi per venire in Italia: parenti fuori Italia */
PM_AS10_3 : $2.   /*  Chi lo ha aiutato a trovare i soldi per venire in Italia: amici/conoscenti in Italia */
PM_AS10_4 : $2.   /*  Chi lo ha aiutato a trovare i soldi per venire in Italia: amici/conoscenti fuori Italia */
PM_AS10_5 : $2.   /*  Chi lo ha aiutato a trovare i soldi per venire in Italia: prestito bancario */
PM_AS10_6 : $2.   /*  Chi lo ha aiutato a trovare i soldi per venire in Italia: prestatore di denaro */
PM_AS10_7 : $2.   /*  Chi lo ha aiutato a trovare i soldi per venire in Italia: altro */
PM_AS10_NR : $2.   /*  Chi lo ha aiutato a trovare i soldi per venire in Italia: non risponde */
PM_AS11 : $1.   /*  Se si  rivolto a qualcuno per organizzare il viaggio e/o per avere una prima sistemazione in Italia */
PM_AS12_1 : $2.   /*  A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: parenti in Italia */
PM_AS12_2 : $2.   /*  A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: parenti fuori Italia */
PM_AS12_3 : $2.   /*  A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: amici/conoscenti in Italia */
PM_AS12_4 : $2.   /*  A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: amici/conoscenti fuori Italia */
PM_AS12_5 : $2.   /*  A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: associazioni di aiuto stranieri */
PM_AS12_6 : $2.   /*  A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: ambasciata/consolato italiano */
PM_AS12_7 : $2.   /*  A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: datore di lavoro in Italia */
PM_AS12_8 : $2.   /*  A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: ONG */
PM_AS12_9 : $2.   /*  A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: Autorit/Istituzioni dello Stato di origine */
PM_AS12_10 : $2.   /*  A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: agenzie viaggi o centri servizi intermediazione */
PM_AS12_11 : $2.   /*  A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: organizzazioni non legali */
PM_AS12_12 : $2.   /*  A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: Altro */
PM_AS12_NR : $2.   /*  Non risponde a chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia */
PM_AS13 : $1.   /*  Se  venuto in Italia direttamente dallo Stato in cui viveva o ha dovuto attraversare altri Stati */
PM_AS13A : $1.   /*  Tempo impiegato per arrivare in Italia */
PM_AS14_SEC : $1.   /*  Se attraversato o un secondo Stato per arrivare in Italia */
PM_AS14_TER : $1.   /*  Se attraversato o un terzo Stato per arrivare in Italia */
PM_AS14_qua : $1.   /*  Se attraversato o un quarto Stato per arrivare in Italia */
PM_AS14_qui : $1.   /*  Se attraversato o un quinto Stato per arrivare in Italia */
PM_AS15_1 : $2.   /*  Mezzi utilizzati per il viaggio in Italia: aereo */
PM_AS15_2 : $2.   /*  Mezzi utilizzati per il viaggio in Italia: treno */
PM_AS15_3 : $2.   /*  Mezzi utilizzati per il viaggio in Italia: nave */
PM_AS15_4 : $2.   /*  Mezzi utilizzati per il viaggio in Italia: barca/gommone */
PM_AS15_5 : $2.   /*  Mezzi utilizzati per il viaggio in Italia: automobile */
PM_AS15_6 : $2.   /*  Mezzi utilizzati per il viaggio in Italia: pullman/bus */
PM_AS15_7 : $2.   /*  Mezzi utilizzati per il viaggio in Italia: camion/furgone */
PM_AS15_8 : $2.   /*  Mezzi utilizzati per il viaggio in Italia: a piedi */
PM_AS15_9 : $2.   /*  Mezzi utilizzati per il viaggio in Italia: altro */
PM_AS15NS : $2.   /*  Non sa mezzi utilizzati per il viaggio in Italia */
PM_AS16 : $2.   /*  Ultimo mezzo di trasporto con cui  entrato in Italia */
PM_AS17 : $1.   /*  Se ha fatto tutto il viaggio per l'Italia con qualcuno dei familiari che ora vivono con lui */
PM_AS19Costr : $1.   /*  Se c'erano amici/conoscenti con cui ha fatto il viaggio */
PM_AS29 : $1.   /*  Se al suo arrivo in Italia  stato ospitato da qualcuno */
PM_AS29BIS : $1.   /*  Luogo in cui ha alloggiato per conto proprio */
PM_AS29TER : $1.   /*  Da chi  stato ospitato */
PM_AS30PROV : $3.   /*  Prima provincia (codice provincia) in cui ha alloggiato */
PM_AS30COM : $3.   /*  Primo comune (codice comune) in cui ha alloggiato */
PM_AS31 : $1.   /*  Se ha vissuto in quel comune almeno 12 mesi */
PM_AS32_1 : $1.   /*  Se successivamente al primo comune ha vissuto in un altro comune */
PM_AS33_1PROV : $3.   /*  Seconda provincia (codice provincia) in cui ha alloggiato */
PM_AS33_1COM : $3.   /*  Secondo comune (codice comune) in cui ha alloggiato */
PM_AS34_1 : $1.   /*  Se ha vissuto in quel comune, successivo al primo, almeno 12 mesi */
PM_AS32_2 : $1.   /*  Se successivamente al secondo comune ha vissuto in un altro comune */
PM_AS33_2PROV : $3.   /*  Terza provincia (codice provincia) in cui ha alloggiato */
PM_AS33_2COM : $3.   /*  Terzo comune (codice comune) in cui ha alloggiato */
PM_AS34_2 : $1.   /*  Se ha vissuto in quel comune, successivo al secondo, almeno 12 mesi */
PM_AS32_3 : $1.   /*  Se successivamente al terzo comune ha vissuto in un altro comune */
PM_AS33_3PROV : $3.   /*  Quarta provincia (codice provincia) in cui ha alloggiato */
PM_AS33_3COM : $3.   /*  Quarto comune (codice comune) in cui ha alloggiato */
PM_AS34_3 : $1.   /*  Se ha vissuto in quel comune, successivo al terzo, almeno 12 mesi */
PM_AS35 : $1.   /*  Se ha vissuto in altri comuni italiani */
PM_AS36 :2.   /*  Numero di comuni in cui ha vissuto (escluso i 4 gi indicati) */
PM_AS37 :2.   /*  Numero di comuni in cui ha vissuto almeno 12 mesi (escluso i 4 gi indicati) */
PM_AS38Costr : $1.   /*  Intenzione di rimanere all'ingresso in Italia */
PM_AS39 : $1.   /*  Quanto tempo aveva pensato di rimanere in Italia */
PM_AS39BIS :2.   /*  Numero di anni che aveva pensato di rimanere in Italia */
PM_AS40 : $1.   /*  Intenzione attuale di rimanere in Italia */
PM_AS41 : $3.   /*  Stato estero in cui vorrebbe andare a vivere */
PM_AS42 : $2.   /*  Periodo di tempo entro il quale pensa di lasciare definitivamente l'Italia */
PM_AS43 : $2.   /*  Se sceglierebbe ancora l'Italia potendo tornare indietro */
PM_AS44_1 : $2.   /*  Motivi per cui non sceglierebbe di nuovo l'Italia: costo della vita troppo alto */
PM_AS44_2 : $2.   /*  Motivi per cui non sceglierebbe di nuovo l'Italia: nostalgia paese di origine */
PM_AS44_3 : $2.   /*  Motivi per cui non sceglierebbe di nuovo l'Italia: difficolt a riunire la famiglia in Italia */
PM_AS44_4 : $2.   /*  Motivi per cui non sceglierebbe di nuovo l'Italia: cattiva accoglienza dell'Italia */
PM_AS44_5 : $2.   /*  Motivi per cui non sceglierebbe di nuovo l'Italia: non si sente accettato */
PM_AS44_6 : $2.   /*  Motivi per cui non sceglierebbe di nuovo l'Italia: discriminato per il fatto di essere straniero */
PM_AS44_7 : $2.   /*  Motivi per cui non sceglierebbe di nuovo l'Italia: solitudine */
PM_AS44_8 : $2.   /*  Motivi per cui non sceglierebbe di nuovo l'Italia: reddito non adeguato */
PM_AS44_9 : $2.   /*  Motivi per cui non sceglierebbe di nuovo l'Italia: condizioni cattive di lavoro */
PM_AS44_10 : $2.   /*  Motivi per cui non sceglierebbe di nuovo l'Italia: difficolt a trovare lavoro */
PM_AS44_11 : $2.   /*  Motivi per cui non sceglierebbe di nuovo l'Italia: difficolt a trovare casa */
PM_AS44_12 : $2.   /*  Motivi per cui non sceglierebbe di nuovo l'Italia: altro */
PM_AS44NS : $2.   /*  Non sa il motivo per cui non sceglierebbe di nuovo l'Italia */
PM_PS1Costr : $1.   /*  Se ha fatto altri soggiorni in Italia prima dell'attuale */
PM_PS2Costr :4.   /*  Anno del primo ingresso in Italia */
PM_PS8 :4.   /*  Anno di conclusione del primo ingresso */
PM_PS10 : $1.   /*  Se ha vissuto per pi o meno di 12 mesi in Italia in occasione del primo soggiorno */
PM_LEG1Costr : $1.   /*  Se  mai tornato nel suo Stato da quando  in Italia */
PM_LEG2Costr : $1.   /*  Ogni quanto torna  nel suo Stato */
PM_LEG3Costr : $1.   /*  Quanto  tempo  rimasto nel suo Stato  l'ultima volta */
Durata :1.   /*  Durata della presenza in Italia */
eta_arr :2.   /*  eta all'arrivo (unico/ultimo ingresso) */
eta_prim :2.   /*  et al primo ingresso */
LAV_OR1 : $1.   /*  Se ha mai lavorato nello Stato di origine */
LAV_OR2 :2.   /*  Et alla quale ha iniziato a lavorare nello Stato di origine */
LAV_OR3 :4.   /*  Anno in cui ha iniziato l'ultimo lavoro svolto nello Stato di origine */
LAV_OR5 : $1.   /*  Se aveva dei dipendenti (ultimo lavoro svolto nello Stato di origine) */
LAV_OR6 : $1.   /*  Modalit di regolazione del rapporto di lavoro (ultimo lavoro svolto nello Stato di origine) */
LAV_OR7 : $1.   /*  Lavoro a tempo determinato o indeterminato (ultimo lavoro svolto nello Stato di origine) */
LAV_OR15 :4.   /*  Anno di fine dell'ultimo lavoro svolto nello Stato di origine */
LAV_OR16 : $1.   /*  Durata del lavoro (ultimo lavoro svolto nello Stato di origine) */
LAV_OR17 : $1.   /*  Motivo principale per cui ha smesso di lavorare (dipendenti - ultimo lavoro svolto nello Stato di origine) */
LAV_OR17BIS : $1.   /*  Motivo principale per cui ha smesso di lavorare (autonomi - ultimo lavoro svolto nello Stato di origine) */
LAV_EST1 : $1.   /*  Se ha mai lavorato nell'ultimo Stato estero in cui ha vissuto almeno 6 mesi prima di arrivare in Italia */
LAV_EST2 :4.   /*  Anno in cui ha iniziato l'ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto almeno 6 mesi prima di arrivare in Italia */
LAV_EST4 : $1.   /*  Se aveva dei dipendenti (ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto prima di arrivare in Italia) */
LAV_EST5 : $1.   /*  Modalit di regolazione del rapporto di lavoro (ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto prima di arrivare in Italia) */
LAV_EST6 : $1.   /*  Lavoro a tempo determinato o indeterminato (ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto prima di arrivare in Italia) */
LAV_EST14 :4.   /*  Anno di fine dell'ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto prima di arrivare in Italia */
LAV_EST15 : $1.   /*  Durata del lavoro (ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto prima di arrivare in Italia) */
LAV_EST16 : $1.   /*  Motivo principale per cui ha smesso di lavorare (dipendenti - ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto prima di arrivare in Italia) */
LAV_EST16BIS : $1.   /*  Motivo principale per cui ha smesso di lavorare (autonomi - ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto prima di arrivare in Italia) */
LAV_ITA1 : $1.   /*  Se ha mai lavorato in Italia */
LAV_ITA2 :4.   /*  Anno inizio primo lavoro in Italia */
LAV_ITA4 : $1.   /*  Dopo quanto tempo ha trovato lavoro */
LAV_ITA5 : $1.   /*  Se svolge ancora questo lavoro */
LAV_ITA7BIS : $1.   /*  Se era assunto con contratto alle dipendenze o con contratto di cococo (primo lavoro in Italia) */
LAV_ITA8 : $1.   /*  Se aveva dei dipendenti (Primo lavoro in Italia) */
LAV_ITA15 : $2.   /*  Come ha trovato lavoro (Primo lavoro in Italia) */
LAV_ITA15BIS : $1.   /*  Persone che lo hanno aiutato nel trovare lavoro (Primo lavoro in Italia) */
LAV_ITA16 : $1.   /*  Modalit di avvio dell'attivit autonoma (Primo lavoro in Italia) */
LAV_ITA17 : $1.   /*  Modalit di regolazione del rapporto di lavoro (Primo lavoro in Italia) */
LAV_ITA17bis : $1.   /*  Lavoro a tempo pieno o part-time */
LAV_ITA14 :2.   /*  Media ore lavorate a settiamana */
LAV_ITA18 : $1.   /*  Lavoro a tempo determinato o indeterminato (Primo lavoro in Italia) */
LAV_ITA21 : $1.   /*  Regolarit della licenza/autorizzazione (autonomi - primo lavoro in Italia) */
LAV_ITA22 : $1.   /*  Motivazioni per cui non aveva una regolare licenza/autorizzazione(autonomi - primo lavoro in Italia) */
LAV_ITA23 :4.   /*  Anno in cui ha smesso di lavorare (primo lavoro in Italia) */
LAV_ITA25 : $2.   /*  Motivo principale per cui ha smesso di lavorare (dipendenti - primo lavoro in Italia) */
LAV_ITA25BIS : $1.   /*  Motivo principale per cui ha smesso di lavorare (autonomi - primo lavoro in Italia) */
LAV_ATT1 : $1.   /*  Lavoro svolto nella scorsa settimana */
LAV_ATT2 : $1.   /*  Assenza dal lavoro nella scorsa settimana */
LAV_ATT2BIS : $1.   /*  Se ha mai svolto un lavoro durante l'intera permanenza in Italia */
LAV_ATT3BIS : $1.   /*  Se era assunto con contratto alle dipendenze o con contratto di cococo */
LAV_ATT4 : $1.   /*  Se aveva dei dipendenti */
LAV_ATT11 :2.   /*  Numero datori di lavoro presso cui svolge l'attivit principale */
LAV_ATT13 : $2.   /*  Numero di persone che lavorano nella sede in cui lavora */
LAV_ATT14 : $2.   /*  Nazionalit dei colleghi di lavoro */
LAV_ATT14BIS : $2.   /*  Nazionalit dei dipendenti */
LAV_ATT14TER : $2.   /*  Nazionalit dei clienti */
LAV_ATT15 : $1.   /*  Lingua parlata pi spesso al lavoro */
LAV_ATT15BIS : $1.   /*  Difficolt sul lavoro a causa della lingua italiana */
LAV_ATT16 : $1.   /*  Modalit di regolazione del rapporto di lavoro */
LAV_ATT16BIS : $1.   /*  Regolarit della licenza/autorizzazione */
LAV_ATT16TER : $1.   /*  Motivazioni per cui non ha una regolare licenza/autorizzazione */
LAV_ATT17 : $1.   /*  Lavoro a tempo determinato o indeterminato */
LAV_ATT18 : $3.   /*  Durata complessiva in mesi dell'attuale lavoro a termine */
LAV_ATT19 : $2.   /*  Tipo di lavoro a termine */
LAV_ATT20 : $3.   /*  Tipologia del contratto di lavoro a termine */
LAV_ATT21 : $1.   /*  Motivo del lavoro a tempo determinato */
LAV_ATT22 : $1.   /*  Lavoro a tempo pieno o part-time */
LAV_ATT23 : $1.   /*  Lavora part-time per scelta o perch non ha trovato un lavoro a tempo pieno */
LAV_ATT24 : $1.   /*  Motivo principale del lavoro part-time */
LAV_ATT26 :4.   /*  Anno di inizio dell'attuale lavoro */
LAV_ATT28 : $2.   /*  Come ha trovato l'attuale lavoro */
LAV_ATT28BIS : $1.   /*  Persone che lo hanno aiutato nel trovare l'attuale lavoro */
LAV_ATT29 : $1.   /*  Modalit di avvio dell'attivit autonoma */
LAV_ATT30_1 : $1.   /*  Aiuto economico per avviare attivit autonoma: risparmi personali */
LAV_ATT30_2 : $1.   /*  Aiuto economico per avviare attivit autonoma: prestito bancario */
LAV_ATT30_3 : $1.   /*  Aiuto economico per avviare attivit autonoma: familiari */
LAV_ATT30_4 : $1.   /*  Aiuto economico per avviare attivit autonoma: amici/conoscenti Stato di origine */
LAV_ATT30_5 : $1.   /*  Aiuto economico per avviare attivit autonoma: amici/conoscenti italiani */
LAV_ATT30_6 : $1.   /*  Aiuto economico per avviare attivit autonoma: amici/conoscenti di altre nazionalit */
LAV_ATT30_7 : $1.   /*  Aiuto economico per avviare attivit autonoma: finanziamenti pubblici */
LAV_ATT30NP : $1.   /*  Aiuto economico per avviare attivit autonoma: nessun bisogno */
LAV_ATT31_1 : $2.   /*  Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: nessuno */
LAV_ATT31_2 : $2.   /*  Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: parenti */
LAV_ATT31_3 : $2.   /*  Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: amici/conoscenti Stato di origine */
LAV_ATT31_4 : $2.   /*  Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: amici/conoscenti italiani */
LAV_ATT31_5 : $2.   /*  Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: amici/conoscenti di altre nazionalit */
LAV_ATT31_6 : $2.   /*  Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: sindacato */
LAV_ATT31_7 : $2.   /*  Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: associazione di immigrati */
LAV_ATT31_8 : $2.   /*  Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: associazione di volontariato */
LAV_ATT31_9 : $2.   /*  Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: centro per l'impiego */
LAV_ATT31_10 : $2.   /*  Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: agenzia intermedizione pubblica e privata */
LAV_ATT31_11 : $2.   /*  Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: altro */
LAV_ATT31NS : $2.   /*  Non sa da chi ha ricevuto aiuti non economici per avviare attivit autonoma */
LAV_ATT40 :2.   /*  Soddisfazione per il lavoro attuale */
LAV_ATT40BIS : $1.   /*  Volont di cambiare lavoro */
LAV_ATT40TER : $2.   /*  Motivo principale per cui vorrebbe cambiare lavoro */
LAV_ATT40QUATER : $1.   /*  Cambiamento retribuzione/guadagno in Italia */
LAV_ATT40QUI : $1.   /*  Cambiamento mansioni/compiti/attivit in Italia */
LAV_ATT41 :1.   /*  Se aveva un altro/i lavoro/i oltre all'attivit principale la scorsa settimana */
LAV_ATT41BIS :1.   /*  Numero di lavori che aveva la scorsa settimana oltre all'attivit principale */
LAV_ATT44 : $1.   /*  Tipo di lavoro */
LAV_ATT50BIS : $1.   /*  Modalit di regolazione del rapporto di lavoro */
LAV_ATT50TER : $1.   /*  Regolarit della licenza/autorizzazione */
LAV_ATT51 : $1.   /*  Se  alla ricerca di lavoro */
LAV_ATT52 : $1.   /*  Se ha intrapreso azioni d iricerca di lavoro nelle ultime 4 settimane */
LAV_ATT53 : $2.   /*  Motivo principale per cui non ha cercato lavoro nelle ultime 4 settimane */
LAV_ATT54_1 : $2.   /*  Motivo per cui ritiene di non riuscire a trovare lavoro: salute */
LAV_ATT54_2 : $2.   /*  Motivo per cui ritiene di non riuscire a trovare lavoro: sesso */
LAV_ATT54_3 : $2.   /*  Motivo per cui ritiene di non riuscire a trovare lavoro: famiglia */
LAV_ATT54_4 : $2.   /*  Motivo per cui ritiene di non riuscire a trovare lavoro: et/troppo giovane */
LAV_ATT54_5 : $2.   /*  Motivo per cui ritiene di non riuscire a trovare lavoro: et troppo avanzata */
LAV_ATT54_6 : $2.   /*  Motivo per cui ritiene di non riuscire a trovare lavoro: essere straniero */
LAV_ATT54_7 : $2.   /*  Motivo per cui ritiene di non riuscire a trovare lavoro: modo di vestire */
LAV_ATT54_8 : $2.   /*  Motivo per cui ritiene di non riuscire a trovare lavoro: conoscenza italiano */
LAV_ATT54_9 : $2.   /*  Motivo per cui ritiene di non riuscire a trovare lavoro: colore della pelle */
LAV_ATT54_10 : $2.   /*  Motivo per cui ritiene di non riuscire a trovare lavoro: religione */
LAV_ATT54_11 : $2.   /*  Motivo per cui ritiene di non riuscire a trovare lavoro: idee politiche/sindacali */
LAV_ATT54_12 : $2.   /*  Motivo per cui ritiene di non riuscire a trovare lavoro: aspetto esteriore */
LAV_ATT54_13 : $2.   /*  Motivo per cui ritiene di non riuscire a trovare lavoro: orentamento sessuale */
LAV_ATT54_14 : $2.   /*  Motivo per cui ritiene di non riuscire a trovare lavoro: non avevi le giuste conoscenze/i giusti rapporti interpersonali */
LAV_ATT54NS : $2.   /*  Non sa il motivo per cui ritiene di non riuscire a trovare lavoro */
LAV_ATT55 : $1.   /*  Contatti con un centro pubblico per l'impiego */
LAV_ATT56 : $1.   /*  Colloquio di lavoro, selezione presso privati */
LAV_ATT57 : $1.   /*  Prove scritte e/o orali di un concorso pubblico */
LAV_ATT58 : $1.   /*  Invio domanda per un concorso pubblico */
LAV_ATT59 : $1.   /*  Esaminato offerte di lavoro sui giornali */
LAV_ATT60 : $1.   /*  Inserzioni sui giornali o risposte ad annunci */
LAV_ATT61 : $1.   /*  Invio curriculum a privato */
LAV_ATT62 : $1.   /*  Se si  rivolto a parenti */
LAV_ATT63 : $1.   /*  Se si  rivolto ad amici/conoscenti italiani */
LAV_ATT64 : $1.   /*  Se si  rivolto ad amici/conoscenti del suo Stato di origine */
LAV_ATT65 : $1.   /*  Se si  rivolto ad amici/conoscenti stranieri (di altra nazionalit) */
LAV_ATT66 : $1.   /*  Se si  rivolto a un sindacato */
LAV_ATT67 : $1.   /*  Se si  rivolto a un'associazione di immigrati o altra associazione di volontariato */
LAV_ATT68 : $1.   /*  Se ha cercato lavoro su Internet */
LAV_ATT69 : $1.   /*  Contatti con un'agenzia di lavoro temporaneo */
LAV_ATT70 : $1.   /*  Se ha cercato terreni, locali, attrezzature per avviare un'attivit autonoma */
LAV_ATT71 : $1.   /*  Se ha chiesto permessi, licenze, finanziamenti per avviare un'attivit autonoma */
LAV_ATT72 : $1.   /*  Se ha fatto altre azioni di ricerca di lavoro non menzionate */
LAV_PER1 : $2.   /*  Percezione della propria condizione lavorativa */
LAV_PP1BIS : $1.   /*  Convivenza con genitori a 14 anni */
LAV_PP1 : $2.   /*  Condizione lavorativa del padre quando l'intervistato aveva 14 anni */
LAV_PP7 : $2.   /*  Condizione lavorativa della madre quando l'intervistato aveva 14 anni */
LAV_PA1 : $2.   /*  Condizione lavorativa attuale del padre */
LAV_PA7 : $2.   /*  Condizione lavorativa attuale della madre */
LAV_ATT74 : $1.   /*  Disposto ad iniziare a lavorare entro 2 settimane */
Cond5 : $1.   /*  Condizione occupazionale */
ANNI_PRIMO_LAV :2.   /*  Anni trascorsi dall' inizio del primo lavoro (in assoluto) */
ANNI_PRIMO_LAV_ITA :2.   /*  Anni trascorsi dall' inizio del primo lavoro (in Italia) */
ANNI_PERM :2.   /*  Anni di permanenza in Italia dall'ultimo o unico soggiorno */
DISCR_47 : $1.   /*  Discriminazione durante la permanenza in Italia mentre lavorava */
DISCR_47A : $1.   /*  Discriminazione nell' attuale lavoro */
DISCR_47BIS : $1.   /*  E successo negli ultimi 3 anni */
DISCR_47BIS_A : $1.   /*  E successo negli ultimi 12 mesi */
DISCR_47TER_1 : $2.   /*  Discriminazione subita con riferimento allultima volta: mansioni scarsa importanza */
DISCR_47TER_2 : $2.   /*  Discriminazione subita con riferimento allultima volta: promozioni/avanzamenti professionali */
DISCR_47TER_3 : $2.   /*  Discriminazione subita con riferimento allultima volta: trasformazione tempo determinato/tempo indeterminato */
DISCR_47TER_4 : $2.   /*  Discriminazione subita con riferimento allultima volta: licenziamento/prepensionamento/cassa integrazione */
DISCR_47TER_5 : $2.   /*  Discriminazione subita con riferimento allultima volta: rifiuto congedi/permessi parentali */
DISCR_47TER_6 : $2.   /*  Discriminazione subita con riferimento allultima volta: non ha richiesto congedi/permessi parentali */
DISCR_47TER_7 : $2.   /*  Discriminazione subita con riferimento allultima volta: capacit sminuite */
DISCR_47TER_8 : $2.   /*  Discriminazione subita con riferimento allultima volta: carichi di lavoro eccessivi */
DISCR_47TER_9 : $2.   /*  Discriminazione subita con riferimento allultima volta: retribuzione inferiore a quella prevista */
DISCR_47TER_10 : $2.   /*  Discriminazione subita con riferimento allultima volta: clima ostile nei suoi confronti */
DISCR_47TER_11 : $2.   /*  Discriminazione subita con riferimento allultima volta: altro */
DISCR_4_7TER_11_spec : $100.   /*  Specificare discriminazione subita con riferimento allultima volta */
DISCR_48_A : $1.   /*  Motivo discriminazione: problemi di salute, invalidit, ecc. */
DISCR_48_B : $1.   /*  Motivo discriminazione: sei donna/uomo */
DISCR_48_C : $1.   /*  Motivo discriminazione: gravidanza o familiari di cui occuparti */
DISCR_48_D : $1.   /*  Motivo discriminazione: troppo giovane */
DISCR_48_E : $1.   /*  Motivo discriminazione: et troppo avanzata */
DISCR_48_F : $1.   /*  Motivo discriminazione: straniero/ per le origini straniere */
DISCR_48_Fbis : $1.   /*  Motivo discriminazione: il modo di vestire */
DISCR_48_Fter : $1.   /*  Motivo discriminazione: il modo di parlare in italiano */
DISCR_48_Fquater : $1.   /*  Motivo discriminazione: colore della pelle */
DISCR_48_G : $1.   /*  Motivo discriminazione: religione */
DISCR_48_H : $1.   /*  Motivo discriminazione:idee politiche e/o attivit sindacale */
DISCR_48_L : $1.   /*  Motivo discriminazione: aspetto esteriore */
DISCR_48_N : $1.   /*  Motivo discriminazione: essere gay/lesbica, bisessuale o transessuale o transgender */
DISCR_48_P : $1.   /*  Motivo discriminazione: non aveva giuste conoscenze/rapporti interpersonali */
DISCR_48_O : $1.   /*  Caratteristiche per cui pensa di essere stato discriminato */
DISCR_48BIS_A : $1.   /*  Soggetti da cui  stato/a discriminato/a nell'attuale lavoro: datore di lavoro/dal tuo superiore */
DISCR_48BIS_B : $1.   /*  Soggetti da cui  stato/a discriminato/a nell'attuale lavoro: colleghi */
DISCR_48BIS_C : $1.   /*  Soggetti da cui  stato/a discriminato/a nell'attuale lavoro:clienti */
DISCR_48BIS_D : $1.   /*  Soggetti da cui  stato/a discriminato/a nell'attuale lavoro: fornitori */
DISCR_48BIS_E : $1.   /*  Soggetti da cui  stato/a discriminato/a nell'attuale lavoro: altre persone */
DISCR_44 : $1.   /*  Discriminazione mentre cercava un lavoro */
DISCR_45 : $1.   /*  Discriminazione negli ultimi 3 anni */
DISCR_45BIS_PIL : $1.   /*  Modalit in cui  stato discriminato con riferimento allultima volta. */
DISCR_46_A : $1.   /*  Motivi discriminazione: problemi di salute, invalidit, ecc. */
DISCR_46_B : $1.   /*  Motivi discriminazione: sei donna/uomo */
DISCR_46_C : $1.   /*  Motivi discriminazione: gravidanza o familiari di cui occuparsi */
DISCR_46_D : $1.   /*  Motivi discriminazione: troppo giovane */
DISCR_46_E : $1.   /*  Motivi discriminazione: et troppo avanzata */
DISCR_46_F : $1.   /*  Motivi discriminazione: straniero/origini straniere */
DISCR_46_Fbis : $1.   /*  Motivi discriminazione: il modo di vestire */
DISCR_46_Fter : $1.   /*  Motivi discriminazione: il modo di parlare in italiano */
DISCR_46_Fquater : $1.   /*  Motivi discriminazione: il colore della tua pelle */
DISCR_46_G : $1.   /*  Motivi discriminazione: per la tua religione */
DISCR_46_H : $1.   /*  Motivi discriminazione: per le tue idee politiche e/o la tua attivit sindacale */
DISCR_46_L : $1.   /*  Motivi discriminazione: Per il suo aspetto esteriore */
DISCR_46_N : $1.   /*  Motivi discriminazione: Per il fatto di essere gay/lesbica, bisessuale o transessuale o transgender */
DISCR_46_P : $1.   /*  Motivo discriminazione: non aveva giuste conoscenze/rapporti interpersonali */
DISCR_46_O : $1.   /*  Motivo discriminazione subita mentre cercava lavoro */
DISCR_724 : $1.   /*  Trasferimento in altra zona o citt in cui gli stranieri vivono pi tranquillamente */
DISCR_725 : $1.   /*  Pensare di trasferirsi in unaltra zona o in unaltra citt in cui gli stranieri vivono pi tranquillamente */
DISCR_726 : $1.   /*  Discriminazione subita: ricerca casa da affittare o acquistare */
DISCR_730 : $1.   /*  Discriminazione subita: visite mediche, analisi o i controlli per la salute o ricoveri */
DISCR_731_BIS_1 : $1.   /*  Soggetti che hanno discriminato l'ultima volta che  successo: medici */
DISCR_731_BIS_2 : $1.   /*  Soggetti che hanno discriminato l'ultima volta che  successo: infermieri */
DISCR_731_BIS_3 : $1.   /*  Soggetti che hanno discriminato l'ultima volta che  successo: personale allo sportello */
DISCR_731_BIS_4 : $1.   /*  Soggetti che hanno discriminato l'ultima volta che  successo: altro */
DISCR_733BIS_A : $1.   /*  Discriminazione subita: chiedere prestito, finanziamento, mutuo */
DISCR_733TER_A : $1.   /*  Discriminazione subita: richiedere un contratto di assicurazione per la macchina, per la casa */
DISCR_732 : $1.   /*  Discriminazione subita: in locali e uffici pubblici, negozi, mezzi di trasporto */
DISCR_728 : $1.   /*  Discriminazione subita: dai vicini di casa */
DISCR_729BIS : $1.   /*  Nazionalit dei vicini di casa l'ultima volta che  successo */
DISCR_434 : $1.   /*  Ricevuto insulti, preso/a a male parole */
DISCR_432 : $1.   /*  Minacciato/a, assalito/a o aggredito/a */
SAL_CIB0 : $1.   /*  Cucina italiana */
SAL_CIB1 : $1.   /*  Cibi mangiati prevalentemente */
SAL_BEV1 : $1.   /*  Consumo di acqua */
SAL_BEV1a : $1.   /*  Consumo di bibite gassate */
SAL_BEV2 : $1.   /*  Consumo di birra */
SAL_BEV3 : $1.   /*  Consumo di vino */
SAL_BEV4 : $1.   /*  Consumo di vino o alcolici fuori dai pasti */
SAL_BEV5a : $1.   /*  Consumo di aperitivi non alcolici */
SAL_BEV5b : $1.   /*  Consumo di aperitivi alcolici */
SAL_BEV5c : $1.   /*  Consumo di amari */
SAL_BEV5d : $1.   /*  Consumo di superalcolici o liquori */
SAL_BEV7 : $1.   /*  Consumo bevande alcoliche negli ultimi 12 mesi */
SAL_BEV8 : $1.   /*  Consumo di 6 o pi bicchieri di alcolici in un'occasione */
SAL_TAB1 : $1.   /*  Fumo attuale */
SAL_TAB2 : $1.   /*  Frequenza fumo */
SAL_TAB3 : $1.   /*  Cosa fuma prevalentemente */
SAL_TAB5 : $1.   /*  Masticazione di tabacco */
SAL_PER1 : $1.   /*  Salute percepita */
SAL_PER2 : $1.   /*  Malattie croniche o problemi di salute di lunga durata */
SAL_PER4 : $1.   /*  Limitazioni  nello svolgimento di attivit di moderato impegno fisico */
SAL_PER5 : $1.   /*  Limitazioni nel salire qualche piano di scale */
SAL_PER6 : $1.   /*  Resa minore sul lavoro o nelle altre attivit quotidiane, a causa della salute fisica */
SAL_PER7 : $1.   /*  Limitazione in alcuni tipi di lavoro o di altre attivit, a causa della tua salute fisica */
SAL_PER8 : $1.   /*  Resa minore sul lavoro o nelle altre attivit quotidiane, a causa dello stato emotivo */
SAL_PER9 : $1.   /*  Calo di concentrazione sul lavoro o nelle altre attivit quotidiane a causa dello stato emotivo */
SAL_PER10 : $1.   /*  Ostacolato nel lavoro svolto abitualmente per il dolore fisico */
SAL_PER11 : $1.   /*  Nelle ultime 4 settimane ti sei sentito/a calmo/a e/o sereno/a */
SAL_PER12 : $1.   /*  Nelle ultime 4 settimane ti sei sentito/a pieno/a di energia */
SAL_PER13 : $1.   /*  Nelle ultime 4 settimane ti sei sentito/a scoraggiato/a e triste */
SAL_PER14 : $1.   /*  La salute fisica o il tuo stato emotivo hanno interferito nelle attivit sociali, in famiglia, con gli amici */
SAL_PER15 : $1.   /*  Nelle ultime 4 settimane, quanto spesso ti sei sentito molto agitato */
SAL_PER16 : $1.   /*  Nelle ultime 4 settimane, quanto spesso ti sei sentito cos gi di morale */
SAL_PER17 : $1.   /*  Nelle ultime 4 settimane, quanto spesso ti sei sentito felice */
SAL_PER18 : $1.   /*  Nelle ultime 4 settimane, quanto spesso hai avuto difficolt ad addormentarti */
SAL_PER19 : $1.   /*  Nelle ultime 4 settimane, quanto spesso ti sei svegliato durante la notte */
SAL_ACU1 : $1.   /*  Nelle ultime 4 settimane,hai avuto qualche malattia o qualche disturbo di salute */
SAL_ACU2_1 : $3.   /*  Prima malattia acuta */
SAL_ACU2_2 : $3.   /*  Seconda malattia acuta */
SAL_ACU2_3 : $3.   /*  Terza malattia acuta */
SAL_ACU2_4 : $3.   /*  Quarta malattia acuta */
SAL_ACU2_5 : $3.   /*  Quinta malattia acuta */
SAL_ACU2NS :3.   /*  Malattie acuta: non sa */
SAL_FAR1 : $1.   /*  Uso di medicine */
SAL_FAR2_1 : $1.   /*  Consumo di medicine su indicazione: medico italiano */
SAL_FAR2_2 : $1.   /*  Consumo di medicine su indicazione: medico straniero */
SAL_FAR2_3 : $1.   /*  Consumo di medicine su indicazione: farmacista */
SAL_FAR2_4 : $1.   /*  Consumo di medicine su indicazione: genitori */
SAL_FAR2_5 : $1.   /*  Consumo di medicine su indicazione: altra persona */
SAL_FAR2_6 : $1.   /*  Consumo di medicine su indicazione: di propria iniziativa */
SAL_FAR2NS : $1.   /*  Consumo di medicine su indicazione: non sa */
SAL_FAR3 : $1.   /*  Uso di medicine comprate nelle farmacie italiane */
SAL_FAR7 : $1.   /*  Uso di medicine dello Stato di origine o comunque non vendute nelle farmacie italiane */
SAL_FAR8_1 : $2.   /*  In che modo si procurano le medicine o i prodotti che non sono venduti nelle farmacie italiane: spedizione dall'estero da parte di amici/parenti */
SAL_FAR8_2 : $2.   /*  In che modo si procurano le medicine o i prodotti che non sono venduti nelle farmacie italiane: parenti/amici in Italia */
SAL_FAR8_3 : $2.   /*  In che modo si procurano le medicine o i prodotti che non sono venduti nelle farmacie italiane: acquisto dall'estero */
SAL_FAR8_4 : $2.   /*  In che modo si procurano le medicine o i prodotti che non sono venduti nelle farmacie italiane: internet */
SAL_FAR8_5 : $2.   /*  In che modo si procurano le medicine o i prodotti che non sono venduti nelle farmacie italiane: negozi in Italia */
SAL_FAR8_6 : $2.   /*  In che modo si procurano le medicine o i prodotti che non sono venduti nelle farmacie italiane: altro */
SAL_FAR8NS : $2.   /*  In che modo si procurano le medicine o i prodotti che non sono venduti nelle farmacie italiane: Non sa */
SAL_TER1 : $1.   /*  Uso in Italia di terapie o rimedi di cura non convenzionali */
SAL_TER2_1 : $2.   /*  Quale terapia non convenzionale: medicina tradizionale cinese */
SAL_TER2_2 : $2.   /*  Quale terapia non convenzionale: medicina tradizionale indiana */
SAL_TER2_3 : $2.   /*  Quale terapia non convenzionale: agopontura */
SAL_TER2_4 : $2.   /*  Quale terapia non convenzionale: omeopatia */
SAL_TER2_5 : $2.   /*  Quale terapia non convenzionale: fitoterapia */
SAL_TER2_6 : $2.   /*  Quale terapia non convenzionale: trattamenti manuali */
SAL_TER2_7 : $2.   /*  Quale terapia non convenzionale: pratiche religiose */
SAL_TER2_8 : $2.   /*  Quale terapia non convenzionale: altro */
SAL_TER2_ns : $2.   /*  Quale terapia non convenzionale: NON SA */
SAL_RICO1_1 : $2.   /*  Prima persona o struttura di riferimento quando ha dei problemi di salute */
SAL_RICO1_2 : $2.   /*  Seconda persona o struttura di riferimento quando ha dei problemi di salute */
SAL_RICO1_3 : $2.   /*  Terza persona o struttura di riferimento quando ha dei problemi di salute */
SAL_RICO2a : $1.   /*  Ricorso al Pronto soccorso negli ultimi tre mesi */
SAL_RICO2b : $1.   /*  Ricorso alla Guardia medica negli ultimi tre mesi */
SAL_RICO2d : $1.   /*  Ricorso al Consultorio familiare negli ultimi tre mesi */
SAL_RICO2e : $1.   /*  Ricorso ai Centri di Assistenza Psichiatrica  negli ultimi 3 mesi */
SAL_RICO2f : $1.   /*  Ricorso ai Servizi di Assistenza per i Tossicodipendenti  negli ultimi 3 mesi */
SAL_RICO2h : $1.   /*  Ricorso alle RSA (Residenze Sanitarie Assistenziali)  negli ultimi 3 mesi */
SAL_VIS1 : $1.   /*  Consigli telefonici ad un medico nelle ultime quattro settimane */
SAL_VIS2 : $1.   /*  Visite dal medico di base/pediatra nelle ultime quattro settimane */
SAL_VIS3 : $1.   /*  Visite da un medico specialista nelle ultime quattro settimane */
SAL_VIS4a : $1.   /*  Visite mediche perch avevi disturbi o sintomi */
SAL_VIS4b : $1.   /*  Visite mediche per controllare il tuo stato di salute in assenza di disturbi o sintomi */
SAL_VIS4c : $1.   /*  Gratuit dell'ultima visita medica */
SAL_VIS5 : $1.   /*  Quando ha fatto lultima visita medica per controllare il tuo stato di salute in assenza di disturbi o sintomi */
SAL_ACC1 : $1.   /*  Effettuati esami del sangue o urine */
SAL_ACC2 : $1.   /*  Effettuati esami specialistici */
SAL_ACC4 : $1.   /*  Gratuit degli esami effettuati */
SAL_ACC4bis : $1.   /*  Quando ha effettuato gli esami per controllare lo stato di salute */
SAL_RIC1 : $1.   /*  Ultimi 3 mesi ricovero per almeno una notte in un ospedale pubblico o privato */
SAL_RIC3 : $1.   /*  Motivo ricovero */
SAL_RIC4 : $1.   /*  Tipo di struttura dellultimo ricovero */
SAL_INF1a : $1.   /*  Difficolt a spiegare al medico in italiano i sintomi o disturbi */
SAL_INF1b : $1.   /*  Difficolt a capire quello che dice il medico */
SAL_DIF1a : $1.   /*  Difficolt nel fare le visite o esami medici dovute a orari incompatibili con gli impegni familiari/personali */
SAL_DIF1b : $1.   /*  Difficolt nel fare le visite o esami medici dovute a orari incompatibili con il lavoro */
SAL_DIF1c : $1.   /*  Difficolt a svolgere le pratiche amministrative/burocratiche per fare visite o esami medici */
INT_CS1 : $1.   /*  Ti senti solo/a qui in Italia */
INT_AM1 : $1.   /*  Se ci sono persone con cui parla di questioni importanti della sua vita */
INT_AM2 :2.   /*  Numero di persone con cui parla di questioni importanti */
INT_AM5_1 : $1.   /*  Cittadinanza PRIMA persona pi importante */
INT_AM6_1 : $2.   /*  Relazione con la PRIMA persona pi importante */
INT_AM5_2 : $1.   /*  Cittadinanza SECONDA persona pi importante */
INT_AM6_2 : $2.   /*  Relazione con la SECONDA persona pi importante */
INT_AM5_3 : $1.   /*  Cittadinanza TERZA persona pi importante */
INT_AM6_3 : $2.   /*  Relazione con la TERZA persona pi importante */
INT_AM12 : $1.   /*  Persone con cui parlare di questioni importanti della vita fuori dall'Italia */
INT_BAM_A : $1.   /*  Ha amici italiani */
INT_BAM_B : $1.   /*  Ha amici stranieri */
INT_BAM_C : $1.   /*  Cittadinanza amici stranieri */
INT_BAM1 : $1.   /*  Sesso migliore amico in Italia */
INT_BAM2 : $1.   /*  Cittadinanza migliore amico in Italia */
INT_BAM3 :2.   /*  Numero amici stretti a scuola */
INT_BAM4 : $1.   /*  Quanti amici stretti hanno un genitore non italiano */
INT_BAM5_1 : $2.   /*  Dove incontra gli amici italiani: casa sua */
INT_BAM5_2 : $2.   /*  Dove incontra gli amici italiani: casa dell'amico */
INT_BAM5_3 : $2.   /*  Dove incontra gli amici italiani: casa di altri amici */
INT_BAM5_4 : $2.   /*  Dove incontra gli amici italiani: piazza, strada, luogo all'aperto */
INT_BAM5_5 : $2.   /*  Dove incontra gli amici italiani: fast food, pizzeria */
INT_BAM5_6 : $2.   /*  Dove incontra gli amici italiani: centro sportivo */
INT_BAM5_7 : $2.   /*  Dove incontra gli amici italiani: luogo di culto */
INT_BAM5_8 : $2.   /*  Dove incontra gli amici italiani: luogo di lavoro di familiari */
INT_BAM5_9 : $2.   /*  Dove incontra gli amici italiani: associazioni per immigrati */
INT_BAM5_10 : $2.   /*  Dove incontra gli amici italiani: sala giochi */
INT_BAM5_11 : $2.   /*  Dove incontra gli amici italiani: cinema, teatro */
INT_BAM5_12 : $2.   /*  Dove incontra gli amici italiani: scuola */
INT_BAM5_13 : $2.   /*  Dove incontra gli amici italiani: altro */
INT_BAM5_NS : $2.   /*  Dove incontra gli amici italiani: non sa */
INT_BAM6_1 : $2.   /*  Dove incontra gli amici stranieri: casa sua */
INT_BAM6_2 : $2.   /*  Dove incontra gli amici stranieri: casa dell'amico */
INT_BAM6_3 : $2.   /*  Dove incontra gli amici stranieri: casa di altri amici */
INT_BAM6_4 : $2.   /*  Dove incontra gli amici stranieri: piazza, strada, luogo all'aperto */
INT_BAM6_5 : $2.   /*  Dove incontra gli amici stranieri: fast food, pizzeria */
INT_BAM6_6 : $2.   /*  Dove incontra gli amici stranieri: centro sportivo */
INT_BAM6_7 : $2.   /*  Dove incontra gli amici stranieri: luogo di culto */
INT_BAM6_8 : $2.   /*  Dove incontra gli amici stranieri: luogo di lavoro di familiari */
INT_BAM6_9 : $2.   /*  Dove incontra gli amici stranieri: associazioni per immigrati */
INT_BAM6_10 : $2.   /*  Dove incontra gli amici stranieri: sala giochi */
INT_BAM6_11 : $2.   /*  Dove incontra gli amici stranieri: cinema, teatro */
INT_BAM6_12 : $2.   /*  Dove incontra gli amici stranieri: scuola */
INT_BAM6_13 : $2.   /*  Dove incontra gli amici stranieri: altro */
INT_BAM6_NS : $2.   /*  Dove incontra gli amici stranieri: non sa */
INT_BAM7 : $1.   /*  Partecipazione a feste di bambini/amici */
INT_BAM7BIS : $1.   /*  Cittadinanza dei bambini che partecipano a feste */
INT_BAM8 : $1.   /*  Festeggiamenti con bambini/amici per il compleanno */
INT_TV1 : $1.   /*  Abitudine di guardare la televisione */
INT_TV2 : $1.   /*  Quali reti/canali TV guarda */
INT_TV4 : $1.   /*  Vedere telegiornali in italiano */
INT_TV5 : $1.   /*  Frequenza di visione dei telegiornali in italiano */
INT_TV6 : $1.   /*  Vedere il telegiornale del tuo Stato di origine */
INT_TV6alfa : $1.   /*  Vedere il telegiornale dello Stato di cui hai la cittadinanza */
INT_TV6Costr : $1.   /*  Vedere il telegiornale del tuo Stato di origine o dello Stato di cui hai la cittadinanza */
INT_TV7 : $1.   /*  Frequenza di visione dei telegiornali del tuo Stato di origine o dello Stato di cui hai la cittadinanza */
INT_RA1 : $1.   /*  Abitudine di ascoltare la radio */
INT_RA2 : $1.   /*  Lingua trasmissioni alla radio */
INT_RA3 : $1.   /*  Frequenza ascolti trasmissioni in italiano */
INT_RA4 : $1.   /*  Frequenza ascolti il Giornale radio italiano */
INT_RA5 : $1.   /*  Frequenza ascolti trasmissioni in lingua non italiana */
INT_PC1 : $1.   /*  uso del personal computer */
INT_PC2 : $1.   /*  frequenza dell'uso del personal computer negli ultimi 12 mesi */
INT_INT1 : $1.   /*  Uso internet */
INT_INT2 : $1.   /*  frequenza uso internet negli ultimi 12 mesi */
INT_PAT1 : $1.   /*  Possesso della patente di guida */
INT_PAT2 : $1.   /*  Validit della patente di guida in Italia */
INT_PAT3 : $1.   /*  Tipo di patente */
INT_PAT4 : $1.   /*  Guida automobile */
INT_CIN1 : $1.   /*  Numero di volte che sei andato a teatro */
INT_CIN2 : $1.   /*  Numero di volte che sei andato al cinema */
INT_CIN5 : $1.   /*  Numero di volte che sei andato a spettacoli sportivi dal vivo */
INT_CIN6 : $1.   /*  Numero di volte che sei andato a concerti di musica */
INT_CIN7 : $1.   /*  Numero di volte che sei andato in discoteca, balera, night club, ecc. */
INT_QUO1 : $1.   /*  Lettura quotidiani almeno una volta a settimana */
INT_QUO2 : $1.   /*  Tipo di quotidiani */
INT_QUO3 : $1.   /*  Lingua dei quotidiani */
INT_QUO4 : $1.   /*  Lettura settimanali/periodici almeno una volta a settimana */
INT_QUO5 : $1.   /*  Lingua settimanali/periodici */
INT_LIB1 : $1.   /*  Lettura libri negli ultimi 12 mesi */
INT_LIB2 : $1.   /*  Lingua libri letti */
INT_LIB3 : $1.   /*  Acquisto ultimo libro letto */
INT_LI1 : $1.   /*  Conoscenza della lingua italiana all'arrivo in Italia */
INT_LI7 : $1.   /*  Difficolt a farsi capire in un ufficio pubblico */
INT_LI7b : $1.   /*  Difficolt a capire  quello che dicono in un ufficio pubblico */
INT_LI8 : $1.   /*  Difficolt a farsi capire al telefono con un italiano */
INT_LI8b : $1.   /*  Difficolt a capire  quello che un italiano dice al telefono */
INT_LI9 : $1.   /*  Lingua parlata pi spesso in famiglia */
INT_LI10 : $1.   /*  Lingua parlata pi spesso con gli amici */
INT_REL1 : $2.   /*  Attuale credo religioso */
INT_REL2 : $1.   /*  Frequenza con cui va in chiesa o luogo di culto */
INT_REL3 : $1.   /*  Frequenza con cui recita formule sacre */
INT_REL4 : $1.   /*  Rispetto periodi di digiuno */
INT_REL5 : $2.   /*  Religione cui viene educato il bambino */
INT_REL6 :2.   /*  Livello di importanza della religione */
INT_POL1 : $1.   /*  Frequenza con cui parla di politica */
INT_POL1A : $1.   /*  Negli ultimi 12 mesi ha partecipato comizio */
INT_POL1B : $1.   /*  Negli ultimi 12 mesi ha partecipato corteo */
INT_POL1C : $1.   /*  Negli ultimi 12 mesi ha sentito dibattito politico */
INT_POL1D : $1.   /*  Negli ultimi 12 mesi ha dato soldi a partito */
INT_POL1E : $1.   /*  Negli ultimi 12 mesi ha dato soldi a associazione */
INT_POL1F : $1.   /*  Negli ultimi 12 mesi ha svolto attivit gratuita per associazioni di volontariato */
INT_POL1G : $1.   /*  Negli ultimi 12 mesi ha svolto attivit gratuita per associazioni non di volontariato */
INT_POL1H : $1.   /*  Negli ultimi 12 mesi ha svolto attivit gratuita per un partito */
INT_POL1I : $1.   /*  Negli ultimi 12 mesi ha svolto attivit gratuita per un sindacato */
INT_POL3 : $1.   /*  Attenzione ai fatti politica italiana */
INT_POL4 : $1.   /*  Frequenza con cui segue di vicende politiche italiane */
INT_POL6Costr : $1.   /*  Attenzione ai fatti politica dello Stato di origine o di cui ha la cittadinanza */
INT_POL7 : $1.   /*  Frequenza con cui segue ai fatti politica dello Stato di origine */
INT_SOC4 : $1.   /*  Partecipazione a organizzazioni */
INT_SOC5_1 : $1.   /*  Tipo di organizzazione: culturale */
INT_SOC5_2 : $1.   /*  Tipo di organizzazione: religiosa */
INT_SOC5_3 : $1.   /*  Tipo di organizzazione: sportiva */
INT_SOC5_4 : $1.   /*  Tipo di organizzazione: sindacale */
INT_SOC5_5 : $1.   /*  Tipo di organizzazione: politica */
INT_SOC5_6 : $1.   /*  Tipo di organizzazione: ricreativa */
INT_SOC5_7 : $1.   /*  Tipo di organizzazione: di volontariato */
INT_SOC5_8 : $1.   /*  Tipo di organizzazione: di cooperazione internazionale */
INT_SOC5_9 : $1.   /*  Tipo di organizzazione: altro */
INT_SOD1 :2.   /*  Livello di soddisfazione generale */
INT_SOD2 : $1.   /*  Fiducia nella gente */
INT_SOD3A : $1.   /*  Fiducia nei confronti del vicino di casa */
INT_SOD3B : $1.   /*  Fiducia nei confronti di un appartenente alle forze dell'ordine */
INT_SOD3C : $1.   /*  Fiducia nei confronti di uno sconosciuto */
INT_CITT1 : $1.   /*  Come si trova in Italia */
INT_CITT2 : $1.   /*  Quanto si sente accettato nella citt in cui vive */
INT_CITT3 : $1.   /*  Accordo/Disaccordo: sentirsi a casa propria in Italia */
INT_CITT4 : $1.   /*  Accordo/Disaccordo: ci sono troppi immigrati in Italia */
INT_CITT5 : $1.   /*  Importanza della cittadinanza italiana */
INT_CITT6_1 : $2.   /*  Primo motivo importanza cittadinanza italiana */
INT_CITT6_2 : $2.   /*  Secondo motivo importanza cittadinanza italiana */
INT_CITT6_3 : $2.   /*  Terzo motivo importanza cittadinanza italiana */
INT_CITT7BIS : $1.   /*  Desiderio di avere la cittadinanza italiana */
INT_CITT7TER : $1.   /*  Possibile rinuncia alla cittadinanza straniera per quella italiana */
INT_CITT8 : $1.   /*  Dopo quanti anni  giusto prendere la cittadinanza italiana */
INT_CITT9 : $1.   /*  Favorevole/contrario ad attribuire di diritto la cittadinanza italiana ai figli di immigrati nati in Italia */
INT_CITT10 : $1.   /*  Orgoglioso di essere straniero */
INT_LI2NEW :1.   /*  Livello di lettura */
INT_LI3NEW :1.   /*  Livello di scrittura */
INT_LI4NEW :1.   /*  Livello dell'italiano parlato (quanto riesce a farsi capire con un italiano) */
INT_LI5NEW :1.   /*  Livello di comprensione dell'italiano: riesce a capire quello che un italiano dice */
INT_LI6NEW :1.   /*  Livello di comprensione dell'italiano: riesce a capire le notizie di un telegiornale italiano */
SIC1 : $1.   /*  Frequenza con cui le forze dellordine passano nella strada dove abita */
SIC2 : $1.   /*  Le forze dellordine controllano la criminalit nella zona dove vivi */
Coeffin :12.   /*  Coefficente di riporto all'universo per il campione nazionale */
MH :3.   /*  Mental health index */
PCS12 :3.   /*  Indice di stato fisico */
MCS12 :3.   /*  Indice di stato mentale */
imc_clas :1.   /*  Indice di massa corporea in classi */
M_dom : $1.   /*  Tipologia socio-demografica del comune di residenza */
M_stato_nas : $3.   /*  Stato di nascita */
M_sg16c : $3.   /*  Cittadinanza non italiana alla nascita */
M_citt_att : $3.   /*  Cittadinanza attuale */
M_sg17b : $3.   /*  Cittadinanza straniera alla nascita diversa da quella attuale */
M_sg21 : $3.   /*  Et in anni compiuti alla data dell'intervista  */
M_sg22 : $1.   /*  Stato civile */
M_sg24 : $2.   /*  Titolo di studio pi alto conseguito (dagli italiani dalla nascita) */
M_sg24b : $3.   /*  Condizione professionale (degli italiani dalla nascita) */
M_FAM_GEN1 : $3.   /*  Luogo di nascita del padre */
M_FAM_GEN3_COSTR : $3.   /*  Cittadinanza del padre non convivente o deceduto */
M_FAM_GEN5 : $3.   /*  Cittadinanza alla nascita del padre */
M_FAM_GEN6 : $3.   /*  Luogo di nascita della madre */
M_FAM_GEN8_COSTR : $3.   /*  Cittadinanza della madre non convivente o deceduta */
M_FAM_GEN10 : $3.   /*  Cittadinanza alla nascita della madre */
M_FAM_GEN11 : $3.   /*  Luogo di nascita del marito/moglie */
M_FAM_GEN13 : $3.   /*  Cittadinanza del marito/moglie */
M_form6 : $2.   /*  Titolo di studio (pi elevato) per quanti l'hanno conseguito in Italia  */
M_form6bis : $1.   /*  Titolo di studio (pi elevato) per quanti l'hanno conseguito in un altro Paese */
M_tit_stud : $1.   /*  Titolo di studio */
M_form_gen1 : $2.   /*  Titolo di studio del padre convivente */
M_form_gen1ric : $2.   /*  Titolo di studio del padre (inclusi i padri non conviventi o deceduti)   */
M_PM_AS5 : $3.   /*  Stato estero considerato di origine diverso da quello di nascita in cui viveva prima di arrivare in Italia */
M_PM_AS6 : $3.   /*  Stato estero diverso da quello di origine in cui viveva prima di arrivare in Italia */
M_lav_or10 : $2.   /*  Codifica della professione (ultimo lavoro svolto nello Stato di origine) */
M_lav_or13 : $2.   /*  Codifica attivit economica (ultimo lavoro svolto nello Stato di origine) */
M_lav_est9 : $2.   /*  Codifica della professione (ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto prima di arrivare in Italia) */
M_lav_est12 : $2.   /*  Codifica attivit economica (ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto prima di arrivare in Italia) */
M_LAV_ITA10 : $2.   /*  Codifica della professione (Primo lavoro in Italia) */
M_LAV_ITA13 : $2.   /*  Codifica attivit economica (Primo lavoro in Italia) */
M_LAV_ATT7 : $2.   /*  Codifica della professione */
M_lav_att10 : $2.   /*  Codifica attivit economica */
M_LAV_PA3 : $2.   /*  Codifica della professione del padre */
M_LAV_PA6 : $1.   /*  Codifica dell'attivit economica del padre */
M_LAV_PA9 : $2.   /*  Codifica della professione della madre */
M_LAV_PA12 : $1.   /*  Codifica dell'attivit economica della madre */
M_LAV_PP3 : $2.   /*  Codifica della professione del padre quando l'intervistato aveva 14 anni */
M_LAV_PP6 : $1.   /*  Codifica dell'attivit economica del padre quando l'intervistato aveva 14 anni */
M_LAV_PP9 : $2.   /*  Codifica della professione della madre  quando l'intervistato aveva 14 anni */
M_LAV_PP12 : $1.   /*  Codifica dell'attivit economica della madre quando l'intervistato aveva 14 anni */
M_posiz : $2.   /*  Posizione nella professione (occupati) */
M_sal_bev2a : $2.   /*  Numero di bicchieri di birra al giorno */
M_sal_bev3a : $2.   /*  Numero di bicchieri di vino al giorno */
M_sal_bev6 : $2.   /*  Numero di bicchierini al giorno di amari/alcolici o similari */
M_sal_tab4 : $2.   /*  Numero sigarette in media al giorno */
M_sal_ps1 :3.   /*  Peso in Kg per persone di 18 anni e pi con IMC (Indice Massa Corporea) normopeso o sovrappeso */
M_sal_ps1bis :3.   /*  Altezza in cm per persone di 18 anni e pi con IMC (Indice Massa Corporea) normopeso o sovrappeso */
M_citt_nasc : $3.   /*  Cittadinanza di nascita */
;
PM_AS30PROV_PM_AS30COM = cats(of PM_AS30PROV PM_AS30COM);
PM_AS33_1PROV_PM_AS33_1COM = cats(of PM_AS33_1PROV PM_AS33_1COM);
PM_AS33_2PROV_PM_AS33_2COM = cats(of PM_AS33_2PROV PM_AS33_2COM);
PM_AS33_3PROV_PM_AS33_3COM = cats(of PM_AS33_3PROV PM_AS33_3COM);
LABEL 
IDFAM = "Progressivo sequenziale della famiglia"
IDIND = "Codice identificativo dell'individuo"
SG4 = "Numero di componenti della famiglia anagrafica"
SG11 = "Sesso"
SG13 = "Nato in Italia o all'estero"
SG16 = "Cittadinanza italiana, straniera o apolide"
SG16A = "Possesso cittadinanza italiana dalla nascita"
PAESE_POL = "Flag che segnala la cittadinanza di uno Stato in cui  praticata la poliginia"
CITT_STRA_UE_NOUE = "Flag che segnala se l'individuo  cittadino straniero  extracomunitario o comunitario"
SG17A = "Possesso cittadinanza attuale straniera/apolide dalla nascita"
SG17F = "Ha sempre vissuto in Italia dalla nascita?"
SG23alfa = "Anno di matrimonio"
SG23A = "Stato civile prima del matrimonio"
SG32bis = "Motivo dell'assenza del coniuge in famiglia"
TG = "Target group di riferimento"
RELPAR = "Relazione di parentela"
TIPNU2 = "Tipologia di nucleo"
NUMNU2 = "Progressivo del nucleo all'interno della famiglia"
RPNUC2 = "Relazione di parentela all'interno del nucleo"
TIPFA2 = "Tipologia familiare"
RIP4 = "Ripartizione territoriale a 4"
GENERAZ = "Generazione"
FAM_A = "Numero di volte che si  sposato nella sua vita (incluso lattuale/ultimo matrimonio)"
FAM_B = "Numero matrimoni attualmente in corso"
FAM_C = "Numero di matrimoni conclusi"
FAM8 = "Figli (anche quelli eventualmente adottati)"
FAM9 = "Numero di figli"
FAM10a = "Numero di figli nati/adottati durante l'attuale matrimonio"
FAM10b = "Numero di figli nati/adottati da precedenti matrimoni"
FAM10c = "Numero di figli nati/adottati fuori dal matrimonio"
FAM11 = "Persone adulte o non adulte con cui sta di solito il bambino quando  non sta con i genitori o a scuola"
FAM12_1 = "Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: nonni materni conviventi"
FAM12_2 = "Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: nonni paterni conviventi"
FAM12_3 = "Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: materni non conviventi"
FAM12_4 = "Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: nonni paterni non conviventi"
FAM12_5 = "Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: fratelli/sorelle maggiorenni"
FAM12_6 = "Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: altri parenti conviventi"
FAM12_7 = "Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: altri parenti non conviventi"
FAM12_8 = "Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: vicini di casa, amici, altri italiani (non retribuiti)"
FAM12_9 = "Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: vicini di casa, amici, altri del suo Stato di origine (non retribuiti)"
FAM12_10 = "Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: vicini di casa, amici, altri n italiani n del suo Stato di origine (non retribuiti)"
FAM12_11 = "Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: persone retribuite"
FAM12_12 = "Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: non si verifica la necessit di affidarlo"
FAM12NR = "Tipo di persone adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: Non risponde"
FAM13_1 = "Tipo di persone non adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: fratelli/sorelle minorenni"
FAM13_2 = "Tipo di persone non adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: altri bambini/ragazzi"
FAM13_3 = "Tipo di persone non adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: altro"
FAM13NR = "Tipo di persone non adulte con cui sta di solito il bambino quando non sta con i genitori o a scuola: non risponde"
FAM14 = "Frequenza con cui capita al bambino di stare con i genitori mentre lavorano"
FAM16 = "Figli non conviventi"
FAM17 = "Numero di figli non conviventi"
FAM_FEC1 = "Intenzione di avere un figlio nei prossimi 3 anni"
FAM_FEC2 = "Intenzione di avere figli in futuro"
FAM_FEC3 = "Numero di figli desiderati nella vita"
FAM_GEN2 = "Luogo in cui vive il padre"
FAM_GEN4_COSTR = "Cittadinanza del padre non convivente o deceduto alla nascita uguale a quella attuale"
FAM_GEN7 = "Luogo in cui vive la madre"
FAM_GEN9_COSTR = "Cittadinanza della madre non convivente o deceduta alla nascita uguale a quella attuale"
FAM_GEN12 = "Luogo in cui vive marito/moglie"
FAM_GEN14 = "Progetti di far venire marito/moglie a vivere in Italia"
FAM_GEN15 = "Domanda di ricongiungimento per marito/moglie"
FAM_GEN16 = "Previsione  di far venire marito/moglie a vivere in Italia"
FAM_PAR1 = "Frequenza con cui ha visto il padre negli ultimi 12 mesi"
FAM_PAR1_BIS = "Frequenza con cui di solito vede il padre"
FAM_PAR2 = "Frequenza con cui ha sentito il padre telefonicamente o via Internet negli ultimi 12 mesi"
FAM_PAR3 = "Frequenza con cui ha visto la madre negli ultimi 12 mesi"
FAM_PAR3_BIS = "Frequenza con cui di solito vede la madre"
FAM_PAR4 = "Frequenza con cui ha sentito la madre telefonicamente o via Internet negli ultimi 12 mesi"
FAM_PAR5 = "Frequenza con cui ha visto marito/moglie negli ultimi 12 mesi"
FAM_PAR5_BIS = "Frequenza con cui di solito vede marito/moglie"
FAM_PAR6 = "Frequenza con cui ha sentito marito/moglie telefonicamente o via Internet negli ultimi 12 mesi"
FAM_PAR7 = "Eventuali altri parenti in Italia"
FAM_PAR10_COSTR = "Eventuali altri parenti nello Stato di orgine, di cittadinanza attuale o alla nascita"
FAM_PAR13 = "Eventuali altri parenti in altri Stati Esteri"
FAM_ATT1 = "Cucinare"
FAM_ATT2 = "apparecchiare la tavola"
FAM_ATT3 = "lavare i piatti"
FAM_ATT4 = "tenere in ordine la casa"
FAM_ATT5 = "acquisti di tutti i giorni"
FAM_ATT6 = "acquisto dei vestiti, delle calzature, ecc. per la famiglia"
FAM_ATT7 = "acquisti di altri beni per la famiglia (arredamento, elettrodomestici, automobile, strumenti elettronici, ecc.)"
FAM_ATT8 = "riparazioni in casa"
FAM_ATT9 = "questioni amministrative e delle pratiche che riguardano la gestione familiare"
FAM_ATT10 = "pratica e/o rinnovo del permesso di soggiorno"
FAM_ATT11 = "cura dei figli"
FAM_ATT12 = "educazione dei figli"
FAM_ATT13 = "Aiuto ricevuto nelle faccende domestiche e nella cura dei figli"
FAM_ATT14_1 = "Prima persona che aiuta nelle faccende domestiche e nella cura dei figli"
FAM_ATT14_2 = "Seconda persona che aiuta nelle faccende domestiche e nella cura dei figli"
FAM_ATT14_3 = "Terza persona che aiuta nelle faccende domestiche e nella cura dei figli"
FAM_ATT15_COSTR = "Convivenza con attuale marito/partner prima di emigrare"
FAM_ATT16 = "Livello di partecipazione alle faccende domestiche e alla cura dei figli da quando  in Italia"
FAM_DEC1_COSTR = "Decisione di emigrare"
FAM_DEC2_COSTR = "Scelta dell'Italia"
FAM_DEC4 = "Livello di partecipazione alle decisioni da prendere in famiglia tra lei e marito/partner"
FAM_OPI1A = "Accordo/disaccordo: deve essere luomo a mantenere la famiglia"
FAM_OPI1ABIS = "Accordo/disaccordo: la donna deve occuparsi soltanto della casa e della cura della famiglia"
FAM_OPI1B = "Accordo/disaccordo:  giusto che luomo aiuti la donna nelle faccende domestiche"
FAM_OPI1C = "Accordo/disaccordo: deve essere luomo a prendere le decisioni pi importanti riguardanti la famiglia"
FAM_OPI1CD = "Accordo/disaccordo: la vita familiare pu funzionare se la donna lavora fuori casa oltre ad occuparsi della casa e dei figli"
FAM_OPI1F = "Accordo/disaccordo: la donna deve chiedere consiglio al marito sulle persone da frequentare"
FAM_OPI1I = "Accordo/disaccordo: non c niente di male se un uomo ed una donna vivono insieme senza essere sposati"
FORM_LM1BIS = "Conoscenza parlata e scritta della lingua madre"
FORM_LM2 = "Se altra lingua parlata da piccolo"
FORM_LM1NEW = "Lingua madre ricostruita"
FORM_LM3NEW = "Altra lingua parlata da piccolo"
FORM1 = "Ha mai studiato"
FORM3 = "Ha un titolo di studio"
FORM4 = "Conseguimento del titolo di studio (pi elevato) in Italia o in altro Paese"
FORM5 = "Codice Stato in cui ha conseguito il titolo di studio (pi elevato)"
FORM7 = "Anno di conseguimento titolo di studio"
FORM16 = "Attuale iscrizione a scuola o universit"
FORM17 = "In quale scuola o universit"
FORM18 = "Tipologia scuola e universit frequentata"
FORM19 = "Compiti da fare"
FORM20 = "Media ore impiegate per i compiti"
FORM20MIN = "Media minuti impiegati per i compiti"
FORM21_1 = "Abitualmente con chi svolge i compiti: da solo"
FORM21_2 = "Abitualmente con chi svolge i compiti: con sua madre"
FORM21_3 = "Abitualmente con chi svolge i compiti: con suo padre"
FORM21_4 = "Abitualmente con chi svolge i compiti: con uno o entrambi i nonni"
FORM21_5 = "Abitualmente con chi svolge i compiti: con i compagni di scuola"
FORM21_6 = "Abitualmente con chi svolge i compiti: con fratelli e sorelle"
FORM21_7 = "Abitualmente con chi svolge i compiti: con l'aiuto di persone retribuite"
FORM21_8 = "Abitualmente con chi svolge i compiti: con l'aiuto di persone non retribuite"
FORM21NS = "Abitualmente con chi svolge i compiti: Non sa"
FORM21BIS = "Nazionalit delle persone con cui svolge i compiti a casa"
FORM22 = "Promozione anno trascorso"
FORM22BIS = "Eventuali bocciature in Italia"
FORM23 = "Partecipazione dei genitori agli incontri con gli insegnanti"
FORM23BIS = "Quale genitore generalmete va agli incontri"
FORM24 = "Cittadinanza compagni di classe"
FORM25 = "Cittadinanza compagni di classe frequentati fuori scuola"
FORM25BIS = "Cittadinanza compagni stranieri frequentati fuori scuola"
FORM26 = "Lingua parlata con i compagni di scuola fuori dall'orario scolastico"
FORM26a = "Lingua parlata con i compagni di scuola fuori dall'orario scolastico se diversa da italiano e lingua di origine"
FORM27 = "Eventuale abbandono degli studi in Italia"
FORM28 = "Scuola frequentata al momento dell'abbandono"
FORM28BIS = "Frequenza della scuola elementare in Italia"
FORM29 = "Ultima classe completata in Italia"
FORM29BIS = "Ultima classe della scuola elementare completata in Italia"
FORM30 = "Et al momento dell'interruzione"
FORM31_1 = "Motivo dell'interruzione: costo"
FORM31_2 = "Motivo dell'interruzione: inizio lavoro"
FORM31_3 = "Motivo dell'interruzione: incompatibilit lavoro studio"
FORM31_4 = "Motivo dell'interruzione: motivi di salute"
FORM31_5 = "Motivo dell'interruzione: matrimonio"
FORM31_6 = "Motivo dell'interruzione: disaccordo famiglia"
FORM31_7 = "Motivo dell'interruzione: altri motivi di famiglia"
FORM31_8 = "Motivo dell'interruzione: disaccordo comunit di appartenenza"
FORM31_9 = "Motivo dell'interruzione: difficolt a raggiungere la scuola"
FORM31_10 = "Motivo dell'interruzione: problemi di lingua"
FORM31_11 = "Motivo dell'interruzione: problemi con insegnanti o altro personale scolastico"
FORM31_12 = "Motivo dell'interruzione: problemi con i compagni di scuola"
FORM31_13 = "Motivo dell'interruzione: disinteresse per la scuola"
FORM31_14 = "Motivo dell'interruzione: iscrizione a un corso di avviamento professionale"
FORM31_15 = "Motivo dell'interruzione: altro"
FORM31NS = "Motivo dell'interruzione: Non sa"
FORM33BIS = "Discriminazione da parte degli insegnanti"
FORM33TER = "Discriminazione da parte di un insegnante o da pi insegnanti"
FORM35 = "Discriminazione da parte del personale della scuola"
FORM37 = "Discriminazione da parte dei compagni di classe"
FORM39 = "Atti di prepotenza o di violenza da parte dei compagni di scuola o giovani"
FORM39BIS = "E' successo negli ultimi 3 anni (vittima di atti di violenza)"
FORM42 = "Desiderio di andare alla scuola media superiore"
FORM43 = "Desiderio di andare alluniversit"
FORM44 = "Discriminazione a scuola o universit"
FORM44BIS = "E' successo negli ultimi 3 anni (a scuola o universit)"
FORM45 = "Luogo in cui l'ultima volt in cui  stato discriminato"
FORM46_1 = "Da chi  stato discriminato: compagni di scuola o studenti"
FORM46_2 = "Da chi  stato discriminato: genitori di compagni di scuola"
FORM46_3 = "Da chi  stato discriminato: insegnanti/docenti"
FORM46_4 = "Da chi  stato discriminato: coordinatore didattico/preside"
FORM46_5 = "Da chi  stato discriminato: addetti scuola/universit"
FORM47_0 = "Frequenza corso o lezioni di lingua italiana in Italia"
FORM47 = "Frequenza ultimi 12 mesi"
FORM52_1ITA = "Motivi per la partecipazione al corso: trovare lavoro"
FORM52_2ITA = "Motivi per la partecipazione al corso: svolgere meglio il mio lavoro"
FORM52_3ITA = "Motivi per la partecipazione al corso: non perdere il lavoro"
FORM52_4ITA = "Motivi per la partecipazione al corso: sentirsi a proprio agio in certe situazioni"
FORM52_5ITA = "Motivi per la partecipazione al corso: conseguire un attestato"
FORM52_6ITA = "Motivi per la partecipazione al corso: conoscere nuove persone"
FORM52_7ITA = "Motivi per la partecipazione al corso: accrescere conoscenza"
FORM52_8ITA = "Motivi per la partecipazione al corso: altro"
FORM52_NSITA = "Motivi per la partecipazione al corso: non sa"
FORM52_NRITA = "Motivi per la partecipazione al corso: non risponde"
FORM53_ITA = "Gratuit del corso"
FORM54_ITA = "Da chi era organizzato il corso"
FORM48 = "Frequenza di un corso o lezioni di unaltra lingua"
FORM49 = "Lingua del corso frequentato diversa da italiano  "
FORM52_1LIN = "Motivi per la partecipazione al corso: trovare lavoro"
FORM52_2LIN = "Motivi per la partecipazione al corso: svolgere meglio il mio lavoro"
FORM52_3LIN = "Motivi per la partecipazione al corso: non perdere il lavoro"
FORM52_4LIN = "Motivi per la partecipazione al corso: sentirsi a proprio agio in certe situazioni"
FORM52_5LIN = "Motivi per la partecipazione al corso: conseguire un attestato"
FORM52_6LIN = "Motivi per la partecipazione al corso: conoscere nuove persone"
FORM52_7LIN = "Motivi per la partecipazione al corso: accrescere conoscenza"
FORM52_8LIN = "Motivi per la partecipazione al corso: altro"
FORM52_NSLIN = "Motivi per la partecipazione al corso: non sa"
FORM52_NRLIN = "Motivi per la partecipazione al corso: non risponde"
FORM53_LIN = "Gratuit del corso"
FORM54_LIN = "Da chi era organizzato il corso"
FORM50_1 = "Frequenza di un corso di formazione professionale"
FORM51_1 = "Specifica del corso di formazione professionale"
FORM51bis_1 = "Argomento del corso di formazione professionale"
FORM52_1CP1 = "Motivi per la partecipazione al corso: trovare lavoro"
FORM52_2CP1 = "Motivi per la partecipazione al corso: svolgere meglio il mio lavoro"
FORM52_3CP1 = "Motivi per la partecipazione al corso: non perdere il lavoro"
FORM52_4CP1 = "Motivi per la partecipazione al corso: sentirsi a proprio agio in certe situazioni"
FORM52_5CP1 = "Motivi per la partecipazione al corso: conseguire un attestato"
FORM52_6CP1 = "Motivi per la partecipazione al corso: conoscere nuove persone"
FORM52_7CP1 = "Motivi per la partecipazione al corso: accrescere conoscenza"
FORM52_8CP1 = "Motivi per la partecipazione al corso: altro"
FORM52_NSCP1 = "Motivi per la partecipazione al corso: non sa"
FORM52_NRCP1 = "Motivi per la partecipazione al corso: non risponde"
FORM50_2 = "Frequenza di un  secondo corso di formazione professionale"
FORM51_2 = "Specifica del secondo corso di formazione professionale"
FORM51bis_2 = "Argomento del secondo corso di formazione professionale"
FORM52_1CP2 = "Motivi per la partecipazione al corso: trovare lavoro"
FORM52_2CP2 = "Motivi per la partecipazione al corso: svolgere meglio il mio lavoro"
FORM52_3CP2 = "Motivi per la partecipazione al corso: non perdere il lavoro"
FORM52_4CP2 = "Motivi per la partecipazione al corso: sentirsi a proprio agio in certe situazioni"
FORM52_5CP2 = "Motivi per la partecipazione al corso: conseguire un attestato"
FORM52_6CP2 = "Motivi per la partecipazione al corso: conoscere nuove persone"
FORM52_7CP2 = "Motivi per la partecipazione al corso: accrescere conoscenza"
FORM52_8CP2 = "Motivi per la partecipazione al corso: altro"
FORM52_NSCP2 = "Motivi per la partecipazione al corso: non sa"
FORM52_NRCP2 = "Motivi per la partecipazione al corso: non risponde"
FORM50_3 = "Frequenza di un  secondo corso di formazione professionale"
FORM51_3 = "Specifica del secondo corso di formazione professionale"
FORM51bis_3 = "Argomento del secondo corso di formazione professionale"
FORM52_1CP3 = "Motivi per la partecipazione al corso: trovare lavoro"
FORM52_2CP3 = "Motivi per la partecipazione al corso: svolgere meglio il mio lavoro"
FORM52_3CP3 = "Motivi per la partecipazione al corso: non perdere il lavoro"
FORM52_4CP3 = "Motivi per la partecipazione al corso: sentirsi a proprio agio in certe situazioni"
FORM52_5CP3 = "Motivi per la partecipazione al corso: conseguire un attestato"
FORM52_6CP3 = "Motivi per la partecipazione al corso: conoscere nuove persone"
FORM52_7CP3 = "Motivi per la partecipazione al corso: accrescere conoscenza"
FORM52_8CP3 = "Motivi per la partecipazione al corso: altro"
FORM52_NSCP3 = "Motivi per la partecipazione al corso: non sa"
FORM52_NRCP3 = "Motivi per la partecipazione al corso: non risponde"
PM_MIG1Cost_1 = "Motivo della migrazione di tutti i target group: mancanza di lavoro"
PM_MIG1Cost_2 = "Motivo della migrazione di tutti i target group: guadagnare di pi"
PM_MIG1Cost_3 = "Motivo della migrazione di tutti i target group: migliore qualit della vita"
PM_MIG1Cost_4 = "Motivo della migrazione di tutti i target group: motivi affettivi"
PM_MIG1Cost_5 = "Motivo della migrazione di tutti i target group: problemi familiari"
PM_MIG1Cost_6 = "Motivo della migrazione di tutti i target group: motivi di studio"
PM_MIG1Cost_7 = "Motivo della migrazione di tutti i target group: guerra"
PM_MIG1Cost_8 = "Motivo della migrazione di tutti i target group: persecuzioni"
PM_MIG1Cost_9 = "Motivo della migrazione di tutti i target group: esperienze nuove"
PM_MIG1Cost_10 = "Motivo della migrazione di tutti i target group: non  stata una mia scelta"
PM_MIG1Cost_11 = "Motivo della migrazione di tutti i target group: altro"
PM_MIG2 = "Accordo dei genitori sulla  decisione di lasciare lo Stato di origine"
PM_MIG2BIS = "Accordo del coniuge/partner e/o figli sulla  decisione di lasciare lo Stato di origine"
PM_MIGA = "Anno in cui ha lasciato l'Italia"
PM_MIGC_1 = "Motivi per cui ha lasciato l'Italia: lavoro"
PM_MIGC_2 = "Motivi per cui ha lasciato l'Italia: famiglia"
PM_MIGC_3 = "Motivi per cui ha lasciato l'Italia: studio"
PM_MIGC_4 = "Motivi per cui ha lasciato l'Italia: razzismo"
PM_MIGC_5 = "Motivi per cui ha lasciato l'Italia: non  stata una mia scelta"
PM_MIGC_6 = "Motivi per cui ha lasciato l'Italia: altro"
PM_MIG3Cost_1 = "Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: paese facilmente raggiungibilie"
PM_MIG3Cost_2 = "Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: paese di transito"
PM_MIG3Cost_3 = "Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: facile l'ingresso"
PM_MIG3Cost_4 = "Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: maggiori opportunit"
PM_MIG3Cost_5 = "Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: altri familiari in Italia"
PM_MIG3Cost_6 = "Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: immagini di accoglienza verso gli stranieri"
PM_MIG3Cost_7 = "Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: conoscenza della lingua"
PM_MIG3Cost_8 = "Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: stile di vita, paesaggio"
PM_MIG3Cost_9 = "Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: origini italiane, paese di nascita"
PM_MIG3Cost_10 = "Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group:  non ho deciso io"
PM_MIG3Cost_11 = "Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: sede della Chiesa Cattolica"
PM_MIG3Cost_12 = "Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: accordi bilaterali"
PM_MIG3Cost_13 = "Motivi per cui ha scelto l'Italia/ tornato in Italia per tutti i target group: altro"
PM_MIG4 = "Se aveva avuto informazioni sull'Italia prima di emigrare"
PM_MIG5_1 = "Da chi aveva avuto informazioni: familiari/parenti/amici in Italia"
PM_MIG5_2 = "Da chi aveva avuto informazioni: familiari/parenti/amici che non vivono in Italia"
PM_MIG5_3 = "Da chi aveva avuto informazioni: internet"
PM_MIG5_4 = "Da chi aveva avuto informazioni: televisione/radio"
PM_MIG5_5 = "Da chi aveva avuto informazioni: giornali/riviste/libri"
PM_MIG5_6 = "Da chi aveva avuto informazioni: scuola"
PM_MIG5_7 = "Da chi aveva avuto informazioni: agenzie in Italia"
PM_MIG5_8 = "Da chi aveva avuto informazioni: agenzie fuori dall'Italia"
PM_MIG5_9 = "Da chi aveva avuto informazioni: altro"
PM_MIG5BIS = "Se qualcuna delle persone da cui ha avuto informazioni ha mai vissuto in Italia"
PM_AS1Costr = "Anno inizio attuale soggiorno"
PM_AS3 = "Se prima di arrivare in Italia viveva nel suo Stato di origine"
PM_AS4 = "Conferma coincidenza Stato di origine con Stato estero di nascita"
PM_AS7 = "Se ha vissuto nello Stato estero prima di arrivare in Italia almeno 12 mesi"
PM_AS7BIS = "Se ha vissuto nello Stato estero prima di arrivare in Italia almeno 6 mesi"
PM_AS8 = "Tipo di luogo (citt/villaggio) dove viveva prima di migrare"
PM_AS9 = "Se si  rivolto a qualcuno per trovare i soldi per venire in Italia"
PM_AS10_1 = "Chi lo ha aiutato a trovare i soldi per venire in Italia: parenti in Italia"
PM_AS10_2 = "Chi lo ha aiutato a trovare i soldi per venire in Italia: parenti fuori Italia"
PM_AS10_3 = "Chi lo ha aiutato a trovare i soldi per venire in Italia: amici/conoscenti in Italia"
PM_AS10_4 = "Chi lo ha aiutato a trovare i soldi per venire in Italia: amici/conoscenti fuori Italia"
PM_AS10_5 = "Chi lo ha aiutato a trovare i soldi per venire in Italia: prestito bancario"
PM_AS10_6 = "Chi lo ha aiutato a trovare i soldi per venire in Italia: prestatore di denaro"
PM_AS10_7 = "Chi lo ha aiutato a trovare i soldi per venire in Italia: altro"
PM_AS10_NR = "Chi lo ha aiutato a trovare i soldi per venire in Italia: non risponde"
PM_AS11 = "Se si  rivolto a qualcuno per organizzare il viaggio e/o per avere una prima sistemazione in Italia"
PM_AS12_1 = "A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: parenti in Italia"
PM_AS12_2 = "A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: parenti fuori Italia"
PM_AS12_3 = "A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: amici/conoscenti in Italia"
PM_AS12_4 = "A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: amici/conoscenti fuori Italia"
PM_AS12_5 = "A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: associazioni di aiuto stranieri"
PM_AS12_6 = "A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: ambasciata/consolato italiano"
PM_AS12_7 = "A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: datore di lavoro in Italia"
PM_AS12_8 = "A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: ONG"
PM_AS12_9 = "A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: Autorit/Istituzioni dello Stato di origine"
PM_AS12_10 = "A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: agenzie viaggi o centri servizi intermediazione"
PM_AS12_11 = "A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: organizzazioni non legali"
PM_AS12_12 = "A chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia: Altro"
PM_AS12_NR = "Non risponde a chi si  rivolto per  organizzare il viaggio e/o per avere una prima sistemazione in Italia"
PM_AS13 = "Se  venuto in Italia direttamente dallo Stato in cui viveva o ha dovuto attraversare altri Stati"
PM_AS13A = "Tempo impiegato per arrivare in Italia"
PM_AS14_SEC = "Se attraversato o un secondo Stato per arrivare in Italia"
PM_AS14_TER = "Se attraversato o un terzo Stato per arrivare in Italia"
PM_AS14_qua = "Se attraversato o un quarto Stato per arrivare in Italia"
PM_AS14_qui = "Se attraversato o un quinto Stato per arrivare in Italia"
PM_AS15_1 = "Mezzi utilizzati per il viaggio in Italia: aereo"
PM_AS15_2 = "Mezzi utilizzati per il viaggio in Italia: treno"
PM_AS15_3 = "Mezzi utilizzati per il viaggio in Italia: nave"
PM_AS15_4 = "Mezzi utilizzati per il viaggio in Italia: barca/gommone"
PM_AS15_5 = "Mezzi utilizzati per il viaggio in Italia: automobile"
PM_AS15_6 = "Mezzi utilizzati per il viaggio in Italia: pullman/bus"
PM_AS15_7 = "Mezzi utilizzati per il viaggio in Italia: camion/furgone"
PM_AS15_8 = "Mezzi utilizzati per il viaggio in Italia: a piedi"
PM_AS15_9 = "Mezzi utilizzati per il viaggio in Italia: altro"
PM_AS15NS = "Non sa mezzi utilizzati per il viaggio in Italia"
PM_AS16 = "Ultimo mezzo di trasporto con cui  entrato in Italia"
PM_AS17 = "Se ha fatto tutto il viaggio per l'Italia con qualcuno dei familiari che ora vivono con lui"
PM_AS19Costr = "Se c'erano amici/conoscenti con cui ha fatto il viaggio"
PM_AS29 = "Se al suo arrivo in Italia  stato ospitato da qualcuno"
PM_AS29BIS = "Luogo in cui ha alloggiato per conto proprio"
PM_AS29TER = "Da chi  stato ospitato"
PM_AS30PROV = "Prima provincia (codice provincia) in cui ha alloggiato"
PM_AS30COM = "Primo comune (codice comune) in cui ha alloggiato"
PM_AS31 = "Se ha vissuto in quel comune almeno 12 mesi"
PM_AS32_1 = "Se successivamente al primo comune ha vissuto in un altro comune"
PM_AS33_1PROV = "Seconda provincia (codice provincia) in cui ha alloggiato"
PM_AS33_1COM = "Secondo comune (codice comune) in cui ha alloggiato"
PM_AS34_1 = "Se ha vissuto in quel comune, successivo al primo, almeno 12 mesi"
PM_AS32_2 = "Se successivamente al secondo comune ha vissuto in un altro comune"
PM_AS33_2PROV = "Terza provincia (codice provincia) in cui ha alloggiato"
PM_AS33_2COM = "Terzo comune (codice comune) in cui ha alloggiato"
PM_AS34_2 = "Se ha vissuto in quel comune, successivo al secondo, almeno 12 mesi"
PM_AS32_3 = "Se successivamente al terzo comune ha vissuto in un altro comune"
PM_AS33_3PROV = "Quarta provincia (codice provincia) in cui ha alloggiato"
PM_AS33_3COM = "Quarto comune (codice comune) in cui ha alloggiato"
PM_AS34_3 = "Se ha vissuto in quel comune, successivo al terzo, almeno 12 mesi"
PM_AS35 = "Se ha vissuto in altri comuni italiani"
PM_AS36 = "Numero di comuni in cui ha vissuto (escluso i 4 gi indicati)"
PM_AS37 = "Numero di comuni in cui ha vissuto almeno 12 mesi (escluso i 4 gi indicati)"
PM_AS38Costr = "Intenzione di rimanere all'ingresso in Italia"
PM_AS39 = "Quanto tempo aveva pensato di rimanere in Italia"
PM_AS39BIS = "Numero di anni che aveva pensato di rimanere in Italia"
PM_AS40 = "Intenzione attuale di rimanere in Italia"
PM_AS41 = "Stato estero in cui vorrebbe andare a vivere"
PM_AS42 = "Periodo di tempo entro il quale pensa di lasciare definitivamente l'Italia"
PM_AS43 = "Se sceglierebbe ancora l'Italia potendo tornare indietro"
PM_AS44_1 = "Motivi per cui non sceglierebbe di nuovo l'Italia: costo della vita troppo alto"
PM_AS44_2 = "Motivi per cui non sceglierebbe di nuovo l'Italia: nostalgia paese di origine"
PM_AS44_3 = "Motivi per cui non sceglierebbe di nuovo l'Italia: difficolt a riunire la famiglia in Italia"
PM_AS44_4 = "Motivi per cui non sceglierebbe di nuovo l'Italia: cattiva accoglienza dell'Italia"
PM_AS44_5 = "Motivi per cui non sceglierebbe di nuovo l'Italia: non si sente accettato"
PM_AS44_6 = "Motivi per cui non sceglierebbe di nuovo l'Italia: discriminato per il fatto di essere straniero"
PM_AS44_7 = "Motivi per cui non sceglierebbe di nuovo l'Italia: solitudine"
PM_AS44_8 = "Motivi per cui non sceglierebbe di nuovo l'Italia: reddito non adeguato"
PM_AS44_9 = "Motivi per cui non sceglierebbe di nuovo l'Italia: condizioni cattive di lavoro"
PM_AS44_10 = "Motivi per cui non sceglierebbe di nuovo l'Italia: difficolt a trovare lavoro"
PM_AS44_11 = "Motivi per cui non sceglierebbe di nuovo l'Italia: difficolt a trovare casa"
PM_AS44_12 = "Motivi per cui non sceglierebbe di nuovo l'Italia: altro"
PM_AS44NS = "Non sa il motivo per cui non sceglierebbe di nuovo l'Italia"
PM_PS1Costr = "Se ha fatto altri soggiorni in Italia prima dell'attuale"
PM_PS2Costr = "Anno del primo ingresso in Italia"
PM_PS8 = "Anno di conclusione del primo ingresso"
PM_PS10 = "Se ha vissuto per pi o meno di 12 mesi in Italia in occasione del primo soggiorno"
PM_LEG1Costr = "Se  mai tornato nel suo Stato da quando  in Italia"
PM_LEG2Costr = "Ogni quanto torna  nel suo Stato"
PM_LEG3Costr = "Quanto  tempo  rimasto nel suo Stato  l'ultima volta"
Durata = "Durata della presenza in Italia"
eta_arr = "eta all'arrivo (unico/ultimo ingresso)"
eta_prim = "et al primo ingresso"
LAV_OR1 = "Se ha mai lavorato nello Stato di origine"
LAV_OR2 = "Et alla quale ha iniziato a lavorare nello Stato di origine"
LAV_OR3 = "Anno in cui ha iniziato l'ultimo lavoro svolto nello Stato di origine"
LAV_OR5 = "Se aveva dei dipendenti (ultimo lavoro svolto nello Stato di origine)"
LAV_OR6 = "Modalit di regolazione del rapporto di lavoro (ultimo lavoro svolto nello Stato di origine)"
LAV_OR7 = "Lavoro a tempo determinato o indeterminato (ultimo lavoro svolto nello Stato di origine)"
LAV_OR15 = "Anno di fine dell'ultimo lavoro svolto nello Stato di origine"
LAV_OR16 = "Durata del lavoro (ultimo lavoro svolto nello Stato di origine)"
LAV_OR17 = "Motivo principale per cui ha smesso di lavorare (dipendenti - ultimo lavoro svolto nello Stato di origine)"
LAV_OR17BIS = "Motivo principale per cui ha smesso di lavorare (autonomi - ultimo lavoro svolto nello Stato di origine)"
LAV_EST1 = "Se ha mai lavorato nell'ultimo Stato estero in cui ha vissuto almeno 6 mesi prima di arrivare in Italia"
LAV_EST2 = "Anno in cui ha iniziato l'ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto almeno 6 mesi prima di arrivare in Italia"
LAV_EST4 = "Se aveva dei dipendenti (ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto prima di arrivare in Italia)"
LAV_EST5 = "Modalit di regolazione del rapporto di lavoro (ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto prima di arrivare in Italia)"
LAV_EST6 = "Lavoro a tempo determinato o indeterminato (ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto prima di arrivare in Italia)"
LAV_EST14 = "Anno di fine dell'ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto prima di arrivare in Italia"
LAV_EST15 = "Durata del lavoro (ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto prima di arrivare in Italia)"
LAV_EST16 = "Motivo principale per cui ha smesso di lavorare (dipendenti - ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto prima di arrivare in Italia)"
LAV_EST16BIS = "Motivo principale per cui ha smesso di lavorare (autonomi - ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto prima di arrivare in Italia)"
LAV_ITA1 = "Se ha mai lavorato in Italia"
LAV_ITA2 = "Anno inizio primo lavoro in Italia"
LAV_ITA4 = "Dopo quanto tempo ha trovato lavoro"
LAV_ITA5 = "Se svolge ancora questo lavoro"
LAV_ITA7BIS = "Se era assunto con contratto alle dipendenze o con contratto di cococo (primo lavoro in Italia)"
LAV_ITA8 = "Se aveva dei dipendenti (Primo lavoro in Italia)"
LAV_ITA15 = "Come ha trovato lavoro (Primo lavoro in Italia)"
LAV_ITA15BIS = "Persone che lo hanno aiutato nel trovare lavoro (Primo lavoro in Italia)"
LAV_ITA16 = "Modalit di avvio dell'attivit autonoma (Primo lavoro in Italia)"
LAV_ITA17 = "Modalit di regolazione del rapporto di lavoro (Primo lavoro in Italia)"
LAV_ITA17bis = "Lavoro a tempo pieno o part-time"
LAV_ITA14 = "Media ore lavorate a settiamana"
LAV_ITA18 = "Lavoro a tempo determinato o indeterminato (Primo lavoro in Italia)"
LAV_ITA21 = "Regolarit della licenza/autorizzazione (autonomi - primo lavoro in Italia)"
LAV_ITA22 = "Motivazioni per cui non aveva una regolare licenza/autorizzazione(autonomi - primo lavoro in Italia)"
LAV_ITA23 = "Anno in cui ha smesso di lavorare (primo lavoro in Italia)"
LAV_ITA25 = "Motivo principale per cui ha smesso di lavorare (dipendenti - primo lavoro in Italia)"
LAV_ITA25BIS = "Motivo principale per cui ha smesso di lavorare (autonomi - primo lavoro in Italia)"
LAV_ATT1 = "Lavoro svolto nella scorsa settimana"
LAV_ATT2 = "Assenza dal lavoro nella scorsa settimana"
LAV_ATT2BIS = "Se ha mai svolto un lavoro durante l'intera permanenza in Italia"
LAV_ATT3BIS = "Se era assunto con contratto alle dipendenze o con contratto di cococo"
LAV_ATT4 = "Se aveva dei dipendenti"
LAV_ATT11 = "Numero datori di lavoro presso cui svolge l'attivit principale"
LAV_ATT13 = "Numero di persone che lavorano nella sede in cui lavora"
LAV_ATT14 = "Nazionalit dei colleghi di lavoro"
LAV_ATT14BIS = "Nazionalit dei dipendenti"
LAV_ATT14TER = "Nazionalit dei clienti"
LAV_ATT15 = "Lingua parlata pi spesso al lavoro"
LAV_ATT15BIS = "Difficolt sul lavoro a causa della lingua italiana"
LAV_ATT16 = "Modalit di regolazione del rapporto di lavoro"
LAV_ATT16BIS = "Regolarit della licenza/autorizzazione"
LAV_ATT16TER = "Motivazioni per cui non ha una regolare licenza/autorizzazione"
LAV_ATT17 = "Lavoro a tempo determinato o indeterminato"
LAV_ATT18 = "Durata complessiva in mesi dell'attuale lavoro a termine"
LAV_ATT19 = "Tipo di lavoro a termine"
LAV_ATT20 = "Tipologia del contratto di lavoro a termine"
LAV_ATT21 = "Motivo del lavoro a tempo determinato"
LAV_ATT22 = "Lavoro a tempo pieno o part-time"
LAV_ATT23 = "Lavora part-time per scelta o perch non ha trovato un lavoro a tempo pieno"
LAV_ATT24 = "Motivo principale del lavoro part-time"
LAV_ATT26 = "Anno di inizio dell'attuale lavoro"
LAV_ATT28 = "Come ha trovato l'attuale lavoro"
LAV_ATT28BIS = "Persone che lo hanno aiutato nel trovare l'attuale lavoro"
LAV_ATT29 = "Modalit di avvio dell'attivit autonoma"
LAV_ATT30_1 = "Aiuto economico per avviare attivit autonoma: risparmi personali"
LAV_ATT30_2 = "Aiuto economico per avviare attivit autonoma: prestito bancario"
LAV_ATT30_3 = "Aiuto economico per avviare attivit autonoma: familiari"
LAV_ATT30_4 = "Aiuto economico per avviare attivit autonoma: amici/conoscenti Stato di origine"
LAV_ATT30_5 = "Aiuto economico per avviare attivit autonoma: amici/conoscenti italiani"
LAV_ATT30_6 = "Aiuto economico per avviare attivit autonoma: amici/conoscenti di altre nazionalit"
LAV_ATT30_7 = "Aiuto economico per avviare attivit autonoma: finanziamenti pubblici"
LAV_ATT30NP = "Aiuto economico per avviare attivit autonoma: nessun bisogno"
LAV_ATT31_1 = "Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: nessuno"
LAV_ATT31_2 = "Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: parenti"
LAV_ATT31_3 = "Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: amici/conoscenti Stato di origine"
LAV_ATT31_4 = "Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: amici/conoscenti italiani"
LAV_ATT31_5 = "Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: amici/conoscenti di altre nazionalit"
LAV_ATT31_6 = "Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: sindacato"
LAV_ATT31_7 = "Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: associazione di immigrati"
LAV_ATT31_8 = "Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: associazione di volontariato"
LAV_ATT31_9 = "Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: centro per l'impiego"
LAV_ATT31_10 = "Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: agenzia intermedizione pubblica e privata"
LAV_ATT31_11 = "Da chi ha ricevuto aiuti non economici per avviare attivit autonoma: altro"
LAV_ATT31NS = "Non sa da chi ha ricevuto aiuti non economici per avviare attivit autonoma"
LAV_ATT40 = "Soddisfazione per il lavoro attuale"
LAV_ATT40BIS = "Volont di cambiare lavoro"
LAV_ATT40TER = "Motivo principale per cui vorrebbe cambiare lavoro"
LAV_ATT40QUATER = "Cambiamento retribuzione/guadagno in Italia"
LAV_ATT40QUI = "Cambiamento mansioni/compiti/attivit in Italia"
LAV_ATT41 = "Se aveva un altro/i lavoro/i oltre all'attivit principale la scorsa settimana"
LAV_ATT41BIS = "Numero di lavori che aveva la scorsa settimana oltre all'attivit principale"
LAV_ATT44 = "Tipo di lavoro"
LAV_ATT50BIS = "Modalit di regolazione del rapporto di lavoro"
LAV_ATT50TER = "Regolarit della licenza/autorizzazione"
LAV_ATT51 = "Se  alla ricerca di lavoro"
LAV_ATT52 = "Se ha intrapreso azioni d iricerca di lavoro nelle ultime 4 settimane"
LAV_ATT53 = "Motivo principale per cui non ha cercato lavoro nelle ultime 4 settimane"
LAV_ATT54_1 = "Motivo per cui ritiene di non riuscire a trovare lavoro: salute"
LAV_ATT54_2 = "Motivo per cui ritiene di non riuscire a trovare lavoro: sesso"
LAV_ATT54_3 = "Motivo per cui ritiene di non riuscire a trovare lavoro: famiglia"
LAV_ATT54_4 = "Motivo per cui ritiene di non riuscire a trovare lavoro: et/troppo giovane"
LAV_ATT54_5 = "Motivo per cui ritiene di non riuscire a trovare lavoro: et troppo avanzata"
LAV_ATT54_6 = "Motivo per cui ritiene di non riuscire a trovare lavoro: essere straniero"
LAV_ATT54_7 = "Motivo per cui ritiene di non riuscire a trovare lavoro: modo di vestire"
LAV_ATT54_8 = "Motivo per cui ritiene di non riuscire a trovare lavoro: conoscenza italiano"
LAV_ATT54_9 = "Motivo per cui ritiene di non riuscire a trovare lavoro: colore della pelle"
LAV_ATT54_10 = "Motivo per cui ritiene di non riuscire a trovare lavoro: religione"
LAV_ATT54_11 = "Motivo per cui ritiene di non riuscire a trovare lavoro: idee politiche/sindacali"
LAV_ATT54_12 = "Motivo per cui ritiene di non riuscire a trovare lavoro: aspetto esteriore"
LAV_ATT54_13 = "Motivo per cui ritiene di non riuscire a trovare lavoro: orentamento sessuale"
LAV_ATT54_14 = "Motivo per cui ritiene di non riuscire a trovare lavoro: non avevi le giuste conoscenze/i giusti rapporti interpersonali"
LAV_ATT54NS = "Non sa il motivo per cui ritiene di non riuscire a trovare lavoro"
LAV_ATT55 = "Contatti con un centro pubblico per l'impiego"
LAV_ATT56 = "Colloquio di lavoro, selezione presso privati"
LAV_ATT57 = "Prove scritte e/o orali di un concorso pubblico"
LAV_ATT58 = "Invio domanda per un concorso pubblico"
LAV_ATT59 = "Esaminato offerte di lavoro sui giornali"
LAV_ATT60 = "Inserzioni sui giornali o risposte ad annunci"
LAV_ATT61 = "Invio curriculum a privato"
LAV_ATT62 = "Se si  rivolto a parenti"
LAV_ATT63 = "Se si  rivolto ad amici/conoscenti italiani"
LAV_ATT64 = "Se si  rivolto ad amici/conoscenti del suo Stato di origine"
LAV_ATT65 = "Se si  rivolto ad amici/conoscenti stranieri (di altra nazionalit)"
LAV_ATT66 = "Se si  rivolto a un sindacato"
LAV_ATT67 = "Se si  rivolto a un'associazione di immigrati o altra associazione di volontariato"
LAV_ATT68 = "Se ha cercato lavoro su Internet"
LAV_ATT69 = "Contatti con un'agenzia di lavoro temporaneo"
LAV_ATT70 = "Se ha cercato terreni, locali, attrezzature per avviare un'attivit autonoma"
LAV_ATT71 = "Se ha chiesto permessi, licenze, finanziamenti per avviare un'attivit autonoma"
LAV_ATT72 = "Se ha fatto altre azioni di ricerca di lavoro non menzionate"
LAV_PER1 = "Percezione della propria condizione lavorativa"
LAV_PP1BIS = "Convivenza con genitori a 14 anni"
LAV_PP1 = "Condizione lavorativa del padre quando l'intervistato aveva 14 anni"
LAV_PP7 = "Condizione lavorativa della madre quando l'intervistato aveva 14 anni"
LAV_PA1 = "Condizione lavorativa attuale del padre"
LAV_PA7 = "Condizione lavorativa attuale della madre"
LAV_ATT74 = "Disposto ad iniziare a lavorare entro 2 settimane"
Cond5 = "Condizione occupazionale"
ANNI_PRIMO_LAV = "Anni trascorsi dall' inizio del primo lavoro (in assoluto)"
ANNI_PRIMO_LAV_ITA = "Anni trascorsi dall' inizio del primo lavoro (in Italia)"
ANNI_PERM = "Anni di permanenza in Italia dall'ultimo o unico soggiorno"
DISCR_47 = "Discriminazione durante la permanenza in Italia mentre lavorava"
DISCR_47A = "Discriminazione nell' attuale lavoro"
DISCR_47BIS = "E successo negli ultimi 3 anni"
DISCR_47BIS_A = "E successo negli ultimi 12 mesi"
DISCR_47TER_1 = "Discriminazione subita con riferimento allultima volta: mansioni scarsa importanza"
DISCR_47TER_2 = "Discriminazione subita con riferimento allultima volta: promozioni/avanzamenti professionali"
DISCR_47TER_3 = "Discriminazione subita con riferimento allultima volta: trasformazione tempo determinato/tempo indeterminato"
DISCR_47TER_4 = "Discriminazione subita con riferimento allultima volta: licenziamento/prepensionamento/cassa integrazione"
DISCR_47TER_5 = "Discriminazione subita con riferimento allultima volta: rifiuto congedi/permessi parentali"
DISCR_47TER_6 = "Discriminazione subita con riferimento allultima volta: non ha richiesto congedi/permessi parentali"
DISCR_47TER_7 = "Discriminazione subita con riferimento allultima volta: capacit sminuite"
DISCR_47TER_8 = "Discriminazione subita con riferimento allultima volta: carichi di lavoro eccessivi"
DISCR_47TER_9 = "Discriminazione subita con riferimento allultima volta: retribuzione inferiore a quella prevista"
DISCR_47TER_10 = "Discriminazione subita con riferimento allultima volta: clima ostile nei suoi confronti"
DISCR_47TER_11 = "Discriminazione subita con riferimento allultima volta: altro"
DISCR_4_7TER_11_spec = "Specificare discriminazione subita con riferimento allultima volta"
DISCR_48_A = "Motivo discriminazione: problemi di salute, invalidit, ecc."
DISCR_48_B = "Motivo discriminazione: sei donna/uomo"
DISCR_48_C = "Motivo discriminazione: gravidanza o familiari di cui occuparti"
DISCR_48_D = "Motivo discriminazione: troppo giovane"
DISCR_48_E = "Motivo discriminazione: et troppo avanzata"
DISCR_48_F = "Motivo discriminazione: straniero/ per le origini straniere"
DISCR_48_Fbis = "Motivo discriminazione: il modo di vestire"
DISCR_48_Fter = "Motivo discriminazione: il modo di parlare in italiano"
DISCR_48_Fquater = "Motivo discriminazione: colore della pelle"
DISCR_48_G = "Motivo discriminazione: religione"
DISCR_48_H = "Motivo discriminazione:idee politiche e/o attivit sindacale"
DISCR_48_L = "Motivo discriminazione: aspetto esteriore"
DISCR_48_N = "Motivo discriminazione: essere gay/lesbica, bisessuale o transessuale o transgender"
DISCR_48_P = "Motivo discriminazione: non aveva giuste conoscenze/rapporti interpersonali"
DISCR_48_O = "Caratteristiche per cui pensa di essere stato discriminato"
DISCR_48BIS_A = "Soggetti da cui  stato/a discriminato/a nell'attuale lavoro: datore di lavoro/dal tuo superiore"
DISCR_48BIS_B = "Soggetti da cui  stato/a discriminato/a nell'attuale lavoro: colleghi"
DISCR_48BIS_C = "Soggetti da cui  stato/a discriminato/a nell'attuale lavoro:clienti"
DISCR_48BIS_D = "Soggetti da cui  stato/a discriminato/a nell'attuale lavoro: fornitori"
DISCR_48BIS_E = "Soggetti da cui  stato/a discriminato/a nell'attuale lavoro: altre persone"
DISCR_44 = "Discriminazione mentre cercava un lavoro"
DISCR_45 = "Discriminazione negli ultimi 3 anni"
DISCR_45BIS_PIL = "Modalit in cui  stato discriminato con riferimento allultima volta."
DISCR_46_A = "Motivi discriminazione: problemi di salute, invalidit, ecc."
DISCR_46_B = "Motivi discriminazione: sei donna/uomo"
DISCR_46_C = "Motivi discriminazione: gravidanza o familiari di cui occuparsi"
DISCR_46_D = "Motivi discriminazione: troppo giovane"
DISCR_46_E = "Motivi discriminazione: et troppo avanzata"
DISCR_46_F = "Motivi discriminazione: straniero/origini straniere"
DISCR_46_Fbis = "Motivi discriminazione: il modo di vestire"
DISCR_46_Fter = "Motivi discriminazione: il modo di parlare in italiano"
DISCR_46_Fquater = "Motivi discriminazione: il colore della tua pelle"
DISCR_46_G = "Motivi discriminazione: per la tua religione"
DISCR_46_H = "Motivi discriminazione: per le tue idee politiche e/o la tua attivit sindacale"
DISCR_46_L = "Motivi discriminazione: Per il suo aspetto esteriore"
DISCR_46_N = "Motivi discriminazione: Per il fatto di essere gay/lesbica, bisessuale o transessuale o transgender"
DISCR_46_P = "Motivo discriminazione: non aveva giuste conoscenze/rapporti interpersonali"
DISCR_46_O = "Motivo discriminazione subita mentre cercava lavoro"
DISCR_724 = "Trasferimento in altra zona o citt in cui gli stranieri vivono pi tranquillamente"
DISCR_725 = "Pensare di trasferirsi in unaltra zona o in unaltra citt in cui gli stranieri vivono pi tranquillamente"
DISCR_726 = "Discriminazione subita: ricerca casa da affittare o acquistare"
DISCR_730 = "Discriminazione subita: visite mediche, analisi o i controlli per la salute o ricoveri"
DISCR_731_BIS_1 = "Soggetti che hanno discriminato l'ultima volta che  successo: medici"
DISCR_731_BIS_2 = "Soggetti che hanno discriminato l'ultima volta che  successo: infermieri"
DISCR_731_BIS_3 = "Soggetti che hanno discriminato l'ultima volta che  successo: personale allo sportello"
DISCR_731_BIS_4 = "Soggetti che hanno discriminato l'ultima volta che  successo: altro"
DISCR_733BIS_A = "Discriminazione subita: chiedere prestito, finanziamento, mutuo"
DISCR_733TER_A = "Discriminazione subita: richiedere un contratto di assicurazione per la macchina, per la casa"
DISCR_732 = "Discriminazione subita: in locali e uffici pubblici, negozi, mezzi di trasporto"
DISCR_728 = "Discriminazione subita: dai vicini di casa"
DISCR_729BIS = "Nazionalit dei vicini di casa l'ultima volta che  successo"
DISCR_434 = "Ricevuto insulti, preso/a a male parole"
DISCR_432 = "Minacciato/a, assalito/a o aggredito/a"
SAL_CIB0 = "Cucina italiana"
SAL_CIB1 = "Cibi mangiati prevalentemente"
SAL_BEV1 = "Consumo di acqua"
SAL_BEV1a = "Consumo di bibite gassate"
SAL_BEV2 = "Consumo di birra"
SAL_BEV3 = "Consumo di vino"
SAL_BEV4 = "Consumo di vino o alcolici fuori dai pasti"
SAL_BEV5a = "Consumo di aperitivi non alcolici"
SAL_BEV5b = "Consumo di aperitivi alcolici"
SAL_BEV5c = "Consumo di amari"
SAL_BEV5d = "Consumo di superalcolici o liquori"
SAL_BEV7 = "Consumo bevande alcoliche negli ultimi 12 mesi"
SAL_BEV8 = "Consumo di 6 o pi bicchieri di alcolici in un'occasione"
SAL_TAB1 = "Fumo attuale"
SAL_TAB2 = "Frequenza fumo"
SAL_TAB3 = "Cosa fuma prevalentemente"
SAL_TAB5 = "Masticazione di tabacco"
SAL_PER1 = "Salute percepita"
SAL_PER2 = "Malattie croniche o problemi di salute di lunga durata"
SAL_PER4 = "Limitazioni  nello svolgimento di attivit di moderato impegno fisico"
SAL_PER5 = "Limitazioni nel salire qualche piano di scale"
SAL_PER6 = "Resa minore sul lavoro o nelle altre attivit quotidiane, a causa della salute fisica"
SAL_PER7 = "Limitazione in alcuni tipi di lavoro o di altre attivit, a causa della tua salute fisica"
SAL_PER8 = "Resa minore sul lavoro o nelle altre attivit quotidiane, a causa dello stato emotivo"
SAL_PER9 = "Calo di concentrazione sul lavoro o nelle altre attivit quotidiane a causa dello stato emotivo"
SAL_PER10 = "Ostacolato nel lavoro svolto abitualmente per il dolore fisico"
SAL_PER11 = "Nelle ultime 4 settimane ti sei sentito/a calmo/a e/o sereno/a"
SAL_PER12 = "Nelle ultime 4 settimane ti sei sentito/a pieno/a di energia"
SAL_PER13 = "Nelle ultime 4 settimane ti sei sentito/a scoraggiato/a e triste"
SAL_PER14 = "La salute fisica o il tuo stato emotivo hanno interferito nelle attivit sociali, in famiglia, con gli amici"
SAL_PER15 = "Nelle ultime 4 settimane, quanto spesso ti sei sentito molto agitato"
SAL_PER16 = "Nelle ultime 4 settimane, quanto spesso ti sei sentito cos gi di morale"
SAL_PER17 = "Nelle ultime 4 settimane, quanto spesso ti sei sentito felice"
SAL_PER18 = "Nelle ultime 4 settimane, quanto spesso hai avuto difficolt ad addormentarti"
SAL_PER19 = "Nelle ultime 4 settimane, quanto spesso ti sei svegliato durante la notte"
SAL_ACU1 = "Nelle ultime 4 settimane,hai avuto qualche malattia o qualche disturbo di salute"
SAL_ACU2_1 = "Prima malattia acuta"
SAL_ACU2_2 = "Seconda malattia acuta"
SAL_ACU2_3 = "Terza malattia acuta"
SAL_ACU2_4 = "Quarta malattia acuta"
SAL_ACU2_5 = "Quinta malattia acuta"
SAL_ACU2NS = "Malattie acuta: non sa"
SAL_FAR1 = "Uso di medicine"
SAL_FAR2_1 = "Consumo di medicine su indicazione: medico italiano"
SAL_FAR2_2 = "Consumo di medicine su indicazione: medico straniero"
SAL_FAR2_3 = "Consumo di medicine su indicazione: farmacista"
SAL_FAR2_4 = "Consumo di medicine su indicazione: genitori"
SAL_FAR2_5 = "Consumo di medicine su indicazione: altra persona"
SAL_FAR2_6 = "Consumo di medicine su indicazione: di propria iniziativa"
SAL_FAR2NS = "Consumo di medicine su indicazione: non sa"
SAL_FAR3 = "Uso di medicine comprate nelle farmacie italiane"
SAL_FAR7 = "Uso di medicine dello Stato di origine o comunque non vendute nelle farmacie italiane"
SAL_FAR8_1 = "In che modo si procurano le medicine o i prodotti che non sono venduti nelle farmacie italiane: spedizione dall'estero da parte di amici/parenti"
SAL_FAR8_2 = "In che modo si procurano le medicine o i prodotti che non sono venduti nelle farmacie italiane: parenti/amici in Italia"
SAL_FAR8_3 = "In che modo si procurano le medicine o i prodotti che non sono venduti nelle farmacie italiane: acquisto dall'estero"
SAL_FAR8_4 = "In che modo si procurano le medicine o i prodotti che non sono venduti nelle farmacie italiane: internet"
SAL_FAR8_5 = "In che modo si procurano le medicine o i prodotti che non sono venduti nelle farmacie italiane: negozi in Italia"
SAL_FAR8_6 = "In che modo si procurano le medicine o i prodotti che non sono venduti nelle farmacie italiane: altro"
SAL_FAR8NS = "In che modo si procurano le medicine o i prodotti che non sono venduti nelle farmacie italiane: Non sa"
SAL_TER1 = "Uso in Italia di terapie o rimedi di cura non convenzionali"
SAL_TER2_1 = "Quale terapia non convenzionale: medicina tradizionale cinese"
SAL_TER2_2 = "Quale terapia non convenzionale: medicina tradizionale indiana"
SAL_TER2_3 = "Quale terapia non convenzionale: agopontura"
SAL_TER2_4 = "Quale terapia non convenzionale: omeopatia"
SAL_TER2_5 = "Quale terapia non convenzionale: fitoterapia"
SAL_TER2_6 = "Quale terapia non convenzionale: trattamenti manuali"
SAL_TER2_7 = "Quale terapia non convenzionale: pratiche religiose"
SAL_TER2_8 = "Quale terapia non convenzionale: altro"
SAL_TER2_ns = "Quale terapia non convenzionale: NON SA"
SAL_RICO1_1 = "Prima persona o struttura di riferimento quando ha dei problemi di salute"
SAL_RICO1_2 = "Seconda persona o struttura di riferimento quando ha dei problemi di salute"
SAL_RICO1_3 = "Terza persona o struttura di riferimento quando ha dei problemi di salute"
SAL_RICO2a = "Ricorso al Pronto soccorso negli ultimi tre mesi"
SAL_RICO2b = "Ricorso alla Guardia medica negli ultimi tre mesi"
SAL_RICO2d = "Ricorso al Consultorio familiare negli ultimi tre mesi"
SAL_RICO2e = "Ricorso ai Centri di Assistenza Psichiatrica  negli ultimi 3 mesi"
SAL_RICO2f = "Ricorso ai Servizi di Assistenza per i Tossicodipendenti  negli ultimi 3 mesi"
SAL_RICO2h = "Ricorso alle RSA (Residenze Sanitarie Assistenziali)  negli ultimi 3 mesi"
SAL_VIS1 = "Consigli telefonici ad un medico nelle ultime quattro settimane"
SAL_VIS2 = "Visite dal medico di base/pediatra nelle ultime quattro settimane"
SAL_VIS3 = "Visite da un medico specialista nelle ultime quattro settimane"
SAL_VIS4a = "Visite mediche perch avevi disturbi o sintomi"
SAL_VIS4b = "Visite mediche per controllare il tuo stato di salute in assenza di disturbi o sintomi"
SAL_VIS4c = "Gratuit dell'ultima visita medica"
SAL_VIS5 = "Quando ha fatto lultima visita medica per controllare il tuo stato di salute in assenza di disturbi o sintomi"
SAL_ACC1 = "Effettuati esami del sangue o urine"
SAL_ACC2 = "Effettuati esami specialistici"
SAL_ACC4 = "Gratuit degli esami effettuati"
SAL_ACC4bis = "Quando ha effettuato gli esami per controllare lo stato di salute"
SAL_RIC1 = "Ultimi 3 mesi ricovero per almeno una notte in un ospedale pubblico o privato"
SAL_RIC3 = "Motivo ricovero"
SAL_RIC4 = "Tipo di struttura dellultimo ricovero"
SAL_INF1a = "Difficolt a spiegare al medico in italiano i sintomi o disturbi"
SAL_INF1b = "Difficolt a capire quello che dice il medico"
SAL_DIF1a = "Difficolt nel fare le visite o esami medici dovute a orari incompatibili con gli impegni familiari/personali"
SAL_DIF1b = "Difficolt nel fare le visite o esami medici dovute a orari incompatibili con il lavoro"
SAL_DIF1c = "Difficolt a svolgere le pratiche amministrative/burocratiche per fare visite o esami medici"
INT_CS1 = "Ti senti solo/a qui in Italia"
INT_AM1 = "Se ci sono persone con cui parla di questioni importanti della sua vita"
INT_AM2 = "Numero di persone con cui parla di questioni importanti"
INT_AM5_1 = "Cittadinanza PRIMA persona pi importante"
INT_AM6_1 = "Relazione con la PRIMA persona pi importante"
INT_AM5_2 = "Cittadinanza SECONDA persona pi importante"
INT_AM6_2 = "Relazione con la SECONDA persona pi importante"
INT_AM5_3 = "Cittadinanza TERZA persona pi importante"
INT_AM6_3 = "Relazione con la TERZA persona pi importante"
INT_AM12 = "Persone con cui parlare di questioni importanti della vita fuori dall'Italia"
INT_BAM_A = "Ha amici italiani"
INT_BAM_B = "Ha amici stranieri"
INT_BAM_C = "Cittadinanza amici stranieri"
INT_BAM1 = "Sesso migliore amico in Italia"
INT_BAM2 = "Cittadinanza migliore amico in Italia"
INT_BAM3 = "Numero amici stretti a scuola"
INT_BAM4 = "Quanti amici stretti hanno un genitore non italiano"
INT_BAM5_1 = "Dove incontra gli amici italiani: casa sua"
INT_BAM5_2 = "Dove incontra gli amici italiani: casa dell'amico"
INT_BAM5_3 = "Dove incontra gli amici italiani: casa di altri amici"
INT_BAM5_4 = "Dove incontra gli amici italiani: piazza, strada, luogo all'aperto"
INT_BAM5_5 = "Dove incontra gli amici italiani: fast food, pizzeria"
INT_BAM5_6 = "Dove incontra gli amici italiani: centro sportivo"
INT_BAM5_7 = "Dove incontra gli amici italiani: luogo di culto"
INT_BAM5_8 = "Dove incontra gli amici italiani: luogo di lavoro di familiari"
INT_BAM5_9 = "Dove incontra gli amici italiani: associazioni per immigrati"
INT_BAM5_10 = "Dove incontra gli amici italiani: sala giochi"
INT_BAM5_11 = "Dove incontra gli amici italiani: cinema, teatro"
INT_BAM5_12 = "Dove incontra gli amici italiani: scuola"
INT_BAM5_13 = "Dove incontra gli amici italiani: altro"
INT_BAM5_NS = "Dove incontra gli amici italiani: non sa"
INT_BAM6_1 = "Dove incontra gli amici stranieri: casa sua"
INT_BAM6_2 = "Dove incontra gli amici stranieri: casa dell'amico"
INT_BAM6_3 = "Dove incontra gli amici stranieri: casa di altri amici"
INT_BAM6_4 = "Dove incontra gli amici stranieri: piazza, strada, luogo all'aperto"
INT_BAM6_5 = "Dove incontra gli amici stranieri: fast food, pizzeria"
INT_BAM6_6 = "Dove incontra gli amici stranieri: centro sportivo"
INT_BAM6_7 = "Dove incontra gli amici stranieri: luogo di culto"
INT_BAM6_8 = "Dove incontra gli amici stranieri: luogo di lavoro di familiari"
INT_BAM6_9 = "Dove incontra gli amici stranieri: associazioni per immigrati"
INT_BAM6_10 = "Dove incontra gli amici stranieri: sala giochi"
INT_BAM6_11 = "Dove incontra gli amici stranieri: cinema, teatro"
INT_BAM6_12 = "Dove incontra gli amici stranieri: scuola"
INT_BAM6_13 = "Dove incontra gli amici stranieri: altro"
INT_BAM6_NS = "Dove incontra gli amici stranieri: non sa"
INT_BAM7 = "Partecipazione a feste di bambini/amici"
INT_BAM7BIS = "Cittadinanza dei bambini che partecipano a feste"
INT_BAM8 = "Festeggiamenti con bambini/amici per il compleanno"
INT_TV1 = "Abitudine di guardare la televisione"
INT_TV2 = "Quali reti/canali TV guarda"
INT_TV4 = "Vedere telegiornali in italiano"
INT_TV5 = "Frequenza di visione dei telegiornali in italiano"
INT_TV6 = "Vedere il telegiornale del tuo Stato di origine"
INT_TV6alfa = "Vedere il telegiornale dello Stato di cui hai la cittadinanza"
INT_TV6Costr = "Vedere il telegiornale del tuo Stato di origine o dello Stato di cui hai la cittadinanza"
INT_TV7 = "Frequenza di visione dei telegiornali del tuo Stato di origine o dello Stato di cui hai la cittadinanza"
INT_RA1 = "Abitudine di ascoltare la radio"
INT_RA2 = "Lingua trasmissioni alla radio"
INT_RA3 = "Frequenza ascolti trasmissioni in italiano"
INT_RA4 = "Frequenza ascolti il Giornale radio italiano"
INT_RA5 = "Frequenza ascolti trasmissioni in lingua non italiana"
INT_PC1 = "uso del personal computer"
INT_PC2 = "frequenza dell'uso del personal computer negli ultimi 12 mesi"
INT_INT1 = "Uso internet"
INT_INT2 = "frequenza uso internet negli ultimi 12 mesi"
INT_PAT1 = "Possesso della patente di guida"
INT_PAT2 = "Validit della patente di guida in Italia"
INT_PAT3 = "Tipo di patente"
INT_PAT4 = "Guida automobile"
INT_CIN1 = "Numero di volte che sei andato a teatro"
INT_CIN2 = "Numero di volte che sei andato al cinema"
INT_CIN5 = "Numero di volte che sei andato a spettacoli sportivi dal vivo"
INT_CIN6 = "Numero di volte che sei andato a concerti di musica"
INT_CIN7 = "Numero di volte che sei andato in discoteca, balera, night club, ecc."
INT_QUO1 = "Lettura quotidiani almeno una volta a settimana"
INT_QUO2 = "Tipo di quotidiani"
INT_QUO3 = "Lingua dei quotidiani"
INT_QUO4 = "Lettura settimanali/periodici almeno una volta a settimana"
INT_QUO5 = "Lingua settimanali/periodici"
INT_LIB1 = "Lettura libri negli ultimi 12 mesi"
INT_LIB2 = "Lingua libri letti"
INT_LIB3 = "Acquisto ultimo libro letto"
INT_LI1 = "Conoscenza della lingua italiana all'arrivo in Italia"
INT_LI7 = "Difficolt a farsi capire in un ufficio pubblico"
INT_LI7b = "Difficolt a capire  quello che dicono in un ufficio pubblico"
INT_LI8 = "Difficolt a farsi capire al telefono con un italiano"
INT_LI8b = "Difficolt a capire  quello che un italiano dice al telefono"
INT_LI9 = "Lingua parlata pi spesso in famiglia"
INT_LI10 = "Lingua parlata pi spesso con gli amici"
INT_REL1 = "Attuale credo religioso"
INT_REL2 = "Frequenza con cui va in chiesa o luogo di culto"
INT_REL3 = "Frequenza con cui recita formule sacre"
INT_REL4 = "Rispetto periodi di digiuno"
INT_REL5 = "Religione cui viene educato il bambino"
INT_REL6 = "Livello di importanza della religione"
INT_POL1 = "Frequenza con cui parla di politica"
INT_POL1A = "Negli ultimi 12 mesi ha partecipato comizio"
INT_POL1B = "Negli ultimi 12 mesi ha partecipato corteo"
INT_POL1C = "Negli ultimi 12 mesi ha sentito dibattito politico"
INT_POL1D = "Negli ultimi 12 mesi ha dato soldi a partito"
INT_POL1E = "Negli ultimi 12 mesi ha dato soldi a associazione"
INT_POL1F = "Negli ultimi 12 mesi ha svolto attivit gratuita per associazioni di volontariato"
INT_POL1G = "Negli ultimi 12 mesi ha svolto attivit gratuita per associazioni non di volontariato"
INT_POL1H = "Negli ultimi 12 mesi ha svolto attivit gratuita per un partito"
INT_POL1I = "Negli ultimi 12 mesi ha svolto attivit gratuita per un sindacato"
INT_POL3 = "Attenzione ai fatti politica italiana"
INT_POL4 = "Frequenza con cui segue di vicende politiche italiane"
INT_POL6Costr = "Attenzione ai fatti politica dello Stato di origine o di cui ha la cittadinanza"
INT_POL7 = "Frequenza con cui segue ai fatti politica dello Stato di origine"
INT_SOC4 = "Partecipazione a organizzazioni"
INT_SOC5_1 = "Tipo di organizzazione: culturale"
INT_SOC5_2 = "Tipo di organizzazione: religiosa"
INT_SOC5_3 = "Tipo di organizzazione: sportiva"
INT_SOC5_4 = "Tipo di organizzazione: sindacale"
INT_SOC5_5 = "Tipo di organizzazione: politica"
INT_SOC5_6 = "Tipo di organizzazione: ricreativa"
INT_SOC5_7 = "Tipo di organizzazione: di volontariato"
INT_SOC5_8 = "Tipo di organizzazione: di cooperazione internazionale"
INT_SOC5_9 = "Tipo di organizzazione: altro"
INT_SOD1 = "Livello di soddisfazione generale"
INT_SOD2 = "Fiducia nella gente"
INT_SOD3A = "Fiducia nei confronti del vicino di casa"
INT_SOD3B = "Fiducia nei confronti di un appartenente alle forze dell'ordine"
INT_SOD3C = "Fiducia nei confronti di uno sconosciuto"
INT_CITT1 = "Come si trova in Italia"
INT_CITT2 = "Quanto si sente accettato nella citt in cui vive"
INT_CITT3 = "Accordo/Disaccordo: sentirsi a casa propria in Italia"
INT_CITT4 = "Accordo/Disaccordo: ci sono troppi immigrati in Italia"
INT_CITT5 = "Importanza della cittadinanza italiana"
INT_CITT6_1 = "Primo motivo importanza cittadinanza italiana"
INT_CITT6_2 = "Secondo motivo importanza cittadinanza italiana"
INT_CITT6_3 = "Terzo motivo importanza cittadinanza italiana"
INT_CITT7BIS = "Desiderio di avere la cittadinanza italiana"
INT_CITT7TER = "Possibile rinuncia alla cittadinanza straniera per quella italiana"
INT_CITT8 = "Dopo quanti anni  giusto prendere la cittadinanza italiana"
INT_CITT9 = "Favorevole/contrario ad attribuire di diritto la cittadinanza italiana ai figli di immigrati nati in Italia"
INT_CITT10 = "Orgoglioso di essere straniero"
INT_LI2NEW = "Livello di lettura"
INT_LI3NEW = "Livello di scrittura"
INT_LI4NEW = "Livello dell'italiano parlato (quanto riesce a farsi capire con un italiano)"
INT_LI5NEW = "Livello di comprensione dell'italiano: riesce a capire quello che un italiano dice"
INT_LI6NEW = "Livello di comprensione dell'italiano: riesce a capire le notizie di un telegiornale italiano"
SIC1 = "Frequenza con cui le forze dellordine passano nella strada dove abita"
SIC2 = "Le forze dellordine controllano la criminalit nella zona dove vivi"
Coeffin = "Coefficente di riporto all'universo per il campione nazionale"
MH = "Mental health index"
PCS12 = "Indice di stato fisico"
MCS12 = "Indice di stato mentale"
imc_clas = "Indice di massa corporea in classi"
M_dom = "Tipologia socio-demografica del comune di residenza"
M_stato_nas = "Stato di nascita"
M_sg16c = "Cittadinanza non italiana alla nascita"
M_citt_att = "Cittadinanza attuale"
M_sg17b = "Cittadinanza straniera alla nascita diversa da quella attuale"
M_sg21 = "Et in anni compiuti alla data dell'intervista "
M_sg22 = "Stato civile"
M_sg24 = "Titolo di studio pi alto conseguito (dagli italiani dalla nascita)"
M_sg24b = "Condizione professionale (degli italiani dalla nascita)"
M_FAM_GEN1 = "Luogo di nascita del padre"
M_FAM_GEN3_COSTR = "Cittadinanza del padre non convivente o deceduto"
M_FAM_GEN5 = "Cittadinanza alla nascita del padre"
M_FAM_GEN6 = "Luogo di nascita della madre"
M_FAM_GEN8_COSTR = "Cittadinanza della madre non convivente o deceduta"
M_FAM_GEN10 = "Cittadinanza alla nascita della madre"
M_FAM_GEN11 = "Luogo di nascita del marito/moglie"
M_FAM_GEN13 = "Cittadinanza del marito/moglie"
M_form6 = "Titolo di studio (pi elevato) per quanti l'hanno conseguito in Italia "
M_form6bis = "Titolo di studio (pi elevato) per quanti l'hanno conseguito in un altro Paese"
M_tit_stud = "Titolo di studio"
M_form_gen1 = "Titolo di studio del padre convivente"
M_form_gen1ric = "Titolo di studio del padre (inclusi i padri non conviventi o deceduti)  "
M_PM_AS5 = "Stato estero considerato di origine diverso da quello di nascita in cui viveva prima di arrivare in Italia"
M_PM_AS6 = "Stato estero diverso da quello di origine in cui viveva prima di arrivare in Italia"
M_lav_or10 = "Codifica della professione (ultimo lavoro svolto nello Stato di origine)"
M_lav_or13 = "Codifica attivit economica (ultimo lavoro svolto nello Stato di origine)"
M_lav_est9 = "Codifica della professione (ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto prima di arrivare in Italia)"
M_lav_est12 = "Codifica attivit economica (ultimo lavoro svolto nell'ultimo Stato estero in cui ha vissuto prima di arrivare in Italia)"
M_LAV_ITA10 = "Codifica della professione (Primo lavoro in Italia)"
M_LAV_ITA13 = "Codifica attivit economica (Primo lavoro in Italia)"
M_LAV_ATT7 = "Codifica della professione"
M_lav_att10 = "Codifica attivit economica"
M_LAV_PA3 = "Codifica della professione del padre"
M_LAV_PA6 = "Codifica dell'attivit economica del padre"
M_LAV_PA9 = "Codifica della professione della madre"
M_LAV_PA12 = "Codifica dell'attivit economica della madre"
M_LAV_PP3 = "Codifica della professione del padre quando l'intervistato aveva 14 anni"
M_LAV_PP6 = "Codifica dell'attivit economica del padre quando l'intervistato aveva 14 anni"
M_LAV_PP9 = "Codifica della professione della madre  quando l'intervistato aveva 14 anni"
M_LAV_PP12 = "Codifica dell'attivit economica della madre quando l'intervistato aveva 14 anni"
M_posiz = "Posizione nella professione (occupati)"
M_sal_bev2a = "Numero di bicchieri di birra al giorno"
M_sal_bev3a = "Numero di bicchieri di vino al giorno"
M_sal_bev6 = "Numero di bicchierini al giorno di amari/alcolici o similari"
M_sal_tab4 = "Numero sigarette in media al giorno"
M_sal_ps1 = "Peso in Kg per persone di 18 anni e pi con IMC (Indice Massa Corporea) normopeso o sovrappeso"
M_sal_ps1bis = "Altezza in cm per persone di 18 anni e pi con IMC (Indice Massa Corporea) normopeso o sovrappeso"
M_citt_nasc = "Cittadinanza di nascita"
;
RUN;
PROC FORMAT;
VALUE $SG13F /* SG11 */
"1" = "Maschio"
"2" = "Femmina"
;
VALUE $SG14F /* SG13 */
"1" = "Italia"
"2" = "All'estero"
;
VALUE $SG15F /* SG16 */
"1" = "Italiano"
"2" = "Straniero"
"3" = "Apolide"
;
VALUE $SG16F /* SG16A */
"1" = "NO"
"2" = "SI"
;
VALUE $PAE7F /* PAESE_POL */
"1" = "Si, Paese in cui  praticata la poliginia"
"2" = "No, paese in cui non  praticata la poliginia"
;
VALUE $CIT8F /* CITT_STRA_UE_NOUE */
"1" = "cittadino extra-comunitario"
"2" = "cittadino comunitario"
;
VALUE $SG19F /* SG17A */
"1" = "Si"
"2" = "No"
;
VALUE $SG110F /* SG17F */
"1" = "Si"
"2" = "No"
;
VALUE $SG212F /* SG23A */
"1" = "Celibe/nubile"
"5" = "Divorziato/a"
"6" = "Vedovo/a"
;
VALUE $SG313F /* SG32bis */
"1" = "Separazione di fatto"
"2" = "Coppia a distanza"
;
VALUE $TG14F /* TG */
"01" = "Stranieri immigrati"
"02" = "Stranieri di seconda generazione, non naturalizzati"
"03" = "Immigrati stranieri, naturalizzati di prima generazione"
"04" = "Stranieri naturalizzati di seconda generazione"
"07" = "Stranieri ex-nazionali nati allestero"
"08" = "Stranieri ex-nazionali nati in Italia"
"20" = "Nazionali nati all'estero"
"21" = "Nazionali nati in Italia"
;
VALUE $REL15F /* RELPAR */
"1" = "Persona di riferimento (PR)"
"2" = "Coniuge di PR"
"3" = "Convivente di PR"
"4" = "Genitore (Coniuge o convivente del genitore di PR) di PR"
"5" = "Suocero/a di PR (genitore del coniuge o del convivente di PR o coniuge o convivente del genitore del coniuge o del convivente di PR)"
"6" = "Figlio di PR nato dall'ultimo matrimonio (o convivenza)"
"7" = "Figlio di PR o del coniuge o del convivente di PR nato da precedente matrimonio o convivenza"
"8" = "Genero/Nuora (coniuge del figlio di PR o del coniuge o convivente di PR)"
"9" = "Convivente del figlio di PR (o del coniuge o convivente di PR)"
"10" = "Nipote (=figlio del figlio) di PR (o del coniuge o convivente di PR)"
"11" = "Nipote (=figlio del fratello/sorella) di PR (o del coniuge o convivente di PR)"
"12" = "Fratello/sorella di PR"
"13" = "Cognato/a (Fratello/sorella del coniuge o convivente di PR)"
"14" = "Cognato/a (Coniuge del fratello/sorella di PR o del coniuge o convivente di PR)"
"15" = "Convivente del fratello/sorella di PR (o del coniuge o convivente di PR)"
"16" = "Altro parente di PR (o del coniuge o convivente di PR)"
"17" = "Persona legata da amicizia"
;
VALUE $TIP16F /* TIPNU2 */
"0" = "nessun nucleo"
"1" = "coppia con figli"
"2" = "coppia senza figli"
"3" = "monogenitore maschio"
"4" = "monogenitore femmina"
;
VALUE $NUM17F /* NUMNU2 */
"0" = "Zero"
"1" = "Uno"
"2" = "Due"
"3" = "Tre"
"4" = "Quattro"
;
VALUE $RPN18F /* RPNUC2 */
"0" = "isolato"
"1" = "capo nucleo"
"2" = "coniuge"
"3" = "figlio"
;
VALUE $TIP19F /* TIPFA2 */
"1" = "persona sola"
"2" = "genitore con figli non celibi o nubili"
"3" = "insieme di parenti"
"4" = "parenti ed altri"
"5" = "persone non parenti"
"6" = "coppia coniugata senza figli, senza isolati"
"7" = "coppia non coniugata senza figli, senza isolati"
"8" = "coppia coniugata con figli, senza isolati"
"9" = "coppia non coniugata con figli, senza isolati"
"10" = "monogenitore maschio celibe, senza isolati, con figli"
"11" = "monogenitore maschio separato di fatto, senza isolati"
"12" = "monogenitore maschio separato legalmente, senza isolati,  con figli"
"13" = "monogenitore maschio divorziato, senza isolati ,  con figli"
"14" = "monogenitore maschio vedovo, senza isolati,  con figli"
"15" = "monogenitore femmina nubile, senza isolati ,  con figli"
"16" = "monogenitore femmina separata di fatto, senza isolati,  con figli"
"17" = "monogenitore femmina separata legalmente, senza isolati,  con figli"
"18" = "monogenitore femmina divorziata, senza isolati ,  con figli"
"19" = "monogenitore femmina vedova, senza isolati,  con figli"
"20" = "coppia coniugata senza figli, con isolati"
"21" = "coppia non coniugata senza figli, con isolati"
"22" = "coppia coniugata con figli, con isolati"
"23" = "coppia non coniugata con figli, con isolati"
"24" = "monogenitore maschio celibe, con isolati ,  con figli"
"25" = "monogenitore maschio separato di fatto, con isolati ,  con figli"
"26" = "monogenitore maschio separato legalmente, con isolati ,  con figli"
"27" = "monogenitore maschio divorziato, con isolati ,  con figli"
"28" = "monogenitore maschio vedovo, con isolati ,  con figli"
"29" = "monogenitore femmina nubile, con isolati ,  con figli"
"30" = "monogenitore femmina separata di fatto, con isolati ,  con figli"
"31" = "monogenitore femmina separata legalmente, con isolati ,  con figli"
"32" = "monogenitore femmina divorziata, con isolati ,  con figli"
"33" = "monogenitore femmina vedova, con isolati ,  con figli"
"34" = "a due generazioni, senza isolati"
"35" = "di tipo fraterno, senza isolati"
"36" = "binucleare di altro tipo, senza isolati"
"37" = "a due generazioni,con isolati"
"38" = "di tipo fraterno, con isolati"
"39" = "binucleare di altro tipo, con isolati"
"40" = "senza altre persone"
"41" = "con altre persone"
;
VALUE $RIP20F /* RIP4 */
"1" = "Nord-Ovest (Piemonte, Valle d'Aosta, Lombardia, Liguria)"
"2" = "Nord-Est (Trento, Bolzano, Veneto, Friuli V.G., Emilia R.)"
"3" = "Centro (Toscana, Umbria, Marche, Lazio)"
"4" = "Sud e Isole (Campania, Basilicata e Calabria, Abruzzo, Molise e Puglia, Sicilia, Sardegna)"
;
VALUE $GEN21F /* GENERAZ */
"1" = "Generazione 1.75"
"2" = "Generazione 1.50"
"3" = "Generazione 1.25"
"4" = "Generazione 1"
"5" = "Generazione 2"
"6" = "Stranieri ex Italiani"
"7" = "Italiani"
;
VALUE $FAM25F /* FAM8 */
"1" = "Si"
"2" = "No"
;
VALUE $FAM30F /* FAM11 */
"1" = "Sta da solo"
"2" = "Sta con persone adulte"
"3" = "Sta con persone non adulte"
"8" = "Non sa"
;
VALUE $FAM31F /* FAM12_1 */
"01" = "PRESENTE"
;
VALUE $FAM32F /* FAM12_2 */
"02" = "PRESENTE"
;
VALUE $FAM33F /* FAM12_3 */
"03" = "PRESENTE"
;
VALUE $FAM34F /* FAM12_4 */
"04" = "PRESENTE"
;
VALUE $FAM35F /* FAM12_5 */
"05" = "PRESENTE"
;
VALUE $FAM36F /* FAM12_6 */
"06" = "PRESENTE"
;
VALUE $FAM37F /* FAM12_7 */
"07" = "PRESENTE"
;
VALUE $FAM38F /* FAM12_8 */
"08" = "PRESENTE"
;
VALUE $FAM39F /* FAM12_9 */
"09" = "PRESENTE"
;
VALUE $FAM40F /* FAM12_10 */
"10" = "PRESENTE"
;
VALUE $FAM41F /* FAM12_11 */
"11" = "PRESENTE"
;
VALUE $FAM42F /* FAM12_12 */
"12" = "PRESENTE"
;
VALUE $FAM43F /* FAM12NR */
"99" = "PRESENTE"
;
VALUE $FAM44F /* FAM13_1 */
"1" = "PRESENTE"
;
VALUE $FAM45F /* FAM13_2 */
"2" = "PRESENTE"
;
VALUE $FAM46F /* FAM13_3 */
"3" = "PRESENTE"
;
VALUE $FAM47F /* FAM13NR */
"9" = "PRESENTE"
;
VALUE $FAM48F /* FAM14 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta allanno"
"5" = "Mai"
"6" = "Non pertinente"
"8" = "Non sa"
;
VALUE $FAM49F /* FAM16 */
"1" = "Si"
"2" = "No"
;
VALUE $FAM51F /* FAM_FEC1 */
"1" = "Certamente no"
"2" = "Probabilmente no"
"3" = "Probabilmente s"
"4" = "Certamente s"
"8" = "Non sa"
;
VALUE $FAM52F /* FAM_FEC2 */
"1" = "Certamente no"
"2" = "Probabilmente no"
"3" = "Probabilmente s"
"4" = "Certamente s"
"8" = "Non sa"
;
VALUE $FAM54F /* FAM_GEN2 */
"1" = "In Italia, in questo stesso comune"
"2" = "In Italia, in un altro comune"
"3" = "Allestero, nello Stato di origine"
"4" = "Allestero, in uno Stato diverso da quello di origine"
"5" = "Deceduto"
"8" = "Non sa"
;
VALUE $FAM55F /* FAM_GEN4_COSTR */
"1" = "Si"
"2" = "No"
;
VALUE $FAM56F /* FAM_GEN7 */
"1" = "In Italia, in questo stesso comune"
"2" = "In Italia, in un altro comune"
"3" = "All'estero, nello Stato di origine"
"4" = "All'estero, in uno Stato diverso da quello di origine"
"5" = "Deceduta"
"8" = "Non sa"
;
VALUE $FAM57F /* FAM_GEN9_COSTR */
"1" = "Si"
"2" = "No"
;
VALUE $FAM58F /* FAM_GEN12 */
"1" = "In Italia, in questo stesso comune"
"2" = "In Italia, in un altro comune"
"3" = "All'estero, nello Stato di origine"
"4" = "All'estero, in uno Stato diverso da quello di origine"
;
VALUE $FAM59F /* FAM_GEN14 */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $FAM60F /* FAM_GEN15 */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $FAM61F /* FAM_GEN16 */
"1" = "Entro 1 anno"
"2" = "Entro 2 anni (non prima di 1 anno)"
"3" = "Entro i prossimi 5 anni (non prima di 2 anni)"
"4" = "Tra pi di 5 anni"
"8" = "Non sa"
;
VALUE $FAM62F /* FAM_PAR1 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
"6" = "Non lho visto negli ultimi 12 mesi"
"8" = "Non sa"
;
VALUE $FAM63F /* FAM_PAR1_BIS */
"1" = "Ogni 2 o 3 anni"
"2" = "Ogni 4 o 5 anni"
"3" = "Pi raramente"
"4" = "Mai"
"8" = "Non sa"
;
VALUE $FAM64F /* FAM_PAR2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
"6" = "Non lho sentito negli ultimi 12 mesi"
"8" = "Non sa"
;
VALUE $FAM65F /* FAM_PAR3 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
"6" = "Non lho vista negli ultimi 12 mesi"
"8" = "Non sa"
;
VALUE $FAM66F /* FAM_PAR3_BIS */
"1" = "Ogni 2 o 3 anni"
"2" = "Ogni 4 o 5 anni"
"3" = "Pi raramente"
"4" = "Mai"
"8" = "Non sa"
;
VALUE $FAM67F /* FAM_PAR4 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
"6" = "Non lho sentita negli ultimi 12 mesi"
"8" = "Non sa"
;
VALUE $FAM68F /* FAM_PAR5 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
"6" = "Non lho visto/a negli ultimi 12 mesi"
"8" = "Non sa"
;
VALUE $FAM69F /* FAM_PAR5_BIS */
"1" = "Ogni 2 o 3 anni"
"2" = "Ogni 4 o 5 anni"
"3" = "Pi raramente"
"4" = "Mai"
"8" = "Non sa"
;
VALUE $FAM70F /* FAM_PAR6 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
"6" = "Non lho sentito/a negli ultimi 12 mesi"
"8" = "Non sa"
;
VALUE $FAM71F /* FAM_PAR7 */
"1" = "Si"
"2" = "No"
;
VALUE $FAM72F /* FAM_PAR10_COSTR */
"1" = "Si"
"2" = "No"
;
VALUE $FAM73F /* FAM_PAR13 */
"1" = "Si"
"2" = "No"
;
VALUE $FAM74F /* FAM_ATT1 */
"1" = "Esclusivamente lui"
"2" = "Esclusivamente lei"
"3" = "Prevalentemente lui"
"4" = "Prevalentemente lei"
"5" = "Entrambi in ugual misura"
"8" = "Non sa (solo per le proxy)"
;
VALUE $FAM75F /* FAM_ATT2 */
"1" = "Esclusivamente lui"
"2" = "Esclusivamente lei"
"3" = "Prevalentemente lui"
"4" = "Prevalentemente lei"
"5" = "Entrambi in ugual misura"
"8" = "Non sa (solo per le proxy)"
;
VALUE $FAM76F /* FAM_ATT3 */
"1" = "Esclusivamente lui"
"2" = "Esclusivamente lei"
"3" = "Prevalentemente lui"
"4" = "Prevalentemente lei"
"5" = "Entrambi in ugual misura"
"8" = "Non sa (solo per le proxy)"
;
VALUE $FAM77F /* FAM_ATT4 */
"1" = "Esclusivamente lui"
"2" = "Esclusivamente lei"
"3" = "Prevalentemente lui"
"4" = "Prevalentemente lei"
"5" = "Entrambi in ugual misura"
"8" = "Non sa (solo per le proxy)"
;
VALUE $FAM78F /* FAM_ATT5 */
"1" = "Esclusivamente lui"
"2" = "Esclusivamente lei"
"3" = "Prevalentemente lui"
"4" = "Prevalentemente lei"
"5" = "Entrambi in ugual misura"
"8" = "Non sa (solo per le proxy)"
;
VALUE $FAM79F /* FAM_ATT6 */
"1" = "Esclusivamente lui"
"2" = "Esclusivamente lei"
"3" = "Prevalentemente lui"
"4" = "Prevalentemente lei"
"5" = "Entrambi in ugual misura"
"8" = "Non sa (solo per le proxy)"
;
VALUE $FAM80F /* FAM_ATT7 */
"1" = "Esclusivamente lui"
"2" = "Esclusivamente lei"
"3" = "Prevalentemente lui"
"4" = "Prevalentemente lei"
"5" = "Entrambi in ugual misura"
"8" = "Non sa (solo per le proxy)"
;
VALUE $FAM81F /* FAM_ATT8 */
"1" = "Esclusivamente lui"
"2" = "Esclusivamente lei"
"3" = "Prevalentemente lui"
"4" = "Prevalentemente lei"
"5" = "Entrambi in ugual misura"
"8" = "Non sa (solo per le proxy)"
;
VALUE $FAM82F /* FAM_ATT9 */
"1" = "Esclusivamente lui"
"2" = "Esclusivamente lei"
"3" = "Prevalentemente lui"
"4" = "Prevalentemente lei"
"5" = "Entrambi in ugual misura"
"8" = "Non sa (solo per le proxy)"
;
VALUE $FAM83F /* FAM_ATT10 */
"1" = "Esclusivamente lui"
"2" = "Esclusivamente lei"
"3" = "Prevalentemente lui"
"4" = "Prevalentemente lei"
"5" = "Entrambi in ugual misura"
"6" = "Non pertinente"
"8" = "Non sa (solo per le proxy)"
;
VALUE $FAM84F /* FAM_ATT11 */
"1" = "Esclusivamente lui"
"2" = "Esclusivamente lei"
"3" = "Prevalentemente lui"
"4" = "Prevalentemente lei"
"5" = "Entrambi in ugual misura"
"6" = "Non pertinente"
"8" = "Non sa (solo per le proxy)"
;
VALUE $FAM85F /* FAM_ATT12 */
"1" = "Esclusivamente lui"
"2" = "Esclusivamente lei"
"3" = "Prevalentemente lui"
"4" = "Prevalentemente lei"
"5" = "Entrambi in ugual misura"
"6" = "Non pertinente"
"8" = "Non sa (solo per le proxy)"
;
VALUE $FAM86F /* FAM_ATT13 */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $FAM87F /* FAM_ATT14_1 */
"1" = "marito/partner"
"2" = "genitori"
"3" = "suoceri"
"4" = "figli pi grandi"
"5" = "altri familiari"
"6" = "altre persone non familiari (vicini di casa, amici, baby-sitter, ecc.)"
"7" = "altri"
;
VALUE $FAM88F /* FAM_ATT14_2 */
"1" = "marito/partner"
"2" = "genitori"
"3" = "suoceri"
"4" = "figli pi grandi"
"5" = "altri familiari"
"6" = "altre persone non familiari (vicini di casa, amici, baby-sitter, ecc.)"
"7" = "altri"
;
VALUE $FAM89F /* FAM_ATT14_3 */
"1" = "marito/partner"
"2" = "genitori"
"3" = "suoceri"
"4" = "figli pi grandi"
"5" = "altri familiari"
"6" = "altre persone non familiari (vicini di casa, amici, baby-sitter, ecc.)"
"7" = "altri"
;
VALUE $FAM90F /* FAM_ATT15_COSTR */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $FAM91F /* FAM_ATT16 */
"1" = "La partecipazione  la stessa"
"2" = "Pi partecipe"
"3" = "Meno partecipe"
"8" = "Non sa (solo per la proxy)"
;
VALUE $FAM92F /* FAM_DEC1_COSTR */
"1" = "Pi lui"
"2" = "Pi lei"
"3" = "Entrambi in egual misura"
"4" = "Non pertinente"
"8" = "Non sa (solo per la proxy)"
;
VALUE $FAM93F /* FAM_DEC2_COSTR */
"1" = "Pi lui"
"2" = "Pi lei"
"3" = "Entrambi in egual misura"
"4" = "Non pertinente"
"8" = "Non sa (solo per la proxy)"
;
VALUE $FAM94F /* FAM_DEC4 */
"1" = "La partecipazione  la stessa"
"2" = "Pi partecipe"
"3" = "Meno partecipe"
"4" = "Non pertinente"
"8" = "Non sa (solo per la proxy)"
;
VALUE $FAM95F /* FAM_OPI1A */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "Poco d'accordo"
"4" = "Per niente d'accordo"
"8" = "Non sa (solo per la proxy)"
;
VALUE $FAM96F /* FAM_OPI1ABIS */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "Poco d'accordo"
"4" = "Per niente d'accordo"
"8" = "Non sa (solo per la proxy)"
;
VALUE $FAM97F /* FAM_OPI1B */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "Poco d'accordo"
"4" = "Per niente d'accordo"
"8" = "Non sa (solo per la proxy)"
;
VALUE $FAM98F /* FAM_OPI1C */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "Poco d'accordo"
"4" = "Per niente d'accordo"
"8" = "Non sa (solo per la proxy)"
;
VALUE $FAM99F /* FAM_OPI1CD */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "Poco d'accordo"
"4" = "Per niente d'accordo"
"8" = "Non sa (solo per la proxy)"
;
VALUE $FAM100F /* FAM_OPI1F */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "Poco d'accordo"
"4" = "Per niente d'accordo"
"8" = "Non sa (solo per la proxy)"
;
VALUE $FAM101F /* FAM_OPI1I */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "Poco d'accordo"
"4" = "Per niente d'accordo"
"8" = "Non sa (solo per la proxy)"
;
VALUE $FOR102F /* FORM_LM1BIS */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $FOR103F /* FORM_LM2 */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $FOR104F /* FORM_LM1NEW */
"0" = "Italiano"
"1" = "Cinese (12 idiomi)"
"2" = "Spagnolo"
"3" = "Inglese"
"4" = "Arabo (16 idiomi)"
"5" = "Hindi"
"6" = "Bengalese"
"7" = "Portoghese"
"8" = "Russo"
"9" = "Giapponese"
"10" = "Tedesco"
"11" = "Giavanese"
"12" = "Lahnda (Punjabi e Saraiki)"
"13" = "Telugu"
"14" = "Vietnamita"
"15" = "Marathi"
"16" = "Francese"
"17" = "Coreano"
"18" = "Tamil"
"19" = "Urdu"
"20" = "Turco"
"21" = "Gujarati"
"22" = "Polacco"
"23" = "Malese"
"24" = "Bhojpuri"
"25" = "Awadhi"
"26" = "Ucraino"
"27" = "Malayalam"
"28" = "Kannada"
"29" = "Maithili"
"30" = "Sondanese"
"31" = "Birmano"
"32" = "Oriya"
"33" = "Persiano (Farsi)"
"34" = "Marwari"
"35" = "Punjabi orientale"
"36" = "Filippino"
"37" = "Hausa"
"38" = "Tagalog"
"39" = "Rumeno"
"40" = "Indonesiano"
"41" = "Olandese"
"42" = "Sindhi"
"43" = "Thailandese"
"44" = "Pashto"
"45" = "Uzbeco"
"46" = "Rajasthani"
"47" = "Yoruba"
"48" = "Azero"
"49" = "Igbo"
"50" = "Amarico"
"51" = "Chhattisgarhi"
"52" = "Oromo"
"53" = "Assamese"
"54" = "Serbo; Croato; Bosniaco; Montenegrino"
"55" = "Curdo"
"56" = "Cebuano"
"57" = "Singalese"
"58" = "Rangpuri"
"59" = "Thailandese nordorientale"
"60" = "Zhuang"
"61" = "Malgascio"
"62" = "Nepalese"
"63" = "Somalo"
"64" = "Khmer"
"65" = "Madurese"
"66" = "Bavarese"
"67" = "Greco"
"68" = "Chittagonian"
"69" = "Haryanvi"
"70" = "Magahi"
"71" = "Deccan"
"72" = "Ungherese"
"73" = "Fula o (Fulfulde)"
"74" = "Catalano"
"75" = "Shona"
"76" = "Zulu"
"77" = "Sylheti"
"78" = "Quechua"
"79" = "Kanauji"
"80" = "Ceco"
"81" = "Bulgaro"
"82" = "Uiguro"
"83" = "Chichewa o (Nyanja)"
"84" = "Bielorusso"
"85" = "Kazako"
"86" = "Svedese"
"87" = "Akan"
"88" = "Xhosa"
"89" = "Bagheli"
"90" = "Creole Haitiano"
"91" = "Konkani"
"92" = "Kinyarwanda o (Rwanda)"
"93" = "Gikuyu"
"94" = "Baluchi"
"95" = "Ilocano"
"96" = "Varhadi-Nagpuri"
"97" = "Turkmeno"
"101" = "Albanese"
"102" = "Armeno"
"103" = "Bambara"
"104" = "Berbero (Tamazight)"
"106" = "Creolo mauriziano"
"107" = "Danese"
"108" = "Dioula"
"109" = "Edo (Bini)"
"110" = "Finlandese"
"111" = "Georgiano"
"112" = "Ga"
"113" = "Lituano"
"114" = "Macedone"
"115" = "Moldavo"
"116" = "More (Mossi)"
"117" = "Wolof"
"118" = "Slovacco"
"119" = "Sloveno"
"120" = "Swahili"
"121" = "Tigrino"
"122" = "Creolo capoverdiano"
"123" = "Bissa"
"124" = "Lingala, Kicongo, Lari"
"125" = "Nzema"
"126" = "Chirghiso"
"127" = "Lussemburghese"
"128" = "Norvegese"
"129" = "Estone"
"130" = "Lettone"
"131" = "Kirundi"
"132" = "Roman"
"133" = "Pidgin english"
"134" = "Ebraico"
"135" = "Baschiro"
"998" = "Altra lingua"
"999" = "Non risponde"
;
VALUE $FOR105F /* FORM_LM3NEW */
"0" = "Italiano"
"1" = "Cinese (12 idiomi)"
"2" = "Spagnolo"
"3" = "Inglese"
"4" = "Arabo (16 idiomi)"
"5" = "Hindi"
"6" = "Bengalese"
"7" = "Portoghese"
"8" = "Russo"
"9" = "Giapponese"
"10" = "Tedesco"
"11" = "Giavanese"
"12" = "Lahnda (Punjabi e Saraiki)"
"13" = "Telugu"
"14" = "Vietnamita"
"15" = "Marathi"
"16" = "Francese"
"17" = "Coreano"
"18" = "Tamil"
"19" = "Urdu"
"20" = "Turco"
"21" = "Gujarati"
"22" = "Polacco"
"23" = "Malese"
"24" = "Bhojpuri"
"25" = "Awadhi"
"26" = "Ucraino"
"27" = "Malayalam"
"28" = "Kannada"
"29" = "Maithili"
"30" = "Sondanese"
"31" = "Birmano"
"32" = "Oriya"
"33" = "Persiano (Farsi)"
"34" = "Marwari"
"35" = "Punjabi orientale"
"36" = "Filippino"
"37" = "Hausa"
"38" = "Tagalog"
"39" = "Rumeno"
"40" = "Indonesiano"
"41" = "Olandese"
"42" = "Sindhi"
"43" = "Thailandese"
"44" = "Pashto"
"45" = "Uzbeco"
"46" = "Rajasthani"
"47" = "Yoruba"
"48" = "Azero"
"49" = "Igbo"
"50" = "Amarico"
"51" = "Chhattisgarhi"
"52" = "Oromo"
"53" = "Assamese"
"54" = "Serbo; Croato; Bosniaco; Montenegrino"
"55" = "Curdo"
"56" = "Cebuano"
"57" = "Singalese"
"58" = "Rangpuri"
"59" = "Thailandese nordorientale"
"60" = "Zhuang"
"61" = "Malgascio"
"62" = "Nepalese"
"63" = "Somalo"
"64" = "Khmer"
"65" = "Madurese"
"66" = "Bavarese"
"67" = "Greco"
"68" = "Chittagonian"
"69" = "Haryanvi"
"70" = "Magahi"
"71" = "Deccan"
"72" = "Ungherese"
"73" = "Fula o (Fulfulde)"
"74" = "Catalano"
"75" = "Shona"
"76" = "Zulu"
"77" = "Sylheti"
"78" = "Quechua"
"79" = "Kanauji"
"80" = "Ceco"
"81" = "Bulgaro"
"82" = "Uiguro"
"83" = "Chichewa o (Nyanja)"
"84" = "Bielorusso"
"85" = "Kazako"
"86" = "Svedese"
"87" = "Akan"
"88" = "Xhosa"
"89" = "Bagheli"
"90" = "Creole Haitiano"
"91" = "Konkani"
"92" = "Kinyarwanda o (Rwanda)"
"93" = "Gikuyu"
"94" = "Baluchi"
"95" = "Ilocano"
"96" = "Varhadi-Nagpuri"
"97" = "Turkmeno"
"101" = "Albanese"
"102" = "Armeno"
"103" = "Bambara"
"104" = "Berbero (Tamazight)"
"106" = "Creolo mauriziano"
"107" = "Danese"
"108" = "Dioula"
"109" = "Edo (Bini)"
"110" = "Finlandese"
"111" = "Georgiano"
"112" = "Ga"
"113" = "Lituano"
"114" = "Macedone"
"115" = "Moldavo"
"116" = "More (Mossi)"
"117" = "Wolof"
"118" = "Slovacco"
"119" = "Sloveno"
"120" = "Swahili"
"121" = "Tigrino"
"122" = "Creolo capoverdiano"
"123" = "Bissa"
"124" = "Lingala, Kicongo, Lari"
"125" = "Nzema"
"126" = "Chirghiso"
"127" = "Lussemburghese"
"128" = "Norvegese"
"129" = "Estone"
"130" = "Lettone"
"131" = "Kirundi"
"132" = "Roman"
"133" = "Pidgin english"
"134" = "Ebraico"
"135" = "Baschiro"
"998" = "Altra lingua"
"999" = "Non risponde"
;
VALUE $FOR106F /* FORM1 */
"1" = "S"
"2" = "No, ma sa leggere e scrivere"
"3" = "No, non sa leggere e/o scrivere"
;
VALUE $FOR107F /* FORM3 */
"1" = "Si"
"2" = "No"
;
VALUE $FOR108F /* FORM4 */
"1" = "In Italia"
"2" = "Allestero"
;
VALUE $FOR109F /* FORM5 */
"100" = "Italia"
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Citt"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"467" = "Sahara Occidentale (SADR)"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Domenica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"983" = "Polinesia Francese"
"984" = "Nuova Caledonia"
"985" = "Antille Olandesi"
"986" = "Porto Rico"
"987" = "Saint Pierre and Miquelon"
"988" = "Groenlandia"
"989" = "Bermuda"
"998" = "Non sa"
"999" = "Apolide"
;
VALUE $FOR111F /* FORM16 */
"1" = "Si"
"2" = "No, non si  iscritto a nessuna scuola/universit in Italia"
;
VALUE $FOR112F /* FORM17 */
"1" = "Asilo nido"
"2" = "Scuola dellinfanzia (ex-scuola materna)"
"3" = "Scuola primaria (scuola elementare, inclusi corsi per lintegrazione culturale e linguistica per gli stranieri)"
"4" = "Scuola secondaria di primo grado (media inferiore)"
"5" = "Scuola secondaria di secondo grado (inclusi percorsi triennali di istruzione e formazione professionali e periodo medio dellaccademia di danza e Conservatorio)"
"6" = "Corso post secondario non universitario (Corsi Superiori e di Perfezionamento, Accademia di Danza e di Conservatorio, Accademia di Belle Arti, Alta formazione artistica, musicale e coreutica, Scuola s"
"7" = "Corso di laurea triennale del nuovo ordinamento (incluso master di primo livello del nuovo ordinamento)"
"8" = "Corso di laurea di 4 anni o pi (vecchio ordinamento o corso di laurea specialistica o magistrale a ciclo unico del nuovo ordinamento), corso di laurea specialistica di 2 anni (nuovo ordinamento)"
"9" = "Master di secondo livello del nuovo ordinamento, scuola di specializzazione post laurea"
"10" = "Dottorato di ricerca"
;
VALUE $FOR113F /* FORM18 */
"1" = "Pubblica"
"2" = "Privata"
;
VALUE $FOR114F /* FORM19 */
"1" = "No, mai"
"2" = "S, alcune volte"
"3" = "S, spesso o sempre"
;
VALUE $FOR117F /* FORM21_1 */
"01" = "PRESENTE"
;
VALUE $FOR118F /* FORM21_2 */
"02" = "PRESENTE"
;
VALUE $FOR119F /* FORM21_3 */
"03" = "PRESENTE"
;
VALUE $FOR120F /* FORM21_4 */
"04" = "PRESENTE"
;
VALUE $FOR121F /* FORM21_5 */
"05" = "PRESENTE"
;
VALUE $FOR122F /* FORM21_6 */
"06" = "PRESENTE"
;
VALUE $FOR123F /* FORM21_7 */
"07" = "PRESENTE"
;
VALUE $FOR124F /* FORM21_8 */
"08" = "PRESENTE"
;
VALUE $FOR125F /* FORM21NS */
"98" = "PRESENTE"
;
VALUE $FOR126F /* FORM21BIS */
"1" = "Prevalentemente italiani"
"2" = "Prevalentemente del suo Stato d'origine"
"3" = "Prevalentemente altri stranieri"
"8" = "Non sa"
;
VALUE $FOR127F /* FORM22 */
"1" = "S"
"2" = "No"
"3" = "Ho abbandonato"
;
VALUE $FOR128F /* FORM22BIS */
"1" = "No"
"2" = "Si una volta"
"3" = "Si due volte"
"4" = "Si pi di due volte"
;
VALUE $FOR129F /* FORM23 */
"1" = "S, sempre"
"2" = "S, qualche volta"
"3" = "Raramente"
"4" = "Mai"
"5" = "Non pertinente"
;
VALUE $FOR130F /* FORM23BIS */
"1" = "Pi sua madre"
"2" = "Pi suo padre"
"3" = "Entrambi in ugual misura"
;
VALUE $FOR131F /* FORM24 */
"1" = "Solo italiani"
"2" = "In maggioranza italiani"
"3" = "In maggioranza stranieri (non italiani)"
"4" = "Solo stranieri (non italiani)"
"8" = "Non sa (solo per la proxy)"
;
VALUE $FOR132F /* FORM25 */
"1" = "Solo italiani"
"2" = "Italiani e stranieri"
"3" = "Solo stranieri"
"4" = "Non frequenta i compagni di scuola al di fuori dellorario scolastico"
"8" = "Non sa (solo per la proxy)"
;
VALUE $FOR133F /* FORM25BIS */
"1" = "Prevalentemente del suo Stato di origine"
"2" = "Prevalentemente di altri Stati diversi da quello dorigine"
"3" = "In ugual misura"
"8" = "Non sa (solo per la proxy)"
;
VALUE $FOR134F /* FORM26 */
"1" = "Italiano"
"2" = "La mia lingua dorigine"
"3" = "Altra lingua"
"8" = "Non sa (solo per la proxy)"
;
VALUE $FOR135F /* FORM26a */
"03" = "Inglese"
"06" = "Bengalese"
;
VALUE $FOR136F /* FORM27 */
"1" = "Si"
"2" = "No"
;
VALUE $FOR137F /* FORM28 */
"1" = "Scuola elementare"
"2" = "Scuola media"
"3" = "Scuola superiore"
"4" = "Universit"
;
VALUE $FOR138F /* FORM28BIS */
"1" = "Si"
"2" = "No"
;
VALUE $FOR142F /* FORM31_1 */
"01" = "PRESENTE"
;
VALUE $FOR143F /* FORM31_2 */
"02" = "PRESENTE"
;
VALUE $FOR144F /* FORM31_3 */
"03" = "PRESENTE"
;
VALUE $FOR145F /* FORM31_4 */
"04" = "PRESENTE"
;
VALUE $FOR146F /* FORM31_5 */
"05" = "PRESENTE"
;
VALUE $FOR147F /* FORM31_6 */
"06" = "PRESENTE"
;
VALUE $FOR148F /* FORM31_7 */
"07" = "PRESENTE"
;
VALUE $FOR149F /* FORM31_8 */
"08" = "PRESENTE"
;
VALUE $FOR150F /* FORM31_9 */
"09" = "PRESENTE"
;
VALUE $FOR151F /* FORM31_10 */
"10" = "PRESENTE"
;
VALUE $FOR152F /* FORM31_11 */
"11" = "PRESENTE"
;
VALUE $FOR153F /* FORM31_12 */
"12" = "PRESENTE"
;
VALUE $FOR154F /* FORM31_13 */
"13" = "PRESENTE"
;
VALUE $FOR155F /* FORM31_14 */
"14" = "PRESENTE"
;
VALUE $FOR156F /* FORM31_15 */
"15" = "PRESENTE"
;
VALUE $FOR157F /* FORM31NS */
"98" = "PRESENTE"
;
VALUE $FOR158F /* FORM33BIS */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $FOR159F /* FORM33TER */
"1" = "Un solo insegnante"
"2" = "Pi di un insegnante"
"8" = "Non sa"
;
VALUE $FOR160F /* FORM35 */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $FOR161F /* FORM37 */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $FOR162F /* FORM39 */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $FOR163F /* FORM39BIS */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $FOR164F /* FORM42 */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $FOR165F /* FORM43 */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $FOR166F /* FORM44 */
"1" = "S"
"2" = "No"
"3" = "Non ho mai frequentato scuole o universit in Italia"
"8" = "Non sa"
;
VALUE $FOR167F /* FORM44BIS */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $FOR168F /* FORM45 */
"1" = "nella scuola dellobbligo (scuola elementare, media)"
"2" = "nella scuola superiore secondaria e post-secondaria"
"3" = "alluniversit"
"4" = "altro"
;
VALUE $FOR169F /* FORM46_1 */
"1" = "PRESENTE"
;
VALUE $FOR170F /* FORM46_2 */
"2" = "PRESENTE"
;
VALUE $FOR171F /* FORM46_3 */
"3" = "PRESENTE"
;
VALUE $FOR172F /* FORM46_4 */
"4" = "PRESENTE"
;
VALUE $FOR173F /* FORM46_5 */
"5" = "PRESENTE"
;
VALUE $FOR174F /* FORM47_0 */
"1" = "Si"
"2" = "No"
;
VALUE $FOR175F /* FORM47 */
"1" = "Si"
"2" = "No"
;
VALUE $FOR176F /* FORM52_1ITA */
"01" = "PRESENTE"
;
VALUE $FOR177F /* FORM52_2ITA */
"02" = "PRESENTE"
;
VALUE $FOR178F /* FORM52_3ITA */
"03" = "PRESENTE"
;
VALUE $FOR179F /* FORM52_4ITA */
"04" = "PRESENTE"
;
VALUE $FOR180F /* FORM52_5ITA */
"05" = "PRESENTE"
;
VALUE $FOR181F /* FORM52_6ITA */
"06" = "PRESENTE"
;
VALUE $FOR182F /* FORM52_7ITA */
"07" = "PRESENTE"
;
VALUE $FOR183F /* FORM52_8ITA */
"08" = "PRESENTE"
;
VALUE $FOR184F /* FORM52_NSITA */
"98" = "PRESENTE"
;
VALUE $FOR185F /* FORM52_NRITA */
"99" = "PRESENTE"
;
VALUE $FOR186F /* FORM53_ITA */
"1" = "Gratuito"
"2" = "A pagamento"
"8" = "Non sa"
"9" = "Non risponde"
;
VALUE $FOR187F /* FORM54_ITA */
"1" = "Comune"
"2" = "Provincia"
"3" = "Regione"
"4" = "Azienda/Ente in cui lavori"
"5" = "Comunit per lassistenza agli immigrati (Acli, Caritas, Onlus, associazione di volontariato)"
"6" = "Altro"
;
VALUE $FOR188F /* FORM48 */
"1" = "Si"
"2" = "No"
;
VALUE $FOR189F /* FORM49 */
"02" = "Spagnolo"
"03" = "Inglese"
"07" = "Portoghese"
"08" = "Russo"
"09" = "Giapponese"
"01" = "Cinese (12 idiomi)"
"04" = "Arabo (16 idiomi)"
"10" = "Tedesco"
"16" = "Francese"
"26" = "Ucraino"
"98" = "Altra lingua"
;
VALUE $FOR190F /* FORM52_1LIN */
"01" = "PRESENTE"
;
VALUE $FOR191F /* FORM52_2LIN */
"02" = "PRESENTE"
;
VALUE $FOR192F /* FORM52_3LIN */
"03" = "PRESENTE"
;
VALUE $FOR193F /* FORM52_4LIN */
"04" = "PRESENTE"
;
VALUE $FOR194F /* FORM52_5LIN */
"05" = "PRESENTE"
;
VALUE $FOR195F /* FORM52_6LIN */
"06" = "PRESENTE"
;
VALUE $FOR196F /* FORM52_7LIN */
"07" = "PRESENTE"
;
VALUE $FOR197F /* FORM52_8LIN */
"08" = "PRESENTE"
;
VALUE $FOR198F /* FORM52_NSLIN */
"98" = "PRESENTE"
;
VALUE $FOR199F /* FORM52_NRLIN */
"99" = "PRESENTE"
;
VALUE $FOR200F /* FORM53_LIN */
"1" = "Gratuito"
"2" = "A pagamento"
"8" = "Non sa"
"9" = "Non risponde"
;
VALUE $FOR201F /* FORM54_LIN */
"1" = "Comune"
"2" = "Provincia"
"3" = "Regione"
"4" = "Azienda/Ente in cui lavori"
"5" = "Comunit per lassistenza agli immigrati (Acli, Caritas, Onlus, associazione di volontariato)"
"6" = "Altro"
;
VALUE $FOR202F /* FORM50_1 */
"1" = "Si"
"2" = "No"
;
VALUE $FOR204F /* FORM51bis_1 */
"01" = "educazione di base di carattere generale (lettura, scrittura e aritmetica di base, abilit personali)"
"02" = "educazione, insegnamento, pedagogia e formazione"
"03" = "arte, musica e arti espressive"
"04" = "scienze umanistiche (lettere, storia, filosofia, archeologia, religione)"
"05" = "lingue straniere"
"06" = "scienze sociali (sociologia, scienze politiche, educazione civica), giornalismo , comunicazione"
"07" = "psicologia"
"08" = "archivistica e gestione di biblioteche"
"09" = "scienze economiche (economia, commercio, marketing, finanza, assicurazioni, amministrazione)"
"10" = "giurisprudenza"
"11" = "scienze biologiche e ambientali"
"12" = "biotecnologie farmaceutiche, farmacologia, chimica farmaceutica"
"13" = "fisica, astronomia, altre scienze fisiche"
"14" = "chimica"
"15" = "geologia"
"16" = "scienze matematiche"
"17" = "scienze statistiche"
"18" = "informatica, programmazione, gestione di sistemi informativi"
"19" = "uso del computer (utilizzo di software)"
"20" = "ingegneria (meccanica, civile, chimica, ecc.)"
"21" = "trasformazione di materiali, manifattura"
"22" = "architettura,  urbanistica"
"23" = "agricoltura (orticoltura, allevamento, pesca e risorse forestali), veterinaria"
"24" = "salute: medicina, odontoiatria,  infermieristica e assistenza dei malati, servizi medici (analisi di laboratorio, terapie, riabilitazione), servizi di assistenza"
"25" = "farmacia"
"26" = "servizi sociali"
"27" = "servizi per il tempo libero (alberghi, ristorazione, viaggi)"
"28" = "sport, educazione fisica, attivit motorie"
"29" = "servizi alla persona o alla famiglia  (bellezza, servizi domestici)"
"30" = "trasporti"
"31" = "servizi ambientali"
"32" = "servizi di sicurezza"
"98" = "Non sa"
;
VALUE $FOR205F /* FORM52_1CP1 */
"01" = "PRESENTE"
;
VALUE $FOR206F /* FORM52_2CP1 */
"02" = "PRESENTE"
;
VALUE $FOR207F /* FORM52_3CP1 */
"03" = "PRESENTE"
;
VALUE $FOR208F /* FORM52_4CP1 */
"04" = "PRESENTE"
;
VALUE $FOR209F /* FORM52_5CP1 */
"05" = "PRESENTE"
;
VALUE $FOR210F /* FORM52_6CP1 */
"06" = "PRESENTE"
;
VALUE $FOR211F /* FORM52_7CP1 */
"07" = "PRESENTE"
;
VALUE $FOR212F /* FORM52_8CP1 */
"08" = "PRESENTE"
;
VALUE $FOR213F /* FORM52_NSCP1 */
"08" = "PRESENTE"
;
VALUE $FOR214F /* FORM52_NRCP1 */
"98" = "PRESENTE"
;
VALUE $FOR215F /* FORM50_2 */
"1" = "Si"
"2" = "No"
;
VALUE $FOR217F /* FORM51bis_2 */
"01" = "educazione di base di carattere generale (lettura, scrittura e aritmetica di base, abilit personali)"
"02" = "educazione, insegnamento, pedagogia e formazione"
"03" = "arte, musica e arti espressive"
"04" = "scienze umanistiche (lettere, storia, filosofia, archeologia, religione)"
"05" = "lingue straniere"
"06" = "scienze sociali (sociologia, scienze politiche, educazione civica), giornalismo , comunicazione"
"07" = "psicologia"
"08" = "archivistica e gestione di biblioteche"
"09" = "scienze economiche (economia, commercio, marketing, finanza, assicurazioni, amministrazione)"
"10" = "giurisprudenza"
"11" = "scienze biologiche e ambientali"
"12" = "biotecnologie farmaceutiche, farmacologia, chimica farmaceutica"
"13" = "fisica, astronomia, altre scienze fisiche"
"14" = "chimica"
"15" = "geologia"
"16" = "scienze matematiche"
"17" = "scienze statistiche"
"18" = "informatica, programmazione, gestione di sistemi informativi"
"19" = "uso del computer (utilizzo di software)"
"20" = "ingegneria (meccanica, civile, chimica, ecc.)"
"21" = "trasformazione di materiali, manifattura"
"22" = "architettura,  urbanistica"
"23" = "agricoltura (orticoltura, allevamento, pesca e risorse forestali), veterinaria"
"24" = "salute: medicina, odontoiatria,  infermieristica e assistenza dei malati, servizi medici (analisi di laboratorio, terapie, riabilitazione), servizi di assistenza"
"25" = "farmacia"
"26" = "servizi sociali"
"27" = "servizi per il tempo libero (alberghi, ristorazione, viaggi)"
"28" = "sport, educazione fisica, attivit motorie"
"29" = "servizi alla persona o alla famiglia  (bellezza, servizi domestici)"
"30" = "trasporti"
"31" = "servizi ambientali"
"32" = "servizi di sicurezza"
"98" = "Non sa"
;
VALUE $FOR218F /* FORM52_1CP2 */
"01" = "PRESENTE"
;
VALUE $FOR219F /* FORM52_2CP2 */
"02" = "PRESENTE"
;
VALUE $FOR220F /* FORM52_3CP2 */
"03" = "PRESENTE"
;
VALUE $FOR221F /* FORM52_4CP2 */
"04" = "PRESENTE"
;
VALUE $FOR222F /* FORM52_5CP2 */
"05" = "PRESENTE"
;
VALUE $FOR223F /* FORM52_6CP2 */
"06" = "PRESENTE"
;
VALUE $FOR224F /* FORM52_7CP2 */
"07" = "PRESENTE"
;
VALUE $FOR225F /* FORM52_8CP2 */
"08" = "PRESENTE"
;
VALUE $FOR226F /* FORM52_NSCP2 */
"98" = "PRESENTE"
;
VALUE $FOR227F /* FORM52_NRCP2 */
"99" = "PRESENTE"
;
VALUE $FOR228F /* FORM50_3 */
"1" = "Si"
"2" = "No"
;
VALUE $FOR230F /* FORM51bis_3 */
"01" = "educazione di base di carattere generale (lettura, scrittura e aritmetica di base, abilit personali)"
"02" = "educazione, insegnamento, pedagogia e formazione"
"03" = "arte, musica e arti espressive"
"04" = "scienze umanistiche (lettere, storia, filosofia, archeologia, religione)"
"05" = "lingue straniere"
"06" = "scienze sociali (sociologia, scienze politiche, educazione civica), giornalismo , comunicazione"
"07" = "psicologia"
"08" = "archivistica e gestione di biblioteche"
"09" = "scienze economiche (economia, commercio, marketing, finanza, assicurazioni, amministrazione)"
"10" = "giurisprudenza"
"11" = "scienze biologiche e ambientali"
"12" = "biotecnologie farmaceutiche, farmacologia, chimica farmaceutica"
"13" = "fisica, astronomia, altre scienze fisiche"
"14" = "chimica"
"15" = "geologia"
"16" = "scienze matematiche"
"17" = "scienze statistiche"
"18" = "informatica, programmazione, gestione di sistemi informativi"
"19" = "uso del computer (utilizzo di software)"
"20" = "ingegneria (meccanica, civile, chimica, ecc.)"
"21" = "trasformazione di materiali, manifattura"
"22" = "architettura,  urbanistica"
"23" = "agricoltura (orticoltura, allevamento, pesca e risorse forestali), veterinaria"
"24" = "salute: medicina, odontoiatria,  infermieristica e assistenza dei malati, servizi medici (analisi di laboratorio, terapie, riabilitazione), servizi di assistenza"
"25" = "farmacia"
"26" = "servizi sociali"
"27" = "servizi per il tempo libero (alberghi, ristorazione, viaggi)"
"28" = "sport, educazione fisica, attivit motorie"
"29" = "servizi alla persona o alla famiglia  (bellezza, servizi domestici)"
"30" = "trasporti"
"31" = "servizi ambientali"
"32" = "servizi di sicurezza"
"98" = "Non sa"
;
VALUE $FOR231F /* FORM52_1CP3 */
"01" = "PRESENTE"
;
VALUE $FOR232F /* FORM52_2CP3 */
"02" = "PRESENTE"
;
VALUE $FOR233F /* FORM52_3CP3 */
"03" = "PRESENTE"
;
VALUE $FOR234F /* FORM52_4CP3 */
"04" = "PRESENTE"
;
VALUE $FOR235F /* FORM52_5CP3 */
"05" = "PRESENTE"
;
VALUE $FOR236F /* FORM52_6CP3 */
"06" = "PRESENTE"
;
VALUE $FOR237F /* FORM52_7CP3 */
"07" = "PRESENTE"
;
VALUE $FOR238F /* FORM52_8CP3 */
"08" = "PRESENTE"
;
VALUE $FOR239F /* FORM52_NSCP3 */
"98" = "PRESENTE"
;
VALUE $FOR240F /* FORM52_NRCP3 */
"99" = "PRESENTE"
;
VALUE $PM_241F /* PM_MIG1Cost_1 */
"01" = "PRESENTE"
;
VALUE $PM_242F /* PM_MIG1Cost_2 */
"02" = "PRESENTE"
;
VALUE $PM_243F /* PM_MIG1Cost_3 */
"03" = "PRESENTE"
;
VALUE $PM_244F /* PM_MIG1Cost_4 */
"04" = "PRESENTE"
;
VALUE $PM_245F /* PM_MIG1Cost_5 */
"05" = "PRESENTE"
;
VALUE $PM_246F /* PM_MIG1Cost_6 */
"06" = "PRESENTE"
;
VALUE $PM_247F /* PM_MIG1Cost_7 */
"07" = "PRESENTE"
;
VALUE $PM_248F /* PM_MIG1Cost_8 */
"08" = "PRESENTE"
;
VALUE $PM_249F /* PM_MIG1Cost_9 */
"09" = "PRESENTE"
;
VALUE $PM_250F /* PM_MIG1Cost_10 */
"10" = "PRESENTE"
;
VALUE $PM_251F /* PM_MIG1Cost_11 */
"11" = "PRESENTE"
;
VALUE $PM_252F /* PM_MIG2 */
"1" = "S, completamente"
"2" = "S, ma solo in parte"
"3" = "No"
"4" = "Non pertinente"
"8" = "Non sa"
;
VALUE $PM_253F /* PM_MIG2BIS */
"1" = "S, completamente"
"2" = "S, ma solo in parte"
"3" = "No"
"4" = "Non pertinente"
"8" = "Non sa"
;
VALUE $PM_255F /* PM_MIGC_1 */
"1" = "PRESENTE"
;
VALUE $PM_256F /* PM_MIGC_2 */
"2" = "PRESENTE"
;
VALUE $PM_257F /* PM_MIGC_3 */
"3" = "PRESENTE"
;
VALUE $PM_258F /* PM_MIGC_4 */
"4" = "PRESENTE"
;
VALUE $PM_259F /* PM_MIGC_5 */
"5" = "PRESENTE"
;
VALUE $PM_260F /* PM_MIGC_6 */
"6" = "PRESENTE"
;
VALUE $PM_261F /* PM_MIG3Cost_1 */
"01" = "PRESENTE"
;
VALUE $PM_262F /* PM_MIG3Cost_2 */
"02" = "PRESENTE"
;
VALUE $PM_263F /* PM_MIG3Cost_3 */
"03" = "PRESENTE"
;
VALUE $PM_264F /* PM_MIG3Cost_4 */
"04" = "PRESENTE"
;
VALUE $PM_265F /* PM_MIG3Cost_5 */
"05" = "PRESENTE"
;
VALUE $PM_266F /* PM_MIG3Cost_6 */
"06" = "PRESENTE"
;
VALUE $PM_267F /* PM_MIG3Cost_7 */
"07" = "PRESENTE"
;
VALUE $PM_268F /* PM_MIG3Cost_8 */
"08" = "PRESENTE"
;
VALUE $PM_269F /* PM_MIG3Cost_9 */
"09" = "PRESENTE"
;
VALUE $PM_270F /* PM_MIG3Cost_10 */
"10" = "PRESENTE"
;
VALUE $PM_271F /* PM_MIG3Cost_11 */
"11" = "PRESENTE"
;
VALUE $PM_272F /* PM_MIG3Cost_12 */
"12" = "PRESENTE"
;
VALUE $PM_273F /* PM_MIG3Cost_13 */
"13" = "PRESENTE"
;
VALUE $PM_274F /* PM_MIG4 */
"1" = "Si"
"2" = "No"
"3" = "Non avevo bisogno di informazioni perch c'ero gi stato"
;
VALUE $PM_275F /* PM_MIG5_1 */
"1" = "PRESENTE"
;
VALUE $PM_276F /* PM_MIG5_2 */
"2" = "PRESENTE"
;
VALUE $PM_277F /* PM_MIG5_3 */
"3" = "PRESENTE"
;
VALUE $PM_278F /* PM_MIG5_4 */
"4" = "PRESENTE"
;
VALUE $PM_279F /* PM_MIG5_5 */
"5" = "PRESENTE"
;
VALUE $PM_280F /* PM_MIG5_6 */
"6" = "PRESENTE"
;
VALUE $PM_281F /* PM_MIG5_7 */
"7" = "PRESENTE"
;
VALUE $PM_282F /* PM_MIG5_8 */
"8" = "PRESENTE"
;
VALUE $PM_283F /* PM_MIG5_9 */
"9" = "PRESENTE"
;
VALUE $PM_284F /* PM_MIG5BIS */
"1" = "Si"
"2" = "No"
;
VALUE $PM_286F /* PM_AS3 */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $PM_287F /* PM_AS4 */
"1" = "Coincidente"
"2" = "Altro stato"
"8" = "Non sa"
;
VALUE $PM_288F /* PM_AS7 */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $PM_289F /* PM_AS7BIS */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $PM_290F /* PM_AS8 */
"1" = "nella capitale o in una grande citt"
"2" = "in una cittadina di medie/piccole dimensioni"
"3" = "in un villaggio/piccolo paese"
"4" = "in un luogo isolato (es. campagna, deserto, ecc)"
;
VALUE $PM_291F /* PM_AS9 */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $PM_292F /* PM_AS10_1 */
"01" = "PRESENTE"
;
VALUE $PM_293F /* PM_AS10_2 */
"02" = "PRESENTE"
;
VALUE $PM_294F /* PM_AS10_3 */
"03" = "PRESENTE"
;
VALUE $PM_295F /* PM_AS10_4 */
"04" = "PRESENTE"
;
VALUE $PM_296F /* PM_AS10_5 */
"05" = "PRESENTE"
;
VALUE $PM_297F /* PM_AS10_6 */
"06" = "PRESENTE"
;
VALUE $PM_298F /* PM_AS10_7 */
"07" = "PRESENTE"
;
VALUE $PM_299F /* PM_AS10_NR */
"99" = "PRESENTE"
;
VALUE $PM_300F /* PM_AS11 */
"1" = "Si"
"2" = "No"
;
VALUE $PM_301F /* PM_AS12_1 */
"01" = "PRESENTE"
;
VALUE $PM_302F /* PM_AS12_2 */
"02" = "PRESENTE"
;
VALUE $PM_303F /* PM_AS12_3 */
"03" = "PRESENTE"
;
VALUE $PM_304F /* PM_AS12_4 */
"04" = "PRESENTE"
;
VALUE $PM_305F /* PM_AS12_5 */
"05" = "PRESENTE"
;
VALUE $PM_306F /* PM_AS12_6 */
"06" = "PRESENTE"
;
VALUE $PM_307F /* PM_AS12_7 */
"07" = "PRESENTE"
;
VALUE $PM_308F /* PM_AS12_8 */
"08" = "PRESENTE"
;
VALUE $PM_309F /* PM_AS12_9 */
"09" = "PRESENTE"
;
VALUE $PM_310F /* PM_AS12_10 */
"10" = "PRESENTE"
;
VALUE $PM_311F /* PM_AS12_11 */
"11" = "PRESENTE"
;
VALUE $PM_312F /* PM_AS12_12 */
"12" = "PRESENTE"
;
VALUE $PM_313F /* PM_AS12_NR */
"99" = "PRESENTE"
;
VALUE $PM_314F /* PM_AS13 */
"1" = "Sono venuto direttamente"
"2" = "Ho attraversato altri Stati"
"8" = "Non sa"
;
VALUE $PM_315F /* PM_AS13A */
"1" = "Meno di un giorno"
"2" = "Da un giorno a un mese"
"3" = "Pi di un mese"
"8" = "Non sa"
;
VALUE $PM_316F /* PM_AS14_SEC */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $PM_317F /* PM_AS14_TER */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $PM_318F /* PM_AS14_qua */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $PM_319F /* PM_AS14_qui */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $PM_320F /* PM_AS15_1 */
"01" = "PRESENTE"
;
VALUE $PM_321F /* PM_AS15_2 */
"02" = "PRESENTE"
;
VALUE $PM_322F /* PM_AS15_3 */
"03" = "PRESENTE"
;
VALUE $PM_323F /* PM_AS15_4 */
"04" = "PRESENTE"
;
VALUE $PM_324F /* PM_AS15_5 */
"05" = "PRESENTE"
;
VALUE $PM_325F /* PM_AS15_6 */
"06" = "PRESENTE"
;
VALUE $PM_326F /* PM_AS15_7 */
"07" = "PRESENTE"
;
VALUE $PM_327F /* PM_AS15_8 */
"08" = "PRESENTE"
;
VALUE $PM_328F /* PM_AS15_9 */
"09" = "PRESENTE"
;
VALUE $PM_329F /* PM_AS15NS */
"98" = "PRESENTE"
;
VALUE $PM_330F /* PM_AS16 */
"01" = "Aereo"
"02" = "Treno"
"03" = "Nave (di linea, di trasporto, cargo)"
"04" = "Barca/gommone"
"05" = "Automobile"
"06" = "Pullman/Bus"
"07" = "Camion/Furgone"
"08" = "A piedi"
"09" = "Altro"
"98" = "Non sa"
;
VALUE $PM_331F /* PM_AS17 */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $PM_332F /* PM_AS19Costr */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $PM_333F /* PM_AS29 */
"1" = "Ho alloggiato per conto mio"
"2" = "Sono stato ospitato"
;
VALUE $PM_334F /* PM_AS29BIS */
"1" = "Abitazione di sua propriet"
"2" = "Abitazione in affitto"
"3" = "Albergo/stanza o posto letto in affitto"
"4" = "Dove capitava (in strada, stazioni, ecc)"
;
VALUE $PM_335F /* PM_AS29TER */
"1" = "Datore di lavoro"
"2" = "Familiari, parenti, fidanzato"
"3" = "Persone connazionali (esclusi familiari o parenti)"
"4" = "Persone straniere non connazionali"
"5" = "Persone italiane"
"6" = "Centro di accoglienza per immigrati (CDA, CARA,)"
"7" = "Centri CPT, CIE"
"8" = "Comunit per lassistenza o lalloggio agli immigrati (Acli, Caritas, Onlus, associazione di volontariato)"
"9" = "Altro"
;
VALUE $PM_336F /* PM_AS30PROV */
"001001" = "Torino"
"001002" = "Vercelli"
"001003" = "Novara"
"001004" = "Cuneo"
"001005" = "Asti"
"001006" = "Alessandria"
"001096" = "Biella"
"001103" = "Verbano-Cusio-Ossola"
"002007" = "Valle d'Aosta/Valle d'Aoste"
"003012" = "Varese"
"003013" = "Como"
"003014" = "Sondrio"
"003015" = "Milano"
"003016" = "Bergamo"
"003017" = "Brescia"
"003018" = "Pavia"
"003019" = "Cremona"
"003020" = "Mantova"
"003097" = "Lecco"
"003098" = "Lodi"
"003108" = "Monza e della Brianza"
"004021" = "Bolzano/Bozen"
"004022" = "Trento"
"005023" = "Verona"
"005024" = "Vicenza"
"005025" = "Belluno"
"005026" = "Treviso"
"005027" = "Venezia"
"005028" = "Padova"
"005029" = "Rovigo"
"006030" = "Udine"
"006031" = "Gorizia"
"006032" = "Trieste"
"006093" = "Pordenone"
"007008" = "Imperia"
"007009" = "Savona"
"007010" = "Genova"
"007011" = "La Spezia"
"008033" = "Piacenza"
"008034" = "Parma"
"008035" = "Reggio nell'Emilia"
"008036" = "Modena"
"008037" = "Bologna"
"008038" = "Ferrara"
"008039" = "Ravenna"
"008040" = "Forl-Cesena"
"008099" = "Rimini"
"009045" = "Massa-Carrara"
"009046" = "Lucca"
"009047" = "Pistoia"
"009048" = "Firenze"
"009049" = "Livorno"
"009050" = "Pisa"
"009051" = "Arezzo"
"009052" = "Siena"
"009053" = "Grosseto"
"009100" = "Prato"
"010054" = "Perugia"
"010055" = "Terni"
"011041" = "Pesaro e Urbino"
"011042" = "Ancona"
"011043" = "Macerata"
"011044" = "Ascoli Piceno"
"011109" = "Fermo"
"012056" = "Viterbo"
"012057" = "Rieti"
"012058" = "Roma"
"012059" = "Latina"
"012060" = "Frosinone"
"013066" = "L'Aquila"
"013067" = "Teramo"
"013068" = "Pescara"
"013069" = "Chieti"
"014070" = "Campobasso"
"014094" = "Isernia"
"015061" = "Caserta"
"015062" = "Benevento"
"015063" = "Napoli"
"015064" = "Avellino"
"015065" = "Salerno"
"016071" = "Foggia"
"016072" = "Bari"
"016073" = "Taranto"
"016074" = "Brindisi"
"016075" = "Lecce"
"016110" = "Barletta-Andria-Trani"
"017076" = "Potenza"
"017077" = "Matera"
"018078" = "Cosenza"
"018079" = "Catanzaro"
"018080" = "Reggio di Calabria"
"018101" = "Crotone"
"018102" = "Vibo Valentia"
"019081" = "Trapani"
"019082" = "Palermo"
"019083" = "Messina"
"019084" = "Agrigento"
"019085" = "Caltanissetta"
"019086" = "Enna"
"019087" = "Catania"
"019088" = "Ragusa"
"019089" = "Siracusa"
"020090" = "Sassari"
"020091" = "Nuoro"
"020092" = "Cagliari"
"020095" = "Oristano"
"020104" = "Olbia-Tempio"
"020105" = "Ogliastra"
"020106" = "Medio Campidano"
"020107" = "Carbonia-Iglesias"
'200' = "provincia dove vive attualmente"
;
VALUE $PM_337F /* PM_AS30COM */
"001001" = "Agli"
"001002" = "Airasca"
"001003" = "Ala di Stura"
"001004" = "Albiano d'Ivrea"
"001005" = "Alice Superiore"
"001006" = "Almese"
"001007" = "Alpette"
"001008" = "Alpignano"
"001009" = "Andezeno"
"001010" = "Andrate"
"001011" = "Angrogna"
"001012" = "Arignano"
"001013" = "Avigliana"
"001014" = "Azeglio"
"001015" = "Bairo"
"001016" = "Balangero"
"001017" = "Baldissero Canavese"
"001018" = "Baldissero Torinese"
"001019" = "Balme"
"001020" = "Banchette"
"001021" = "Barbania"
"001022" = "Bardonecchia"
"001023" = "Barone Canavese"
"001024" = "Beinasco"
"001025" = "Bibiana"
"001026" = "Bobbio Pellice"
"001027" = "Bollengo"
"001028" = "Borgaro Torinese"
"001029" = "Borgiallo"
"001030" = "Borgofranco d'Ivrea"
"001031" = "Borgomasino"
"001032" = "Borgone Susa"
"001033" = "Bosconero"
"001034" = "Brandizzo"
"001035" = "Bricherasio"
"001036" = "Brosso"
"001037" = "Brozolo"
"001038" = "Bruino"
"001039" = "Brusasco"
"001040" = "Bruzolo"
"001041" = "Buriasco"
"001042" = "Burolo"
"001043" = "Busano"
"001044" = "Bussoleno"
"001045" = "Buttigliera Alta"
"001046" = "Cafasse"
"001047" = "Caluso"
"001048" = "Cambiano"
"001049" = "Campiglione Fenile"
"001050" = "Candia Canavese"
"001051" = "Candiolo"
"001052" = "Canischio"
"001053" = "Cantalupa"
"001054" = "Cantoira"
"001055" = "Caprie"
"001056" = "Caravino"
"001057" = "Carema"
"001058" = "Carignano"
"001059" = "Carmagnola"
"001060" = "Casalborgone"
"001061" = "Cascinette d'Ivrea"
"001062" = "Caselette"
"001063" = "Caselle Torinese"
"001064" = "Castagneto Po"
"001065" = "Castagnole Piemonte"
"001066" = "Castellamonte"
"001067" = "Castelnuovo Nigra"
"001068" = "Castiglione Torinese"
"001069" = "Cavagnolo"
"001070" = "Cavour"
"001071" = "Cercenasco"
"001072" = "Ceres"
"001073" = "Ceresole Reale"
"001074" = "Cesana Torinese"
"001075" = "Chialamberto"
"001076" = "Chianocco"
"001077" = "Chiaverano"
"001078" = "Chieri"
"001079" = "Chiesanuova"
"001080" = "Chiomonte"
"001081" = "Chiusa di San Michele"
"001082" = "Chivasso"
"001083" = "Ciconio"
"001084" = "Cintano"
"001085" = "Cinzano"
"001086" = "Ciri"
"001087" = "Claviere"
"001088" = "Coassolo Torinese"
"001089" = "Coazze"
"001090" = "Collegno"
"001091" = "Colleretto Castelnuovo"
"001092" = "Colleretto Giacosa"
"001093" = "Condove"
"001094" = "Corio"
"001095" = "Cossano Canavese"
"001096" = "Cuceglio"
"001097" = "Cumiana"
"001098" = "Cuorgn"
"001099" = "Druento"
"001100" = "Exilles"
"001101" = "Favria"
"001102" = "Feletto"
"001103" = "Fenestrelle"
"001104" = "Fiano"
"001105" = "Fiorano Canavese"
"001106" = "Foglizzo"
"001107" = "Forno Canavese"
"001108" = "Frassinetto"
"001109" = "Front"
"001110" = "Frossasco"
"001111" = "Garzigliana"
"001112" = "Gassino Torinese"
"001113" = "Germagnano"
"001114" = "Giaglione"
"001115" = "Giaveno"
"001116" = "Givoletto"
"001117" = "Gravere"
"001118" = "Groscavallo"
"001119" = "Grosso"
"001120" = "Grugliasco"
"001121" = "Ingria"
"001122" = "Inverso Pinasca"
"001123" = "Isolabella"
"001124" = "Issiglio"
"001125" = "Ivrea"
"001126" = "La Cassa"
"001127" = "La Loggia"
"001128" = "Lanzo Torinese"
"001129" = "Lauriano"
"001130" = "Leini"
"001131" = "Lemie"
"001132" = "Lessolo"
"001133" = "Levone"
"001134" = "Locana"
"001135" = "Lombardore"
"001136" = "Lombriasco"
"001137" = "Loranz"
"001138" = "Lugnacco"
"001139" = "Luserna San Giovanni"
"001140" = "Lusernetta"
"001141" = "Lusigli"
"001142" = "Macello"
"001143" = "Maglione"
"001144" = "Marentino"
"001145" = "Massello"
"001146" = "Mathi"
"001147" = "Mattie"
"001148" = "Mazz"
"001149" = "Meana di Susa"
"001150" = "Mercenasco"
"001151" = "Meugliano"
"001152" = "Mezzenile"
"001153" = "Mombello di Torino"
"001154" = "Mompantero"
"001155" = "Monastero di Lanzo"
"001156" = "Moncalieri"
"001157" = "Moncenisio"
"001158" = "Montaldo Torinese"
"001159" = "Montalenghe"
"001160" = "Montalto Dora"
"001161" = "Montanaro"
"001162" = "Monteu da Po"
"001163" = "Moriondo Torinese"
"001164" = "Nichelino"
"001165" = "Noasca"
"001166" = "Nole"
"001167" = "Nomaglio"
"001168" = "None"
"001169" = "Novalesa"
"001170" = "Oglianico"
"001171" = "Orbassano"
"001172" = "Orio Canavese"
"001173" = "Osasco"
"001174" = "Osasio"
"001175" = "Oulx"
"001176" = "Ozegna"
"001177" = "Palazzo Canavese"
"001178" = "Pancalieri"
"001179" = "Parella"
"001180" = "Pavarolo"
"001181" = "Pavone Canavese"
"001182" = "Pecco"
"001183" = "Pecetto Torinese"
"001184" = "Perosa Argentina"
"001185" = "Perosa Canavese"
"001186" = "Perrero"
"001187" = "Pertusio"
"001188" = "Pessinetto"
"001189" = "Pianezza"
"001190" = "Pinasca"
"001191" = "Pinerolo"
"001192" = "Pino Torinese"
"001193" = "Piobesi Torinese"
"001194" = "Piossasco"
"001195" = "Piscina"
"001196" = "Piverone"
"001197" = "Poirino"
"001198" = "Pomaretto"
"001199" = "Pont-Canavese"
"001200" = "Porte"
"001201" = "Pragelato"
"001202" = "Prali"
"001203" = "Pralormo"
"001204" = "Pramollo"
"001205" = "Prarostino"
"001206" = "Prascorsano"
"001207" = "Pratiglione"
"001208" = "Quagliuzzo"
"001209" = "Quassolo"
"001210" = "Quincinetto"
"001211" = "Reano"
"001212" = "Ribordone"
"001213" = "Rivalba"
"001214" = "Rivalta di Torino"
"001215" = "Riva presso Chieri"
"001216" = "Rivara"
"001217" = "Rivarolo Canavese"
"001218" = "Rivarossa"
"001219" = "Rivoli"
"001220" = "Robassomero"
"001221" = "Rocca Canavese"
"001222" = "Roletto"
"001223" = "Romano Canavese"
"001224" = "Ronco Canavese"
"001225" = "Rondissone"
"001226" = "Ror"
"001227" = "Roure"
"001228" = "Rosta"
"001229" = "Rubiana"
"001230" = "Rueglio"
"001231" = "Salassa"
"001232" = "Salbertrand"
"001233" = "Salerano Canavese"
"001234" = "Salza di Pinerolo"
"001235" = "Samone"
"001236" = "San Benigno Canavese"
"001237" = "San Carlo Canavese"
"001238" = "San Colombano Belmonte"
"001239" = "San Didero"
"001240" = "San Francesco al Campo"
"001241" = "Sangano"
"001242" = "San Germano Chisone"
"001243" = "San Gillio"
"001244" = "San Giorgio Canavese"
"001245" = "San Giorio di Susa"
"001246" = "San Giusto Canavese"
"001247" = "San Martino Canavese"
"001248" = "San Maurizio Canavese"
"001249" = "San Mauro Torinese"
"001250" = "San Pietro Val Lemina"
"001251" = "San Ponso"
"001252" = "San Raffaele Cimena"
"001253" = "San Sebastiano da Po"
"001254" = "San Secondo di Pinerolo"
"001255" = "Sant'Ambrogio di Torino"
"001256" = "Sant'Antonino di Susa"
"001257" = "Santena"
"001258" = "Sauze di Cesana"
"001259" = "Sauze d'Oulx"
"001260" = "Scalenghe"
"001261" = "Scarmagno"
"001262" = "Sciolze"
"001263" = "Sestriere"
"001264" = "Settimo Rottaro"
"001265" = "Settimo Torinese"
"001266" = "Settimo Vittone"
"001267" = "Sparone"
"001268" = "Strambinello"
"001269" = "Strambino"
"001270" = "Susa"
"001271" = "Tavagnasco"
"001272" = "Torino"
"001273" = "Torrazza Piemonte"
"001274" = "Torre Canavese"
"001275" = "Torre Pellice"
"001276" = "Trana"
"001277" = "Trausella"
"001278" = "Traversella"
"001279" = "Traves"
"001280" = "Trofarello"
"001281" = "Usseaux"
"001282" = "Usseglio"
"001283" = "Vaie"
"001284" = "Val della Torre"
"001285" = "Valgioie"
"001286" = "Vallo Torinese"
"001287" = "Valperga"
"001288" = "Valprato Soana"
"001289" = "Varisella"
"001290" = "Vauda Canavese"
"001291" = "Venaus"
"001292" = "Venaria Reale"
"001293" = "Verolengo"
"001294" = "Verrua Savoia"
"001295" = "Vestign"
"001296" = "Vialfr"
"001297" = "Vico Canavese"
"001298" = "Vidracco"
"001299" = "Vigone"
"001300" = "Villafranca Piemonte"
"001301" = "Villanova Canavese"
"001302" = "Villarbasse"
"001303" = "Villar Dora"
"001304" = "Villareggia"
"001305" = "Villar Focchiardo"
"001306" = "Villar Pellice"
"001307" = "Villar Perosa"
"001308" = "Villastellone"
"001309" = "Vinovo"
"001310" = "Virle Piemonte"
"001311" = "Vische"
"001312" = "Vistrorio"
"001313" = "Vi"
"001314" = "Volpiano"
"001315" = "Volvera"
"001801" = "Abbadia Alpina"
"001802" = "Avuglione e Vernone"
"001803" = "Baio Dora"
"001804" = "Bairo Torre"
"001805" = "Baratonia"
"001806" = "Bardassano"
"001807" = "Beaulard"
"001808" = "Bonzo"
"001809" = "Bousson"
"001810" = "Bovile"
"001811" = "Bussolino Gassinese"
"001812" = "Camagna di Torino"
"001813" = "Campiglia Soana"
"001814" = "Campo Canavese"
"001815" = "Caravino"
"001816" = "Cavoretto"
"001817" = "Cesnola"
"001818" = "Champlas-Du-Col"
"001819" = "Chiabrano"
"001820" = "Col San Giovanni"
"001821" = "Desertes"
"001822" = "Drusacco"
"001823" = "Faetto"
"001824" = "Favria-Oglianico"
"001825" = "Fenile"
"001826" = "Fenils"
"001827" = "Foresto di Susa"
"001828" = "Forno Alpi Graie"
"001829" = "Frassinere"
"001830" = "Gauna"
"001831" = "Inverso Porte"
"001832" = "Luserna"
"001833" = "Maniglia"
"001834" = "Marcorengo"
"001835" = "Meano"
"001836" = "Melezet"
"001837" = "Mentoulles"
"001838" = "Millaures"
"001839" = "Mocchie"
"001840" = "Mollieres"
"001841" = "Monasterolo Torinese"
"001842" = "Mondrone"
"001843" = "Montestrutto"
"001844" = "Muriaglio"
"001845" = "Novareglia"
"001846" = "Palazzo Piverone"
"001847" = "Pedanea"
"001848" = "Piazzo"
"001849" = "Priacco"
"001850" = "Revigliasco Torinese"
"001851" = "Riclaretto"
"001852" = "Rivera"
"001853" = "Roccapiatta"
"001854" = "Rochemolles"
"001855" = "Rodoretto"
"001856" = "Rollieres"
"001857" = "Salecanischio"
"001858" = "Sale Castelnuovo"
"001859" = "Salto"
"001860" = "San Gillio Torinese"
"001861" = "San Giovanni Pellice"
"001862" = "San Martino di Perrero"
"001863" = "Savoulx"
"001864" = "Solomiac"
"001865" = "Strambino Romano"
"001866" = "Tavernette"
"001867" = "Thures"
"001868" = "Tina"
"001869" = "Traverse"
"001870" = "Valchiusella"
"001871" = "Valprato"
"001872" = "Villa Castelnuovo"
"002002" = "Alagna Valsesia"
"002003" = "Albano Vercellese"
"002004" = "Alice Castello"
"002006" = "Arborio"
"002007" = "Asigliano Vercellese"
"002008" = "Balmuccia"
"002009" = "Balocco"
"002011" = "Bianz"
"002014" = "Boccioleto"
"002015" = "Borgo d'Ale"
"002016" = "Borgosesia"
"002017" = "Borgo Vercelli"
"002019" = "Breia"
"002021" = "Buronzo"
"002025" = "Campertogno"
"002029" = "Carcoforo"
"002030" = "Caresana"
"002031" = "Caresanablot"
"002032" = "Carisio"
"002033" = "Casanova Elvo"
"002035" = "San Giacomo Vercellese"
"002038" = "Cellio"
"002041" = "Cervatto"
"002042" = "Cigliano"
"002043" = "Civiasco"
"002045" = "Collobiano"
"002047" = "Costanzana"
"002048" = "Cravagliana"
"002049" = "Crescentino"
"002052" = "Crova"
"002054" = "Desana"
"002057" = "Fobello"
"002058" = "Fontanetto Po"
"002059" = "Formigliana"
"002061" = "Gattinara"
"002062" = "Ghislarengo"
"002065" = "Greggio"
"002066" = "Guardabosone"
"002067" = "Lamporo"
"002068" = "Lenta"
"002070" = "Lignana"
"002071" = "Livorno Ferraris"
"002072" = "Lozzolo"
"002078" = "Mollia"
"002079" = "Moncrivello"
"002082" = "Motta de' Conti"
"002088" = "Olcenengo"
"002089" = "Oldenico"
"002090" = "Palazzolo Vercellese"
"002091" = "Pertengo"
"002093" = "Pezzana"
"002096" = "Pila"
"002097" = "Piode"
"002102" = "Postua"
"002104" = "Prarolo"
"002107" = "Quarona"
"002108" = "Quinto Vercellese"
"002110" = "Rassa"
"002111" = "Rima San Giuseppe"
"002112" = "Rimasco"
"002113" = "Rimella"
"002114" = "Riva Valdobbia"
"002115" = "Rive"
"002116" = "Roasio"
"002118" = "Ronsecco"
"002121" = "Rossa"
"002122" = "Rovasenda"
"002123" = "Sabbia"
"002126" = "Salasco"
"002127" = "Sali Vercellese"
"002128" = "Saluggia"
"002131" = "San Germano Vercellese"
"002133" = "Santhi"
"002134" = "Scopa"
"002135" = "Scopello"
"002137" = "Serravalle Sesia"
"002142" = "Stroppiana"
"002147" = "Tricerro"
"002148" = "Trino"
"002150" = "Tronzano Vercellese"
"002152" = "Valduggia"
"002156" = "Varallo"
"002158" = "Vercelli"
"002163" = "Villarboit"
"002164" = "Villata"
"002166" = "Vocca"
"002801" = "Agnona"
"002802" = "Andorno Cacciorna"
"002803" = "Aranco"
"002804" = "Bornate"
"002805" = "Camasco"
"002806" = "Cascine di Stra"
"002807" = "Castellengo"
"002808" = "Castelletto Villa"
"002809" = "Cervarolo"
"002810" = "Chiavazza"
"002811" = "Cossila"
"002812" = "Crevola Sesia"
"002813" = "Croce di Mosso"
"002814" = "Doccio"
"002815" = "Ferruta"
"002816" = "Flecchia"
"002817" = "Foresto Sesia"
"002818" = "Isolella"
"002819" = "Locarno"
"002820" = "Morca"
"002821" = "Morondo"
"002822" = "Parone"
"002823" = "Pianceri"
"002824" = "Piane Sesia"
"002825" = "Rocca Pietra"
"002826" = "San Giuseppe di Casto"
"002827" = "Valle Superiore Mosso"
"002828" = "Valmaggia"
"002829" = "Vintebbio"
"003001" = "Agrate Conturbia"
"003002" = "Ameno"
"003006" = "Armeno"
"003008" = "Arona"
"003012" = "Barengo"
"003016" = "Bellinzago Novarese"
"003018" = "Biandrate"
"003019" = "Boca"
"003021" = "Bogogno"
"003022" = "Bolzano Novarese"
"003023" = "Borgolavezzaro"
"003024" = "Borgomanero"
"003025" = "Borgo Ticino"
"003026" = "Briga Novarese"
"003027" = "Briona"
"003030" = "Caltignaga"
"003032" = "Cameri"
"003036" = "Carpignano Sesia"
"003037" = "Casalbeltrame"
"003039" = "Casaleggio Novara"
"003040" = "Casalino"
"003041" = "Casalvolone"
"003042" = "Castellazzo Novarese"
"003043" = "Castelletto sopra Ticino"
"003044" = "Cavaglietto"
"003045" = "Cavaglio d'Agogna"
"003047" = "Cavallirio"
"003049" = "Cerano"
"003051" = "Colazza"
"003052" = "Comignago"
"003055" = "Cressa"
"003058" = "Cureggio"
"003060" = "Divignano"
"003062" = "Dormelletto"
"003065" = "Fara Novarese"
"003066" = "Fontaneto d'Agogna"
"003068" = "Galliate"
"003069" = "Garbagna Novarese"
"003070" = "Gargallo"
"003071" = "Gattico"
"003073" = "Ghemme"
"003076" = "Gozzano"
"003077" = "Granozzo con Monticello"
"003079" = "Grignasco"
"003082" = "Invorio"
"003083" = "Landiona"
"003084" = "Lesa"
"003088" = "Maggiora"
"003090" = "Mandello Vitta"
"003091" = "Marano Ticino"
"003093" = "Massino Visconti"
"003095" = "Meina"
"003097" = "Mezzomerico"
"003098" = "Miasino"
"003100" = "Momo"
"003103" = "Nebbiuno"
"003104" = "Nibbiola"
"003106" = "Novara"
"003108" = "Oleggio"
"003109" = "Oleggio Castello"
"003112" = "Orta San Giulio"
"003114" = "Paruzzaro"
"003115" = "Pella"
"003116" = "Pettenasco"
"003119" = "Pisano"
"003120" = "Pogno"
"003121" = "Pombia"
"003122" = "Prato Sesia"
"003129" = "Recetto"
"003130" = "Romagnano Sesia"
"003131" = "Romentino"
"003133" = "San Maurizio d'Opaglio"
"003134" = "San Nazzaro Sesia"
"003135" = "San Pietro Mosezzo"
"003138" = "Sillavengo"
"003139" = "Sizzano"
"003140" = "Soriso"
"003141" = "Sozzago"
"003143" = "Suno"
"003144" = "Terdobbiate"
"003146" = "Tornaco"
"003149" = "Trecate"
"003153" = "Vaprio d'Agogna"
"003154" = "Varallo Pombia"
"003157" = "Veruno"
"003158" = "Vespolate"
"003159" = "Vicolungo"
"003164" = "Vinzaglio"
"003801" = "Agaro"
"003802" = "Agnellengo"
"003803" = "Agrano"
"003804" = "Albogno"
"003805" = "Alzate con Linduno"
"003806" = "Antronapiana"
"003807" = "Anzino"
"003808" = "Ara"
"003809" = "Arizzano"
"003810" = "Arizzano Inferiore"
"003811" = "Arizzano Superiore"
"003812" = "Art"
"003813" = "Auzate"
"003814" = "Beura"
"003815" = "Bieno"
"003816" = "Bognanco Dentro"
"003817" = "Bognanco Fuori"
"003818" = "Boleto"
"003819" = "Borgone d'Ossola"
"003820" = "Brisino"
"003821" = "Brovello"
"003822" = "Bugnate"
"003823" = "Buttogno"
"003824" = "Caddo"
"003825" = "Calice Ossolano"
"003826" = "Calogna"
"003827" = "Campello Monti"
"003828" = "Cardezza"
"003829" = "Cargiago"
"003830" = "Carpugnino"
"003831" = "Casaleggio Castellazzo"
"003832" = "Castiglione d'Ossola"
"003833" = "Cavaglio San Donnino"
"003834" = "Cavandone"
"003835" = "Chignolo Verbano"
"003836" = "Cimamulera"
"003837" = "Cireggio"
"003838" = "Cisore"
"003839" = "Coimo"
"003840" = "Coiromonte"
"003841" = "Comnago"
"003842" = "Corciago"
"003843" = "Crana Gattugno"
"003844" = "Cravegna"
"003845" = "Crusinallo"
"003846" = "Cursolo"
"003847" = "Cuzzago"
"003848" = "Dagnente"
"003849" = "Dissimo"
"003850" = "Esio"
"003851" = "Finero"
"003852" = "Folsogno"
"003853" = "Fomarco"
"003854" = "Fornero"
"003855" = "Forno"
"003856" = "Fosseno"
"003857" = "Ghevio"
"003858" = "Graglia Piana"
"003859" = "Intra"
"003860" = "Invorio Superiore"
"003861" = "Isola San Giulio"
"003862" = "Luzzogno"
"003863" = "Magognino"
"003864" = "Mercurago"
"003865" = "Migiandone"
"003866" = "Monte Ossolano"
"003867" = "Montebuglio"
"003868" = "Montrigiasco"
"003869" = "Mozzio"
"003870" = "Nocco"
"003871" = "Olgia"
"003872" = "Orasso"
"003873" = "Orta Novarese"
"003874" = "Pallanza"
"003875" = "Preglia"
"003876" = "Prequartera"
"003877" = "Quarna"
"003878" = "Rovegro"
"003879" = "Rumianca"
"003880" = "Salecchio"
"003881" = "Sambughetto"
"003882" = "San Bartolomeo Valmara"
"003883" = "San Carlo d'Ossola"
"003884" = "SantAgata Sopra Cannobio"
"003885" = "Santa Maria Maggiore e Crana"
"003886" = "Santino"
"003887" = "Schieranco"
"003888" = "Sologno"
"003889" = "Sovazza"
"003890" = "Spoccia"
"003891" = "Stropino"
"003892" = "Suna"
"003893" = "Tapigliano"
"003894" = "Tappia"
"003895" = "Traffiume"
"003896" = "Trobaso"
"003897" = "Unchio"
"003898" = "Vagna"
"003899" = "Vergano Novarese"
"003900" = "Vezzo"
"003901" = "Viceno"
"003902" = "Viggiona"
"003903" = "Vocogno e Prestinone"
"003904" = "Zornasco"
"003905" = "Zoverallo"
"004001" = "Acceglio"
"004002" = "Aisone"
"004003" = "Alba"
"004004" = "Albaretto della Torre"
"004005" = "Alto"
"004006" = "Argentera"
"004007" = "Arguello"
"004008" = "Bagnasco"
"004009" = "Bagnolo Piemonte"
"004010" = "Baldissero d'Alba"
"004011" = "Barbaresco"
"004012" = "Barge"
"004013" = "Barolo"
"004014" = "Bastia Mondov"
"004015" = "Battifollo"
"004016" = "Beinette"
"004017" = "Bellino"
"004018" = "Belvedere Langhe"
"004019" = "Bene Vagienna"
"004020" = "Benevello"
"004021" = "Bergolo"
"004022" = "Bernezzo"
"004023" = "Bonvicino"
"004024" = "Borgomale"
"004025" = "Borgo San Dalmazzo"
"004026" = "Bosia"
"004027" = "Bossolasco"
"004028" = "Boves"
"004029" = "Bra"
"004030" = "Briaglia"
"004031" = "Briga Alta"
"004032" = "Brondello"
"004033" = "Brossasco"
"004034" = "Busca"
"004035" = "Camerana"
"004036" = "Camo"
"004037" = "Canale"
"004038" = "Canosio"
"004039" = "Caprauna"
"004040" = "Caraglio"
"004041" = "Caramagna Piemonte"
"004042" = "Card"
"004043" = "Carr"
"004044" = "Cartignano"
"004045" = "Casalgrasso"
"004046" = "Castagnito"
"004047" = "Casteldelfino"
"004048" = "Castellar"
"004049" = "Castelletto Stura"
"004050" = "Castelletto Uzzone"
"004051" = "Castellinaldo"
"004052" = "Castellino Tanaro"
"004053" = "Castelmagno"
"004054" = "Castelnuovo di Ceva"
"004055" = "Castiglione Falletto"
"004056" = "Castiglione Tinella"
"004057" = "Castino"
"004058" = "Cavallerleone"
"004059" = "Cavallermaggiore"
"004060" = "Celle di Macra"
"004061" = "Centallo"
"004062" = "Ceresole Alba"
"004063" = "Cerretto Langhe"
"004064" = "Cervasca"
"004065" = "Cervere"
"004066" = "Ceva"
"004067" = "Cherasco"
"004068" = "Chiusa di Pesio"
"004069" = "Cigli"
"004070" = "Cissone"
"004071" = "Clavesana"
"004072" = "Corneliano d'Alba"
"004073" = "Cortemilia"
"004074" = "Cossano Belbo"
"004075" = "Costigliole Saluzzo"
"004076" = "Cravanzana"
"004077" = "Crissolo"
"004078" = "Cuneo"
"004079" = "Demonte"
"004080" = "Diano d'Alba"
"004081" = "Dogliani"
"004082" = "Dronero"
"004083" = "Elva"
"004084" = "Entracque"
"004085" = "Envie"
"004086" = "Farigliano"
"004087" = "Faule"
"004088" = "Feisoglio"
"004089" = "Fossano"
"004090" = "Frabosa Soprana"
"004091" = "Frabosa Sottana"
"004092" = "Frassino"
"004093" = "Gaiola"
"004094" = "Gambasca"
"004095" = "Garessio"
"004096" = "Genola"
"004097" = "Gorzegno"
"004098" = "Gottasecca"
"004099" = "Govone"
"004100" = "Grinzane Cavour"
"004101" = "Guarene"
"004102" = "Igliano"
"004103" = "Isasca"
"004104" = "Lagnasco"
"004105" = "La Morra"
"004106" = "Lequio Berria"
"004107" = "Lequio Tanaro"
"004108" = "Lesegno"
"004109" = "Levice"
"004110" = "Limone Piemonte"
"004111" = "Lisio"
"004112" = "Macra"
"004113" = "Magliano Alfieri"
"004114" = "Magliano Alpi"
"004115" = "Mango"
"004116" = "Manta"
"004117" = "Marene"
"004118" = "Margarita"
"004119" = "Marmora"
"004120" = "Marsaglia"
"004121" = "Martiniana Po"
"004122" = "Melle"
"004123" = "Moiola"
"004124" = "Mombarcaro"
"004125" = "Mombasiglio"
"004126" = "Monastero di Vasco"
"004127" = "Monasterolo Casotto"
"004128" = "Monasterolo di Savigliano"
"004129" = "Monchiero"
"004130" = "Mondov"
"004131" = "Monesiglio"
"004132" = "Monforte d'Alba"
"004133" = "Mont"
"004134" = "Montaldo di Mondov"
"004135" = "Montaldo Roero"
"004136" = "Montanera"
"004137" = "Montelupo Albese"
"004138" = "Montemale di Cuneo"
"004139" = "Monterosso Grana"
"004140" = "Monteu Roero"
"004141" = "Montezemolo"
"004142" = "Monticello d'Alba"
"004143" = "Moretta"
"004144" = "Morozzo"
"004145" = "Murazzano"
"004146" = "Murello"
"004147" = "Narzole"
"004148" = "Neive"
"004149" = "Neviglie"
"004150" = "Niella Belbo"
"004151" = "Niella Tanaro"
"004152" = "Novello"
"004153" = "Nucetto"
"004154" = "Oncino"
"004155" = "Ormea"
"004156" = "Ostana"
"004157" = "Paesana"
"004158" = "Pagno"
"004159" = "Pamparato"
"004160" = "Paroldo"
"004161" = "Perletto"
"004162" = "Perlo"
"004163" = "Peveragno"
"004164" = "Pezzolo Valle Uzzone"
"004165" = "Pianfei"
"004166" = "Piasco"
"004167" = "Pietraporzio"
"004168" = "Piobesi d'Alba"
"004169" = "Piozzo"
"004170" = "Pocapaglia"
"004171" = "Polonghera"
"004172" = "Pontechianale"
"004173" = "Pradleves"
"004174" = "Prazzo"
"004175" = "Priero"
"004176" = "Priocca"
"004177" = "Priola"
"004178" = "Prunetto"
"004179" = "Racconigi"
"004180" = "Revello"
"004181" = "Rifreddo"
"004182" = "Rittana"
"004183" = "Roaschia"
"004184" = "Roascio"
"004185" = "Robilante"
"004186" = "Roburent"
"004187" = "Roccabruna"
"004188" = "Rocca Cigli"
"004189" = "Rocca de' Baldi"
"004190" = "Roccaforte Mondov"
"004191" = "Roccasparvera"
"004192" = "Roccavione"
"004193" = "Rocchetta Belbo"
"004194" = "Roddi"
"004195" = "Roddino"
"004196" = "Rodello"
"004197" = "Rossana"
"004198" = "Ruffia"
"004199" = "Sale delle Langhe"
"004200" = "Sale San Giovanni"
"004201" = "Saliceto"
"004202" = "Salmour"
"004203" = "Saluzzo"
"004204" = "Sambuco"
"004205" = "Sampeyre"
"004206" = "San Benedetto Belbo"
"004207" = "San Damiano Macra"
"004208" = "Sanfr"
"004209" = "Sanfront"
"004210" = "San Michele Mondov"
"004211" = "Sant'Albano Stura"
"004212" = "Santa Vittoria d'Alba"
"004213" = "Santo Stefano Belbo"
"004214" = "Santo Stefano Roero"
"004215" = "Savigliano"
"004216" = "Scagnello"
"004217" = "Scarnafigi"
"004218" = "Serralunga d'Alba"
"004219" = "Serravalle Langhe"
"004220" = "Sinio"
"004221" = "Somano"
"004222" = "Sommariva del Bosco"
"004223" = "Sommariva Perno"
"004224" = "Stroppo"
"004225" = "Tarantasca"
"004226" = "Torre Bormida"
"004227" = "Torre Mondov"
"004228" = "Torre San Giorgio"
"004229" = "Torresina"
"004230" = "Treiso"
"004231" = "Trezzo Tinella"
"004232" = "Trinit"
"004233" = "Valdieri"
"004234" = "Valgrana"
"004235" = "Valloriate"
"004236" = "Valmala"
"004237" = "Venasca"
"004238" = "Verduno"
"004239" = "Vernante"
"004240" = "Verzuolo"
"004241" = "Vezza d'Alba"
"004242" = "Vicoforte"
"004243" = "Vignolo"
"004244" = "Villafalletto"
"004245" = "Villanova Mondov"
"004246" = "Villanova Solaro"
"004247" = "Villar San Costanzo"
"004248" = "Vinadio"
"004249" = "Viola"
"004250" = "Vottignasco"
"004801" = "Albaretto Valle di Macra"
"004802" = "Alma"
"004803" = "Andonno"
"004804" = "Bersezio"
"004805" = "Briga Marittima"
"004806" = "Castelletto Monforte"
"004807" = "Gaiola Moiola"
"004808" = "Gorrino"
"004809" = "Lottulo"
"004810" = "Malpotremo"
"004811" = "Novello Monchiero"
"004812" = "Paglieres"
"004813" = "Perno"
"004814" = "Priero Montezemolo"
"004815" = "Sambuco-Pietraporzio"
"004816" = "San Michele Prazzo"
"004817" = "San Pietro di Monterosso"
"004818" = "Scaletta Uzzone"
"004819" = "Scarnafigi-Ruffia"
"004820" = "Tenda"
"004821" = "Torre Uzzone"
"004822" = "Ussolo"
"004823" = "Villanovetta"
"005001" = "Agliano Terme"
"005002" = "Albugnano"
"005003" = "Antignano"
"005004" = "Aramengo"
"005005" = "Asti"
"005006" = "Azzano d'Asti"
"005007" = "Baldichieri d'Asti"
"005008" = "Belveglio"
"005009" = "Berzano di San Pietro"
"005010" = "Bruno"
"005011" = "Bubbio"
"005012" = "Buttigliera d'Asti"
"005013" = "Calamandrana"
"005014" = "Calliano"
"005015" = "Calosso"
"005016" = "Camerano Casasco"
"005017" = "Canelli"
"005018" = "Cantarana"
"005019" = "Capriglio"
"005020" = "Casorzo"
"005021" = "Cassinasco"
"005022" = "Castagnole delle Lanze"
"005023" = "Castagnole Monferrato"
"005024" = "Castel Boglione"
"005025" = "Castell'Alfero"
"005026" = "Castellero"
"005027" = "Castelletto Molina"
"005028" = "Castello di Annone"
"005029" = "Castelnuovo Belbo"
"005030" = "Castelnuovo Calcea"
"005031" = "Castelnuovo Don Bosco"
"005032" = "Castel Rocchero"
"005033" = "Cellarengo"
"005034" = "Celle Enomondo"
"005035" = "Cerreto d'Asti"
"005036" = "Cerro Tanaro"
"005037" = "Cessole"
"005038" = "Chiusano d'Asti"
"005039" = "Cinaglio"
"005040" = "Cisterna d'Asti"
"005041" = "Coazzolo"
"005042" = "Cocconato"
"005043" = "Colcavagno"
"005044" = "Corsione"
"005045" = "Cortandone"
"005046" = "Cortanze"
"005047" = "Cortazzone"
"005048" = "Cortiglione"
"005049" = "Cossombrato"
"005050" = "Costigliole d'Asti"
"005051" = "Cunico"
"005052" = "Dusino San Michele"
"005053" = "Ferrere"
"005054" = "Fontanile"
"005055" = "Frinco"
"005056" = "Grana"
"005057" = "Grazzano Badoglio"
"005058" = "Incisa Scapaccino"
"005059" = "Isola d'Asti"
"005060" = "Loazzolo"
"005061" = "Maranzana"
"005062" = "Maretto"
"005063" = "Moasca"
"005064" = "Mombaldone"
"005065" = "Mombaruzzo"
"005066" = "Mombercelli"
"005067" = "Monale"
"005068" = "Monastero Bormida"
"005069" = "Moncalvo"
"005070" = "Moncucco Torinese"
"005071" = "Mongardino"
"005072" = "Montabone"
"005073" = "Montafia"
"005074" = "Montaldo Scarampi"
"005075" = "Montechiaro d'Asti"
"005076" = "Montegrosso d'Asti"
"005077" = "Montemagno"
"005078" = "Montiglio"
"005079" = "Moransengo"
"005080" = "Nizza Monferrato"
"005081" = "Olmo Gentile"
"005082" = "Passerano Marmorito"
"005083" = "Penango"
"005084" = "Piea"
"005085" = "Pino d'Asti"
"005086" = "Piov Massaia"
"005087" = "Portacomaro"
"005088" = "Quaranti"
"005089" = "Refrancore"
"005090" = "Revigliasco d'Asti"
"005091" = "Roatto"
"005092" = "Robella"
"005093" = "Rocca d'Arazzo"
"005094" = "Roccaverano"
"005095" = "Rocchetta Palafea"
"005096" = "Rocchetta Tanaro"
"005097" = "San Damiano d'Asti"
"005098" = "San Giorgio Scarampi"
"005099" = "San Martino Alfieri"
"005100" = "San Marzano Oliveto"
"005101" = "San Paolo Solbrito"
"005102" = "Scandeluzza"
"005103" = "Scurzolengo"
"005104" = "Serole"
"005105" = "Sessame"
"005106" = "Settime"
"005107" = "Soglio"
"005108" = "Tigliole"
"005109" = "Tonco"
"005110" = "Tonengo"
"005111" = "Vaglio Serra"
"005112" = "Valfenera"
"005113" = "Vesime"
"005114" = "Viale"
"005115" = "Viarigi"
"005116" = "Vigliano d'Asti"
"005117" = "Villafranca d'Asti"
"005118" = "Villanova d'Asti"
"005119" = "Villa San Secondo"
"005120" = "Vinchio"
"005121" = "Montiglio Monferrato"
"005801" = "Bagnasco d'Asti"
"005802" = "Castelvero d'Asti"
"005803" = "Castiglione d'Asti"
"005804" = "Cocconito"
"005805" = "Dusino"
"005806" = "Marmorito"
"005807" = "Mondonio"
"005808" = "Passerano"
"005809" = "Primeglio Schierano"
"005810" = "Quarto Astese"
"005811" = "Rinco"
"005812" = "San Marzano Moasca"
"005813" = "San Marzanotto"
"005814" = "San Michele d'Asti"
"005815" = "San Paolo della Valle"
"005816" = "Serravalle dAsti"
"005817" = "Sessant"
"005818" = "Solbrito"
"005819" = "Vaglierano"
"005820" = "Villa Corsione"
"006001" = "Acqui Terme"
"006002" = "Albera Ligure"
"006003" = "Alessandria"
"006004" = "Alfiano Natta"
"006005" = "Alice Bel Colle"
"006006" = "Alluvioni Cambi"
"006007" = "Altavilla Monferrato"
"006008" = "Alzano Scrivia"
"006009" = "Arquata Scrivia"
"006010" = "Avolasca"
"006011" = "Balzola"
"006012" = "Basaluzzo"
"006013" = "Bassignana"
"006014" = "Belforte Monferrato"
"006015" = "Bergamasco"
"006016" = "Berzano di Tortona"
"006017" = "Bistagno"
"006018" = "Borghetto di Borbera"
"006019" = "Borgoratto Alessandrino"
"006020" = "Borgo San Martino"
"006021" = "Bosco Marengo"
"006022" = "Bosio"
"006023" = "Bozzole"
"006024" = "Brignano-Frascata"
"006025" = "Cabella Ligure"
"006026" = "Camagna Monferrato"
"006027" = "Camino"
"006028" = "Cantalupo Ligure"
"006029" = "Capriata d'Orba"
"006030" = "Carbonara Scrivia"
"006031" = "Carentino"
"006032" = "Carezzano"
"006033" = "Carpeneto"
"006034" = "Carrega Ligure"
"006035" = "Carrosio"
"006036" = "Cartosio"
"006037" = "Casal Cermelli"
"006038" = "Casaleggio Boiro"
"006039" = "Casale Monferrato"
"006040" = "Casalnoceto"
"006041" = "Casasco"
"006042" = "Cassano Spinola"
"006043" = "Cassine"
"006044" = "Cassinelle"
"006045" = "Castellania"
"006046" = "Castellar Guidobono"
"006047" = "Castellazzo Bormida"
"006048" = "Castelletto d'Erro"
"006049" = "Castelletto d'Orba"
"006050" = "Castelletto Merli"
"006051" = "Castelletto Monferrato"
"006052" = "Castelnuovo Bormida"
"006053" = "Castelnuovo Scrivia"
"006054" = "Castelspina"
"006055" = "Cavatore"
"006056" = "Cella Monte"
"006057" = "Cereseto"
"006058" = "Cerreto Grue"
"006059" = "Cerrina Monferrato"
"006060" = "Coniolo"
"006061" = "Conzano"
"006062" = "Costa Vescovato"
"006063" = "Cremolino"
"006064" = "Cuccaro Monferrato"
"006065" = "Denice"
"006066" = "Dernice"
"006067" = "Fabbrica Curone"
"006068" = "Felizzano"
"006069" = "Fraconalto"
"006070" = "Francavilla Bisio"
"006071" = "Frascaro"
"006072" = "Frassinello Monferrato"
"006073" = "Frassineto Po"
"006074" = "Fresonara"
"006075" = "Frugarolo"
"006076" = "Fubine"
"006077" = "Gabiano"
"006078" = "Gamalero"
"006079" = "Garbagna"
"006080" = "Gavazzana"
"006081" = "Gavi"
"006082" = "Giarole"
"006083" = "Gremiasco"
"006084" = "Grognardo"
"006085" = "Grondona"
"006086" = "Guazzora"
"006087" = "Isola Sant'Antonio"
"006088" = "Lerma"
"006089" = "Lu"
"006090" = "Malvicino"
"006091" = "Masio"
"006092" = "Melazzo"
"006093" = "Merana"
"006094" = "Mirabello Monferrato"
"006095" = "Molare"
"006096" = "Molino dei Torti"
"006097" = "Mombello Monferrato"
"006098" = "Momperone"
"006099" = "Moncestino"
"006100" = "Mongiardino Ligure"
"006101" = "Monleale"
"006102" = "Montacuto"
"006103" = "Montaldeo"
"006104" = "Montaldo Bormida"
"006105" = "Montecastello"
"006106" = "Montechiaro d'Acqui"
"006107" = "Montegioco"
"006108" = "Montemarzino"
"006109" = "Morano sul Po"
"006110" = "Morbello"
"006111" = "Mornese"
"006112" = "Morsasco"
"006113" = "Murisengo"
"006114" = "Novi Ligure"
"006115" = "Occimiano"
"006116" = "Odalengo Grande"
"006117" = "Odalengo Piccolo"
"006118" = "Olivola"
"006119" = "Orsara Bormida"
"006120" = "Ottiglio"
"006121" = "Ovada"
"006122" = "Oviglio"
"006123" = "Ozzano Monferrato"
"006124" = "Paderna"
"006125" = "Pareto"
"006126" = "Parodi Ligure"
"006127" = "Pasturana"
"006128" = "Pecetto di Valenza"
"006129" = "Pietra Marazzi"
"006130" = "Piovera"
"006131" = "Pomaro Monferrato"
"006132" = "Pontecurone"
"006133" = "Pontestura"
"006134" = "Ponti"
"006135" = "Ponzano Monferrato"
"006136" = "Ponzone"
"006137" = "Pozzol Groppo"
"006138" = "Pozzolo Formigaro"
"006139" = "Prasco"
"006140" = "Predosa"
"006141" = "Quargnento"
"006142" = "Quattordio"
"006143" = "Ricaldone"
"006144" = "Rivalta Bormida"
"006145" = "Rivarone"
"006146" = "Roccaforte Ligure"
"006147" = "Rocca Grimalda"
"006148" = "Rocchetta Ligure"
"006149" = "Rosignano Monferrato"
"006150" = "Sala Monferrato"
"006151" = "Sale"
"006152" = "San Cristoforo"
"006153" = "San Giorgio Monferrato"
"006154" = "San Salvatore Monferrato"
"006155" = "San Sebastiano Curone"
"006156" = "Sant'Agata Fossili"
"006157" = "Sardigliano"
"006158" = "Sarezzano"
"006159" = "Serralunga di Crea"
"006160" = "Serravalle Scrivia"
"006161" = "Sezzadio"
"006162" = "Silvano d'Orba"
"006163" = "Solero"
"006164" = "Solonghello"
"006165" = "Spigno Monferrato"
"006166" = "Spineto Scrivia"
"006167" = "Stazzano"
"006168" = "Strevi"
"006169" = "Tagliolo Monferrato"
"006170" = "Tassarolo"
"006171" = "Terruggia"
"006172" = "Terzo"
"006173" = "Ticineto"
"006174" = "Tortona"
"006175" = "Treville"
"006176" = "Trisobbio"
"006177" = "Valenza"
"006178" = "Valmacca"
"006179" = "Vignale Monferrato"
"006180" = "Vignole Borbera"
"006181" = "Viguzzolo"
"006182" = "Villadeati"
"006183" = "Villalvernia"
"006184" = "Villamiroglio"
"006185" = "Villanova Monferrato"
"006186" = "Villaromagnano"
"006187" = "Visone"
"006188" = "Volpedo"
"006189" = "Volpeglino"
"006190" = "Voltaggio"
"006801" = "Bisio"
"006802" = "Brignano del Curone"
"006803" = "Brusaschetto"
"006804" = "Carezzano Superiore"
"006805" = "Castel de' Ratti"
"006806" = "Castel San Pietro Monferrato"
"006807" = "Corteranzo"
"006808" = "Cuquello"
"006809" = "Forotondo"
"006810" = "Frascata"
"006811" = "Groppo"
"006812" = "Malvino"
"006813" = "Molino Alzano"
"006814" = "Molo di Borbera"
"006815" = "Montalero"
"006816" = "Montechiaro Denice"
"006817" = "Pavone d'Alessandria"
"006818" = "Quarti"
"006819" = "Rosingo"
"006820" = "Salabue"
"006821" = "Sorli"
"006822" = "Tagliolo Belforte"
"006823" = "Torre de' Ratti"
"006824" = "Varengo"
"006825" = "Vargo"
"006826" = "Villabella"
"007001" = "Allein"
"007002" = "Antey-Saint-Andr"
"007003" = "Aosta"
"007004" = "Arnad"
"007005" = "Arvier"
"007006" = "Avise"
"007007" = "Ayas"
"007008" = "Aymavilles"
"007009" = "Bard"
"007010" = "Bionaz"
"007011" = "Brissogne"
"007012" = "Brusson"
"007013" = "Challand-Saint-Anselme"
"007014" = "Challand-Saint-Victor"
"007015" = "Chambave"
"007016" = "Chamois"
"007017" = "Champdepraz"
"007018" = "Champorcher"
"007019" = "Charvensod"
"007020" = "Chtillon"
"007021" = "Cogne"
"007022" = "Courmayeur"
"007023" = "Donnas"
"007024" = "Doues"
"007025" = "Emarse"
"007026" = "Etroubles"
"007027" = "Fnis"
"007028" = "Fontainemore"
"007029" = "Gaby"
"007030" = "Gignod"
"007031" = "Gressan"
"007032" = "Gressoney-La-Trinit"
"007033" = "Gressoney-Saint-Jean"
"007034" = "Hne"
"007035" = "Introd"
"007036" = "Issime"
"007037" = "Issogne"
"007038" = "Jovenan"
"007039" = "La Magdeleine"
"007040" = "La Salle"
"007041" = "La Thuile"
"007042" = "Lillianes"
"007043" = "Montjovet"
"007044" = "Morgex"
"007045" = "Nus"
"007046" = "Ollomont"
"007047" = "Oyace"
"007048" = "Perloz"
"007049" = "Pollein"
"007050" = "Pontboset"
"007051" = "Pontey"
"007052" = "Pont-Saint-Martin"
"007053" = "Pr-Saint-Didier"
"007054" = "Quart"
"007055" = "Rhmes-Notre-Dame"
"007056" = "Rhmes-Saint-Georges"
"007057" = "Roisan"
"007058" = "Saint-Christophe"
"007059" = "Saint-Denis"
"007060" = "Saint-Marcel"
"007061" = "Saint-Nicolas"
"007062" = "Saint-Oyen"
"007063" = "Saint-Pierre"
"007064" = "Saint-Rhmy-en-Bosses"
"007065" = "Saint-Vincent"
"007066" = "Sarre"
"007067" = "Torgnon"
"007068" = "Valgrisenche"
"007069" = "Valpelline"
"007070" = "Valsavarenche"
"007071" = "Valtournenche"
"007072" = "Verrayes"
"007073" = "Verrs"
"007074" = "Villeneuve"
"007801" = "Challant"
"007802" = "Gressoney"
"007803" = "Rhmes"
"007804" = "Valdigna dAosta"
"008001" = "Airole"
"008002" = "Apricale"
"008003" = "Aquila d'Arroscia"
"008004" = "Armo"
"008005" = "Aurigo"
"008006" = "Badalucco"
"008007" = "Bajardo"
"008008" = "Bordighera"
"008009" = "Borghetto d'Arroscia"
"008010" = "Borgomaro"
"008011" = "Camporosso"
"008012" = "Caravonica"
"008013" = "Carpasio"
"008014" = "Castellaro"
"008015" = "Castel Vittorio"
"008016" = "Ceriana"
"008017" = "Cervo"
"008018" = "Cesio"
"008019" = "Chiusanico"
"008020" = "Chiusavecchia"
"008021" = "Cipressa"
"008022" = "Civezza"
"008023" = "Cosio d'Arroscia"
"008024" = "Costarainera"
"008025" = "Diano Arentino"
"008026" = "Diano Castello"
"008027" = "Diano Marina"
"008028" = "Diano San Pietro"
"008029" = "Dolceacqua"
"008030" = "Dolcedo"
"008031" = "Imperia"
"008032" = "Isolabona"
"008033" = "Lucinasco"
"008034" = "Mendatica"
"008035" = "Molini di Triora"
"008036" = "Montalto Ligure"
"008037" = "Montegrosso Pian Latte"
"008038" = "Olivetta San Michele"
"008039" = "Ospedaletti"
"008040" = "Perinaldo"
"008041" = "Pietrabruna"
"008042" = "Pieve di Teco"
"008043" = "Pigna"
"008044" = "Pompeiana"
"008045" = "Pontedassio"
"008046" = "Pornassio"
"008047" = "Prel"
"008048" = "Ranzo"
"008049" = "Rezzo"
"008050" = "Riva Ligure"
"008051" = "Rocchetta Nervina"
"008052" = "San Bartolomeo al Mare"
"008053" = "San Biagio della Cima"
"008054" = "San Lorenzo al Mare"
"008055" = "Sanremo"
"008056" = "Santo Stefano al Mare"
"008057" = "Seborga"
"008058" = "Soldano"
"008059" = "Taggia"
"008060" = "Terzorio"
"008061" = "Triora"
"008062" = "Vallebona"
"008063" = "Vallecrosia"
"008064" = "Vasia"
"008065" = "Ventimiglia"
"008066" = "Vessalico"
"008067" = "Villa Faraldi"
"008801" = "Arzeno d'Oneglia"
"008802" = "Bestagno"
"008803" = "Borghetto San Nicol"
"008804" = "Borgo Sant'Agata"
"008805" = "Boscomare"
"008806" = "Bussana"
"008807" = "Candeasco"
"008808" = "Caramagna Ligure"
"008809" = "Cartari e Calderara"
"008810" = "Castelvecchio di Santa Maria Maggiore"
"008811" = "Cenova"
"008812" = "Col di Rodi"
"008813" = "Conio"
"008814" = "Costa d'Oneglia"
"008815" = "Diano Borello"
"008816" = "Diano Calderina"
"008817" = "Gazzelli"
"008818" = "Lavina"
"008819" = "Lingueglietta"
"008820" = "Maro Castello"
"008821" = "Mendatica Montegrosso"
"008822" = "Moano"
"008823" = "Moltedo Superiore"
"008824" = "Montegrazie"
"008825" = "Olivastri"
"008826" = "Oneglia"
"008827" = "Pantasina"
"008828" = "Pianavia"
"008829" = "Piani"
"008830" = "Poggi"
"008831" = "Riva Santo Stefano"
"008832" = "San Lazzaro Reale"
"008833" = "Sarola"
"008834" = "Sasso di Bordighera"
"008835" = "Tavole"
"008836" = "Torrazza"
"008837" = "Torria"
"008838" = "Ubaga"
"008839" = "Valloria Marittima"
"008840" = "Villaguardia"
"008841" = "Villatalla"
"008842" = "Villaviani"
"008843" = "Ville San Pietro"
"008844" = "Ville San Sebastiano"
"009001" = "Alassio"
"009002" = "Albenga"
"009003" = "Albissola Marina"
"009004" = "Albisola Superiore"
"009005" = "Altare"
"009006" = "Andora"
"009007" = "Arnasco"
"009008" = "Balestrino"
"009009" = "Bardineto"
"009010" = "Bergeggi"
"009011" = "Boissano"
"009012" = "Borghetto Santo Spirito"
"009013" = "Borgio Verezzi"
"009014" = "Bormida"
"009015" = "Cairo Montenotte"
"009016" = "Calice Ligure"
"009017" = "Calizzano"
"009018" = "Carcare"
"009019" = "Casanova Lerrone"
"009020" = "Castelbianco"
"009021" = "Castelvecchio di Rocca Barbena"
"009022" = "Celle Ligure"
"009023" = "Cengio"
"009024" = "Ceriale"
"009025" = "Cisano sul Neva"
"009026" = "Cosseria"
"009027" = "Dego"
"009028" = "Erli"
"009029" = "Finale Ligure"
"009030" = "Garlenda"
"009031" = "Giustenice"
"009032" = "Giusvalla"
"009033" = "Laigueglia"
"009034" = "Loano"
"009035" = "Magliolo"
"009036" = "Mallare"
"009037" = "Massimino"
"009038" = "Millesimo"
"009039" = "Mioglia"
"009040" = "Murialdo"
"009041" = "Nasino"
"009042" = "Noli"
"009043" = "Onzo"
"009044" = "Orco Feglino"
"009045" = "Ortovero"
"009046" = "Osiglia"
"009047" = "Pallare"
"009048" = "Piana Crixia"
"009049" = "Pietra Ligure"
"009050" = "Plodio"
"009051" = "Pontinvrea"
"009052" = "Quiliano"
"009053" = "Rialto"
"009054" = "Roccavignale"
"009055" = "Sassello"
"009056" = "Savona"
"009057" = "Spotorno"
"009058" = "Stella"
"009059" = "Stellanello"
"009060" = "Testico"
"009061" = "Toirano"
"009062" = "Tovo San Giacomo"
"009063" = "Urbe"
"009064" = "Vado Ligure"
"009065" = "Varazze"
"009066" = "Vendone"
"009067" = "Vezzi Portio"
"009068" = "Villanova d'Albenga"
"009069" = "Zuccarello"
"009801" = "Bardino Nuovo"
"009802" = "Bardino Vecchio"
"009803" = "Biestro"
"009804" = "Borgio"
"009805" = "Brovida"
"009806" = "Cagna"
"009807" = "Calvisio"
"009808" = "Campochiesa"
"009809" = "Carpe"
"009810" = "Carretto"
"009811" = "Cenesi"
"009812" = "Ellera"
"009813" = "Finalborgo"
"009814" = "Finale Marina"
"009815" = "Finale Pia"
"009816" = "Gorra"
"009817" = "Lodisio"
"009818" = "Martina Olba"
"009819" = "Olba"
"009820" = "Orco"
"009821" = "Perti"
"009822" = "Portio"
"009823" = "Ranzi Pietra"
"009824" = "Rocchetta Cairo"
"009825" = "Rocchetta Cengio"
"009826" = "Santa Giulia"
"009827" = "Segno"
"009828" = "Varigotti"
"009829" = "Vellego"
"009830" = "Verezzi"
"009831" = "Verzi Pietra"
"009832" = "Vezzi"
"010001" = "Arenzano"
"010002" = "Avegno"
"010003" = "Bargagli"
"010004" = "Bogliasco"
"010005" = "Borzonasca"
"010006" = "Busalla"
"010007" = "Camogli"
"010008" = "Campo Ligure"
"010009" = "Campomorone"
"010010" = "Carasco"
"010011" = "Casarza Ligure"
"010012" = "Casella"
"010013" = "Castiglione Chiavarese"
"010014" = "Ceranesi"
"010015" = "Chiavari"
"010016" = "Cicagna"
"010017" = "Cogoleto"
"010018" = "Cogorno"
"010019" = "Coreglia Ligure"
"010020" = "Crocefieschi"
"010021" = "Davagna"
"010022" = "Fascia"
"010023" = "Favale di Malvaro"
"010024" = "Fontanigorda"
"010025" = "Genova"
"010026" = "Gorreto"
"010027" = "Isola del Cantone"
"010028" = "Lavagna"
"010029" = "Leivi"
"010030" = "Lorsica"
"010031" = "Lumarzo"
"010032" = "Masone"
"010033" = "Mele"
"010034" = "Mezzanego"
"010035" = "Mignanego"
"010036" = "Moconesi"
"010037" = "Moneglia"
"010038" = "Montebruno"
"010039" = "Montoggio"
"010040" = "Ne"
"010041" = "Neirone"
"010042" = "Orero"
"010043" = "Pieve Ligure"
"010044" = "Portofino"
"010045" = "Propata"
"010046" = "Rapallo"
"010047" = "Recco"
"010048" = "Rezzoaglio"
"010049" = "Ronco Scrivia"
"010050" = "Rondanina"
"010051" = "Rossiglione"
"010052" = "Rovegno"
"010053" = "San Colombano Certenoli"
"010054" = "Santa Margherita Ligure"
"010055" = "Sant'Olcese"
"010056" = "Santo Stefano d'Aveto"
"010057" = "Savignone"
"010058" = "Serra Ricc"
"010059" = "Sestri Levante"
"010060" = "Sori"
"010061" = "Tiglieto"
"010062" = "Torriglia"
"010063" = "Tribogna"
"010064" = "Uscio"
"010065" = "Valbrevenna"
"010066" = "Vobbia"
"010067" = "Zoagli"
"010801" = "Apparizione"
"010802" = "Bavari"
"010803" = "Bogliasco Pieve"
"010804" = "Bolzaneto"
"010805" = "Borzoli"
"010806" = "Canepa"
"010807" = "Cornigliano Ligure"
"010808" = "Foce"
"010809" = "Marassi"
"010810" = "Molassana"
"010811" = "Multedo"
"010812" = "Nervi"
"010813" = "Pegli"
"010814" = "Pontedecimo"
"010815" = "Pra"
"010816" = "Quarto dei Mille"
"010817" = "Quinto al Mare"
"010818" = "Rivarolo Ligure"
"010819" = "San Francesco d'Albaro"
"010820" = "San Fruttuoso"
"010821" = "San Giovanni Battista"
"010822" = "San Martino d'Albaro"
"010823" = "San Pier d'Arena"
"010824" = "San Quirico in Val Polcevera"
"010825" = "Sant'Ilario Ligure"
"010826" = "Sestri Ponente"
"010827" = "Staglieno"
"010828" = "Struppa"
"010829" = "Voltri"
"011001" = "Ameglia"
"011002" = "Arcola"
"011003" = "Beverino"
"011004" = "Bolano"
"011005" = "Bonassola"
"011006" = "Borghetto di Vara"
"011007" = "Brugnato"
"011008" = "Calice al Cornoviglio"
"011009" = "Carro"
"011010" = "Carrodano"
"011011" = "Castelnuovo Magra"
"011012" = "Deiva Marina"
"011013" = "Follo"
"011014" = "Framura"
"011015" = "La Spezia"
"011016" = "Lerici"
"011017" = "Levanto"
"011018" = "Maissana"
"011019" = "Monterosso al Mare"
"011020" = "Ortonovo"
"011021" = "Pignone"
"011022" = "Portovenere"
"011023" = "Ricc del Golfo di Spezia"
"011024" = "Riomaggiore"
"011025" = "Rocchetta di Vara"
"011026" = "Santo Stefano di Magra"
"011027" = "Sarzana"
"011028" = "Sesta Godano"
"011029" = "Varese Ligure"
"011030" = "Vernazza"
"011031" = "Vezzano Ligure"
"011032" = "Zignago"
"011801" = "Trebiano Magra"
"012001" = "Agra"
"012002" = "Albizzate"
"012003" = "Angera"
"012004" = "Arcisate"
"012005" = "Arsago Seprio"
"012006" = "Azzate"
"012007" = "Azzio"
"012008" = "Barasso"
"012009" = "Bardello"
"012010" = "Bedero Valcuvia"
"012011" = "Besano"
"012012" = "Besnate"
"012013" = "Besozzo"
"012014" = "Biandronno"
"012015" = "Bisuschio"
"012016" = "Bodio Lomnago"
"012017" = "Brebbia"
"012018" = "Bregano"
"012019" = "Brenta"
"012020" = "Brezzo di Bedero"
"012021" = "Brinzio"
"012022" = "Brissago-Valtravaglia"
"012023" = "Brunello"
"012024" = "Brusimpiano"
"012025" = "Buguggiate"
"012026" = "Busto Arsizio"
"012027" = "Cadegliano-Viconago"
"012028" = "Cadrezzate"
"012029" = "Cairate"
"012030" = "Cantello"
"012031" = "Caravate"
"012032" = "Cardano al Campo"
"012033" = "Carnago"
"012034" = "Caronno Pertusella"
"012035" = "Caronno Varesino"
"012036" = "Casale Litta"
"012037" = "Casalzuigno"
"012038" = "Casciago"
"012039" = "Casorate Sempione"
"012040" = "Cassano Magnago"
"012041" = "Cassano Valcuvia"
"012042" = "Castellanza"
"012043" = "Castello Cabiaglio"
"012044" = "Castelseprio"
"012045" = "Castelveccana"
"012046" = "Castiglione Olona"
"012047" = "Castronno"
"012048" = "Cavaria con Premezzo"
"012049" = "Cazzago Brabbia"
"012050" = "Cislago"
"012051" = "Cittiglio"
"012052" = "Clivio"
"012053" = "Cocquio-Trevisago"
"012054" = "Comabbio"
"012055" = "Comerio"
"012056" = "Cremenaga"
"012057" = "Crosio della Valle"
"012058" = "Cuasso al Monte"
"012059" = "Cugliate-Fabiasco"
"012060" = "Cunardo"
"012061" = "Curiglia con Monteviasco"
"012062" = "Cuveglio"
"012063" = "Cuvio"
"012064" = "Daverio"
"012065" = "Dumenza"
"012066" = "Duno"
"012067" = "Fagnano Olona"
"012068" = "Ferno"
"012069" = "Ferrera di Varese"
"012070" = "Gallarate"
"012071" = "Galliate Lombardo"
"012072" = "Gavirate"
"012073" = "Gazzada Schianno"
"012074" = "Gemonio"
"012075" = "Gerenzano"
"012076" = "Germignaga"
"012077" = "Golasecca"
"012078" = "Gorla Maggiore"
"012079" = "Gorla Minore"
"012080" = "Gornate Olona"
"012081" = "Grantola"
"012082" = "Inarzo"
"012083" = "Induno Olona"
"012084" = "Ispra"
"012085" = "Jerago con Orago"
"012086" = "Lavena Ponte Tresa"
"012087" = "Laveno-Mombello"
"012088" = "Leggiuno"
"012089" = "Lonate Ceppino"
"012090" = "Lonate Pozzolo"
"012091" = "Lozza"
"012092" = "Luino"
"012093" = "Luvinate"
"012094" = "Maccagno"
"012095" = "Malgesso"
"012096" = "Malnate"
"012097" = "Marchirolo"
"012098" = "Marnate"
"012099" = "Marzio"
"012100" = "Masciago Primo"
"012101" = "Mercallo"
"012102" = "Mesenzana"
"012103" = "Montegrino Valtravaglia"
"012104" = "Monvalle"
"012105" = "Morazzone"
"012106" = "Mornago"
"012107" = "Oggiona con Santo Stefano"
"012108" = "Olgiate Olona"
"012109" = "Origgio"
"012110" = "Orino"
"012111" = "Osmate"
"012112" = "Pino sulla Sponda del Lago Maggiore"
"012113" = "Porto Ceresio"
"012114" = "Porto Valtravaglia"
"012115" = "Rancio Valcuvia"
"012116" = "Ranco"
"012117" = "Saltrio"
"012118" = "Samarate"
"012119" = "Saronno"
"012120" = "Sesto Calende"
"012121" = "Solbiate Arno"
"012122" = "Solbiate Olona"
"012123" = "Somma Lombardo"
"012124" = "Sumirago"
"012125" = "Taino"
"012126" = "Ternate"
"012127" = "Tradate"
"012128" = "Travedona-Monate"
"012129" = "Tronzano Lago Maggiore"
"012130" = "Uboldo"
"012131" = "Valganna"
"012132" = "Varano Borghi"
"012133" = "Varese"
"012134" = "Vedano Olona"
"012135" = "Veddasca"
"012136" = "Venegono Inferiore"
"012137" = "Venegono Superiore"
"012138" = "Vergiate"
"012139" = "Viggi"
"012140" = "Vizzola Ticino"
"012141" = "Sangiano"
"012142" = "Maccagno con Pino e Veddasca"
"012801" = "Abbiateguazzone"
"012802" = "Albusciago"
"012803" = "Arbizzo"
"012804" = "Arcumeggia"
"012805" = "Ardena"
"012806" = "Armio"
"012807" = "Arnate"
"012808" = "Arolo"
"012809" = "Ballarate"
"012810" = "Barza"
"012811" = "Barzola"
"012812" = "Biegno"
"012813" = "Bizzozero"
"012814" = "Bobbiate"
"012815" = "Bodio"
"012816" = "Bogno"
"012817" = "Bolladello"
"012818" = "Borsano"
"012819" = "Bosco Valtravaglia"
"012820" = "Brenno Useria"
"012821" = "Brissago"
"012822" = "Cadegliano"
"012823" = "Cadero con Graglio"
"012824" = "Caidate"
"012825" = "Cajello"
"012826" = "Campagnano Vedasca"
"012827" = "Capolago"
"012828" = "Capronno"
"012829" = "Cardana"
"012830" = "Caronno Corbellaro"
"012831" = "Cassina Ferrara"
"012832" = "Cassina Pertusella"
"012833" = "Cassina Verghera"
"012834" = "Castegnate Olona"
"012835" = "Castelnovate"
"012836" = "Cavona"
"012837" = "Cedrate"
"012838" = "Celina"
"012839" = "Cerro Lago Maggiore"
"012840" = "Cimbro"
"012841" = "Cocquio"
"012842" = "Corgeno"
"012843" = "Crenna"
"012844" = "Crugnola"
"012845" = "Cugliate"
"012846" = "Cuveglio in Valle"
"012847" = "Cuvirone"
"012848" = "Due Cossani"
"012849" = "Fabiasco"
"012850" = "Garabiolo"
"012851" = "Gazzada"
"012852" = "Gornate-Superiore"
"012853" = "Gurone"
"012854" = "Jerago con Besnate ed Orago"
"012855" = "Laveno"
"012856" = "Lisanza"
"012857" = "Lissago"
"012858" = "Lozzo"
"012859" = "Maccagno Inferiore"
"012860" = "Masnago"
"012861" = "Menzago"
"012862" = "Mezzana Superiore"
"012863" = "Mombello Lago Maggiore"
"012864" = "Monate"
"012865" = "Montanate"
"012866" = "Montegrino"
"012867" = "Monteviasco"
"012868" = "Morosolo"
"012869" = "Muceno"
"012870" = "Musadino"
"012871" = "Musignano"
"012872" = "Nizzolina"
"012873" = "Olginasio"
"012874" = "Oltrona al Lago"
"012875" = "Oriano Sopra Ticino"
"012876" = "Orino-Azzio"
"012877" = "Peveranza"
"012878" = "Premezzo"
"012879" = "Prospiano"
"012880" = "Quinzano San Pietro"
"012881" = "Roggiano Valtravaglia"
"012882" = "Rovate"
"012883" = "Runo"
"012884" = "Sacconago"
"012885" = "San Pancrazio al Colle"
"012886" = "SantAmbrogio Olona"
"012887" = "SantAntonino Ticino"
"012888" = "Santa Maria del Monte"
"012889" = "Schianno"
"012890" = "Sesona"
"012891" = "Solbiate sullArno"
"012892" = "Torba"
"012893" = "Tornavento"
"012894" = "Travedona"
"012895" = "Trevisago"
"012896" = "Vararo"
"012897" = "Veccana"
"012898" = "Velate"
"012899" = "Venegono"
"012900" = "Vergobbio"
"012901" = "Viconago"
"012902" = "Villa Dosia"
"012903" = "Vinago"
"012904" = "Voldomino"
"012905" = "Voltore"
"013003" = "Albavilla"
"013004" = "Albese con Cassano"
"013005" = "Albiolo"
"013006" = "Alserio"
"013007" = "Alzate Brianza"
"013009" = "Anzano del Parco"
"013010" = "Appiano Gentile"
"013011" = "Argegno"
"013012" = "Arosio"
"013013" = "Asso"
"013015" = "Barni"
"013019" = "Bellagio"
"013021" = "Bene Lario"
"013022" = "Beregazzo con Figliaro"
"013023" = "Binago"
"013024" = "Bizzarone"
"013025" = "Blessagno"
"013026" = "Blevio"
"013028" = "Bregnano"
"013029" = "Brenna"
"013030" = "Brienno"
"013032" = "Brunate"
"013034" = "Bulgarograsso"
"013035" = "Cabiate"
"013036" = "Cadorago"
"013037" = "Caglio"
"013038" = "Cagno"
"013040" = "Campione d'Italia"
"013041" = "Cant"
"013042" = "Canzo"
"013043" = "Capiago Intimiano"
"013044" = "Carate Urio"
"013045" = "Carbonate"
"013046" = "Carimate"
"013047" = "Carlazzo"
"013048" = "Carugo"
"013050" = "Casasco d'Intelvi"
"013052" = "Caslino d'Erba"
"013053" = "Casnate con Bernate"
"013055" = "Cassina Rizzardi"
"013058" = "Castelmarte"
"013059" = "Castelnuovo Bozzente"
"013060" = "Castiglione d'Intelvi"
"013061" = "Cavallasca"
"013062" = "Cavargna"
"013063" = "Cerano d'Intelvi"
"013064" = "Cermenate"
"013065" = "Cernobbio"
"013068" = "Cirimido"
"013070" = "Civenna"
"013071" = "Claino con Osteno"
"013074" = "Colonno"
"013075" = "Como"
"013076" = "Consiglio di Rumo"
"013077" = "Corrido"
"013083" = "Cremia"
"013084" = "Cucciago"
"013085" = "Cusino"
"013087" = "Dizzasco"
"013089" = "Domaso"
"013090" = "Dongo"
"013092" = "Dosso del Liro"
"013093" = "Drezzo"
"013095" = "Erba"
"013097" = "Eupilio"
"013098" = "Faggeto Lario"
"013099" = "Faloppio"
"013100" = "Fenegr"
"013101" = "Figino Serenza"
"013102" = "Fino Mornasco"
"013106" = "Garzeno"
"013107" = "Gera Lario"
"013108" = "Germasino"
"013109" = "Gironico"
"013110" = "Grandate"
"013111" = "Grandola ed Uniti"
"013112" = "Gravedona"
"013113" = "Griante"
"013114" = "Guanzate"
"013118" = "Inverigo"
"013119" = "Laglio"
"013120" = "Laino"
"013121" = "Lambrugo"
"013122" = "Lanzo d'Intelvi"
"013123" = "Lasnigo"
"013125" = "Lenno"
"013126" = "Lezzeno"
"013128" = "Limido Comasco"
"013129" = "Lipomo"
"013130" = "Livo"
"013131" = "Locate Varesino"
"013133" = "Lomazzo"
"013134" = "Longone al Segrino"
"013135" = "Luisago"
"013136" = "Lurago d'Erba"
"013137" = "Lurago Marinone"
"013138" = "Lurate Caccivio"
"013139" = "Magreglio"
"013143" = "Mariano Comense"
"013144" = "Maslianico"
"013145" = "Menaggio"
"013147" = "Merone"
"013148" = "Mezzegra"
"013152" = "Moltrasio"
"013153" = "Monguzzo"
"013154" = "Montano Lucino"
"013155" = "Montemezzo"
"013157" = "Montorfano"
"013159" = "Mozzate"
"013160" = "Musso"
"013161" = "Nesso"
"013163" = "Novedrate"
"013165" = "Olgiate Comasco"
"013169" = "Oltrona di San Mamette"
"013170" = "Orsenigo"
"013172" = "Ossuccio"
"013175" = "Par"
"013178" = "Peglio"
"013179" = "Pellio Intelvi"
"013183" = "Pianello del Lario"
"013184" = "Pigra"
"013185" = "Plesio"
"013186" = "Pognana Lario"
"013187" = "Ponna"
"013188" = "Ponte Lambro"
"013189" = "Porlezza"
"013192" = "Proserpio"
"013193" = "Pusiano"
"013194" = "Ramponio Verna"
"013195" = "Rezzago"
"013197" = "Rodero"
"013199" = "Ronago"
"013201" = "Rovellasca"
"013202" = "Rovello Porro"
"013203" = "Sala Comacina"
"013204" = "San Bartolomeo Val Cavargna"
"013205" = "San Fedele Intelvi"
"013206" = "San Fermo della Battaglia"
"013207" = "San Nazzaro Val Cavargna"
"013208" = "Sant'Abbondio"
"013210" = "Santa Maria Rezzonico"
"013211" = "Schignano"
"013212" = "Senna Comasco"
"013215" = "Solbiate"
"013216" = "Sorico"
"013217" = "Sormano"
"013218" = "Stazzona"
"013222" = "Tavernerio"
"013223" = "Torno"
"013225" = "Tremezzo"
"013226" = "Trezzone"
"013227" = "Turate"
"013228" = "Uggiate-Trevano"
"013229" = "Valbrona"
"013232" = "Valmorea"
"013233" = "Val Rezzo"
"013234" = "Valsolda"
"013236" = "Veleso"
"013238" = "Veniano"
"013239" = "Vercana"
"013242" = "Vertemate con Minoprio"
"013245" = "Villa Guardia"
"013246" = "Zelbio"
"013248" = "San Siro"
"013249" = "Gravedona ed Uniti"
"013250" = "Bellagio"
"013251" = "Colverde"
"013252" = "Tremezzina"
"013801" = "Abbadia Sopra Adda"
"013802" = "Acquate"
"013803" = "Aizurro"
"013804" = "Albate"
"013805" = "Albese"
"013806" = "Albogasio"
"013807" = "Arcellasco"
"013808" = "Asnago"
"013809" = "Bagaggera"
"013810" = "Baiedo"
"013811" = "Ballabio Inferiore"
"013812" = "Ballabio Superiore"
"013813" = "Barcone"
"013814" = "Bartesate"
"013815" = "Belledo"
"013816" = "Bernaga"
"013817" = "Bernate Rosales"
"013818" = "Biglio"
"013819" = "Bindo"
"013820" = "Breccia"
"013821" = "Breglia"
"013822" = "Brenno della Torre"
"013823" = "Brianzola"
"013824" = "Buccinigo"
"013825" = "Buggiolo"
"013826" = "Bugiallo"
"013827" = "Bulgorello"
"013828" = "Cagliano"
"013829" = "Camerlata"
"013830" = "Camnago Faloppia"
"013831" = "Camnago Volta"
"013832" = "Capiago"
"013833" = "Capiate"
"013834" = "Carate Lario"
"013835" = "Carcano"
"013836" = "Carella con Mariaga"
"013837" = "Careno"
"013838" = "Carlazzo Valsolda"
"013839" = "Carugo Arosio"
"013840" = "Casanova Lanza"
"013841" = "Casirago"
"013842" = "Casletto"
"013843" = "Caslino al Piano"
"013844" = "Casnate"
"013845" = "Cassago"
"013846" = "Cassano Albese"
"013847" = "Cassina de' Bracchi"
"013848" = "Cassina Mariaga"
"013849" = "Castello Sopra Lecco"
"013850" = "Castello Valsolda"
"013851" = "Caversaccio"
"013852" = "Centemero"
"013853" = "Cereda"
"013854" = "Cernusco Montevecchia"
"013855" = "Cesello Brianza"
"013856" = "Chiuso"
"013857" = "Cima"
"013858" = "Civello"
"013859" = "Civiglio"
"013860" = "Colciago"
"013861" = "Cologna"
"013862" = "Concenedo"
"013863" = "Consonno"
"013864" = "Contra"
"013865" = "Corenno Plinio"
"013866" = "Cortabbio"
"013867" = "Cremnago"
"013868" = "Cressogno"
"013869" = "Crevenna"
"013870" = "Croce"
"013871" = "Dasio"
"013872" = "Dozio"
"013873" = "Drano"
"013874" = "Erba Incino"
"013875" = "Esino Inferiore"
"013876" = "Esino Superiore"
"013877" = "Fabbrica Durini"
"013878" = "Gaggino"
"013879" = "Germanedo"
"013880" = "Gottro"
"013881" = "Grandola"
"013882" = "Grona"
"013883" = "Imberido"
"013884" = "Incino"
"013885" = "Indovero"
"013886" = "Intimiano"
"013887" = "Isola Comacina"
"013888" = "Laorca"
"013889" = "Lemna"
"013890" = "Lezza"
"013891" = "Lieto Colle"
"013892" = "Limonta"
"013893" = "Linzanico"
"013894" = "Lomaniga"
"013895" = "Loveno Sopra Menaggio"
"013896" = "Lucino"
"013897" = "Maccio"
"013898" = "Maggianico"
"013899" = "Minoprio"
"013900" = "Mirabello Comasco"
"013901" = "Moiana"
"013902" = "Molina"
"013903" = "Mondonico"
"013904" = "Montano Comasco"
"013905" = "Monte Olimpino"
"013906" = "Nava"
"013907" = "Novate Brianza"
"013908" = "Olate"
"013909" = "Olcio"
"013910" = "Onno"
"013911" = "Oriano di Brianza"
"013912" = "Pagnano Valsassina"
"013913" = "Palanzo"
"013914" = "Parravicino"
"013915" = "Penzano"
"013916" = "Pessina Valsassina"
"013917" = "Piano Porlezza"
"013918" = "Piazza Santo Stefano"
"013919" = "Ponte Lambro"
"013920" = "Ponzate"
"013921" = "Puria"
"013922" = "Ramponio"
"013923" = "Rancio di Lecco"
"013924" = "Ravellino"
"013925" = "Rebbio"
"013926" = "Rezzonico"
"013927" = "Roman Brianza"
"013928" = "Rongio"
"013929" = "Rovenna"
"013930" = "Sabbioncello"
"013931" = "Sala al Barro"
"013932" = "San Bartolomeo al Bosco"
"013933" = "San Giovanni alla Castagna"
"013934" = "San Siro"
"013935" = "Santa Maria di Rovagnate"
"013936" = "Santa Valeria"
"013937" = "Sartirana Briantea"
"013938" = "Scarenna"
"013939" = "Scaria"
"013940" = "Seghebbia"
"013941" = "Seprio"
"013942" = "Solzago"
"013943" = "Somana"
"013944" = "Stazzona Germasino"
"013945" = "Tavordo"
"013946" = "Traversa"
"013947" = "Tregolo"
"013948" = "Tremezzina"
"013949" = "Trevano"
"013950" = "Uggiate"
"013951" = "Urio"
"013952" = "Vassena"
"013953" = "Verderio"
"013954" = "Verna"
"013955" = "Vertemate"
"013956" = "VillAlbese"
"013957" = "Villa Roman"
"013958" = "Villa Vergano"
"013959" = "Vimogno"
"013960" = "Visino"
"013961" = "Zelbio-Veleso"
"014001" = "Albaredo per San Marco"
"014002" = "Albosaggia"
"014003" = "Andalo Valtellino"
"014004" = "Aprica"
"014005" = "Ardenno"
"014006" = "Bema"
"014007" = "Berbenno di Valtellina"
"014008" = "Bianzone"
"014009" = "Bormio"
"014010" = "Buglio in Monte"
"014011" = "Caiolo"
"014012" = "Campodolcino"
"014013" = "Caspoggio"
"014014" = "Castello dell'Acqua"
"014015" = "Castione Andevenno"
"014016" = "Cedrasco"
"014017" = "Cercino"
"014018" = "Chiavenna"
"014019" = "Chiesa in Valmalenco"
"014020" = "Chiuro"
"014021" = "Cino"
"014022" = "Civo"
"014023" = "Colorina"
"014024" = "Cosio Valtellino"
"014025" = "Dazio"
"014026" = "Delebio"
"014027" = "Dubino"
"014028" = "Faedo Valtellino"
"014029" = "Forcola"
"014030" = "Fusine"
"014031" = "Gerola Alta"
"014032" = "Gordona"
"014033" = "Grosio"
"014034" = "Grosotto"
"014035" = "Madesimo"
"014036" = "Lanzada"
"014037" = "Livigno"
"014038" = "Lovero"
"014039" = "Mantello"
"014040" = "Mazzo di Valtellina"
"014041" = "Mello"
"014042" = "Menarola"
"014043" = "Mese"
"014044" = "Montagna in Valtellina"
"014045" = "Morbegno"
"014046" = "Novate Mezzola"
"014047" = "Pedesina"
"014048" = "Piantedo"
"014049" = "Piateda"
"014050" = "Piuro"
"014051" = "Poggiridenti"
"014052" = "Ponte in Valtellina"
"014053" = "Postalesio"
"014054" = "Prata Camportaccio"
"014055" = "Rasura"
"014056" = "Rogolo"
"014057" = "Samolaco"
"014058" = "San Giacomo Filippo"
"014059" = "Sernio"
"014060" = "Sondalo"
"014061" = "Sondrio"
"014062" = "Spriana"
"014063" = "Talamona"
"014064" = "Tartano"
"014065" = "Teglio"
"014066" = "Tirano"
"014067" = "Torre di Santa Maria"
"014068" = "Tovo di Sant'Agata"
"014069" = "Traona"
"014070" = "Tresivio"
"014071" = "Valdidentro"
"014072" = "Valdisotto"
"014073" = "Valfurva"
"014074" = "Val Masino"
"014075" = "Verceia"
"014076" = "Vervio"
"014077" = "Villa di Chiavenna"
"014078" = "Villa di Tirano"
"014801" = "Acqua"
"014802" = "Boffetto"
"014803" = "Campovico"
"015002" = "Abbiategrasso"
"015005" = "Albairate"
"015007" = "Arconate"
"015009" = "Arese"
"015010" = "Arluno"
"015011" = "Assago"
"015012" = "Bareggio"
"015014" = "Basiano"
"015015" = "Basiglio"
"015016" = "Bellinzago Lombardo"
"015019" = "Bernate Ticino"
"015022" = "Besate"
"015024" = "Binasco"
"015026" = "Boffalora sopra Ticino"
"015027" = "Bollate"
"015032" = "Bresso"
"015035" = "Bubbiano"
"015036" = "Buccinasco"
"015038" = "Buscate"
"015040" = "Bussero"
"015041" = "Busto Garolfo"
"015042" = "Calvignasco"
"015044" = "Cambiago"
"015046" = "Canegrate"
"015050" = "Carpiano"
"015051" = "Carugate"
"015055" = "Casarile"
"015058" = "Casorezzo"
"015059" = "Cassano d'Adda"
"015060" = "Cassina de' Pecchi"
"015061" = "Cassinetta di Lugagnano"
"015062" = "Castano Primo"
"015070" = "Cernusco sul Naviglio"
"015071" = "Cerro al Lambro"
"015072" = "Cerro Maggiore"
"015074" = "Cesano Boscone"
"015076" = "Cesate"
"015077" = "Cinisello Balsamo"
"015078" = "Cisliano"
"015081" = "Cologno Monzese"
"015082" = "Colturano"
"015085" = "Corbetta"
"015086" = "Cormano"
"015087" = "Cornaredo"
"015093" = "Corsico"
"015096" = "Cuggiono"
"015097" = "Cusago"
"015098" = "Cusano Milanino"
"015099" = "Dairago"
"015101" = "Dresano"
"015103" = "Gaggiano"
"015105" = "Garbagnate Milanese"
"015106" = "Gessate"
"015108" = "Gorgonzola"
"015110" = "Grezzago"
"015112" = "Gudo Visconti"
"015113" = "Inveruno"
"015114" = "Inzago"
"015115" = "Lacchiarella"
"015116" = "Lainate"
"015118" = "Legnano"
"015122" = "Liscate"
"015125" = "Locate di Triulzi"
"015130" = "Magenta"
"015131" = "Magnago"
"015134" = "Marcallo con Casone"
"015136" = "Masate"
"015139" = "Mediglia"
"015140" = "Melegnano"
"015142" = "Melzo"
"015144" = "Mesero"
"015146" = "Milano"
"015150" = "Morimondo"
"015151" = "Motta Visconti"
"015154" = "Nerviano"
"015155" = "Nosate"
"015157" = "Novate Milanese"
"015158" = "Noviglio"
"015159" = "Opera"
"015164" = "Ossona"
"015165" = "Ozzero"
"015166" = "Paderno Dugnano"
"015167" = "Pantigliate"
"015168" = "Parabiago"
"015169" = "Paullo"
"015170" = "Pero"
"015171" = "Peschiera Borromeo"
"015172" = "Pessano con Bornago"
"015173" = "Pieve Emanuele"
"015175" = "Pioltello"
"015176" = "Pogliano Milanese"
"015177" = "Pozzo d'Adda"
"015178" = "Pozzuolo Martesana"
"015179" = "Pregnana Milanese"
"015181" = "Rescaldina"
"015182" = "Rho"
"015183" = "Robecchetto con Induno"
"015184" = "Robecco sul Naviglio"
"015185" = "Rodano"
"015188" = "Rosate"
"015189" = "Rozzano"
"015191" = "San Colombano al Lambro"
"015192" = "San Donato Milanese"
"015194" = "San Giorgio su Legnano"
"015195" = "San Giuliano Milanese"
"015200" = "Santo Stefano Ticino"
"015201" = "San Vittore Olona"
"015202" = "San Zenone al Lambro"
"015204" = "Sedriano"
"015205" = "Segrate"
"015206" = "Senago"
"015209" = "Sesto San Giovanni"
"015210" = "Settala"
"015211" = "Settimo Milanese"
"015213" = "Solaro"
"015219" = "Trezzano Rosa"
"015220" = "Trezzano sul Naviglio"
"015221" = "Trezzo sull'Adda"
"015222" = "Tribiano"
"015224" = "Truccazzano"
"015226" = "Turbigo"
"015229" = "Vanzago"
"015230" = "Vaprio d'Adda"
"015235" = "Vermezzo"
"015236" = "Vernate"
"015237" = "Vignate"
"015242" = "Vimodrone"
"015243" = "Vittuone"
"015244" = "Vizzolo Predabissi"
"015246" = "Zelo Surrigone"
"015247" = "Zibido San Giacomo"
"015248" = "Villa Cortese"
"015249" = "Vanzaghello"
"015250" = "Baranzate"
"015801" = "Affori"
"015802" = "Agliate"
"015803" = "Arcagna"
"015804" = "Baggio"
"015805" = "Balsamo"
"015806" = "Baranzate"
"015807" = "Barate"
"015808" = "Barbajana"
"015809" = "Bargano"
"015810" = "Bestazzo"
"015811" = "Bienate"
"015812" = "Binzago"
"015813" = "Birago"
"015814" = "Bisentrate"
"015815" = "Boldinasco"
"015816" = "Bolgiano"
"015817" = "Bonirola"
"015818" = "Bornago"
"015819" = "Bottedo"
"015820" = "Briavacca"
"015821" = "Brusuglio"
"015822" = "Bruzzano dei Due Borghi"
"015823" = "Bustighera"
"015824" = "Ca' de' Mazzi"
"015825" = "Ca' de' Zecchi"
"015826" = "Ca' dei Bolli"
"015827" = "Ca' dell'Acqua"
"015828" = "Cal"
"015829" = "Campolungo"
"015830" = "Capriano di Brianza"
"015831" = "Caselle d'Ozero"
"015832" = "Casirate Olona"
"015833" = "Casolate"
"015834" = "Casone"
"015835" = "Cassina Aliprandi"
"015836" = "Cassina Amata"
"015837" = "Cassina Baraggia"
"015838" = "Cassina de' Gatti"
"015839" = "Cassina Nuova"
"015840" = "Cassina Pobbia"
"015841" = "Cassina Savina"
"015842" = "Cassina Triulza"
"015843" = "Cassino d'Alberi"
"015844" = "Castellazzo de' Barzi"
"015845" = "Castelletto Mendosio"
"015846" = "Castiraga da Reggio"
"015847" = "Cavaione"
"015848" = "Caviaga"
"015849" = "Cazzano Besana"
"015850" = "Ceppeda"
"015851" = "Cerchiate"
"015852" = "Chiaravalle Milanese"
"015853" = "Chiosi d'Adda Vigadore"
"015854" = "Chiosi di Porta Cremonese"
"015855" = "Chiosi di Porta d'Adda"
"015856" = "Chiosi di Porta Regale"
"015857" = "Chiosi Uniti con Bottedo"
"015858" = "Cinisello"
"015859" = "Coazzano"
"015860" = "Colnago"
"015861" = "Colzano"
"015862" = "Concesa"
"015863" = "Copreno"
"015864" = "Corneliano Bertario"
"015865" = "Corpi Santi di Milano"
"015866" = "Corte Sant'Andrea"
"015867" = "Costa al Lambro"
"015868" = "Crescenzago"
"015869" = "Dergano"
"015870" = "Dugnano"
"015871" = "Fagnano sul Naviglio"
"015872" = "Figino di Milano"
"015873" = "Furato"
"015874" = "Garbatola"
"015875" = "Garegnano"
"015876" = "Gattera Maiocca"
"015877" = "Gorlaprecotto"
"015878" = "Grancino"
"015879" = "Grazzanello"
"015880" = "Greco Milanese"
"015881" = "Groppello d'Adda"
"015882" = "Guazzina"
"015883" = "Gugnano"
"015884" = "Incirano"
"015885" = "Induno Ticino"
"015886" = "Isola Balba"
"015887" = "Lambrate"
"015888" = "Lardera"
"015889" = "Limito"
"015890" = "Linate al Lambro"
"015891" = "Lucernate"
"015892" = "Marcallo"
"015893" = "Masciago Milanese"
"015894" = "Mazzo Milanese"
"015895" = "Melegnanello"
"015896" = "Mercugnano"
"015897" = "Mettone"
"015898" = "Mezzana Casati"
"015899" = "Mezzano Passone"
"015900" = "Mignette"
"015901" = "Mirabello San Bernardino"
"015902" = "Moncucco di Monza"
"015903" = "Moncucco Vecchio"
"015904" = "Mongiardino Sillaro"
"015905" = "Montesiro"
"015906" = "Morsenchio"
"015907" = "Motta Vigana"
"015908" = "Muggiano"
"015909" = "Musocco"
"015910" = "Niguarda"
"015911" = "Nosedo"
"015912" = "Novegro"
"015913" = "Omate"
"015914" = "Oreno"
"015915" = "Paina"
"015916" = "Palazzolo Milanese"
"015917" = "Passirana Milanese"
"015918" = "Pasturago"
"015919" = "Pedriano"
"015920" = "Pezzolo de' Codazzi"
"015921" = "Pezzolo di Tavazzano"
"015922" = "Pinzano"
"015923" = "Pizzolano"
"015924" = "Pontesesto"
"015925" = "Porto d'Adda"
"015926" = "Precotto"
"015927" = "Premenugo"
"015928" = "Quartiano"
"015929" = "Quarto Cagnino"
"015930" = "Quinto Romano"
"015931" = "Quintosole"
"015932" = "Regina Fittarezza"
"015933" = "Rescalda"
"015934" = "Riozzo"
"015935" = "Robbiano"
"015936" = "Robecchetto"
"015937" = "Robecco Lodigiano"
"015938" = "Ronchetto"
"015939" = "Roserio"
"015940" = "Rovagnasco"
"015941" = "Ruginello"
"015942" = "San Damiano di Monza"
"015943" = "San Giuliano"
"015944" = "San Novo"
"015945" = "San Pedrino"
"015946" = "San Pietro Bestazzo"
"015947" = "San Pietro Cusico"
"015948" = "San Vito e Marta"
"015949" = "SantAgata Martesana"
"015950" = "Santa Maria in Prato"
"015951" = "Sellanuova"
"015952" = "Sesto Pergola"
"015953" = "Sesto Ulteriano"
"015954" = "Soltarico"
"015955" = "Sulbiate Inferiore"
"015956" = "Sulbiate Superiore"
"015957" = "Tainate"
"015958" = "Tavazzano"
"015959" = "Terrazzano"
"015960" = "Tormo"
"015961" = "Trecella"
"015962" = "Tregasio"
"015963" = "Trenno"
"015964" = "Trivulza"
"015965" = "Trivulzina"
"015966" = "Turro Milanese"
"015967" = "Usmate"
"015968" = "Vaiano Valle"
"015969" = "Valle Guidino"
"015970" = "Veduggio"
"015971" = "Vergo"
"015972" = "Vidardo"
"015973" = "Vigadore"
"015974" = "Vigan Certosino"
"015975" = "Vigentino"
"015976" = "Vigonzino"
"015977" = "Villa Pizzone"
"015978" = "Villa Pompeiana"
"015979" = "Villa Raverio"
"015980" = "Villanova Vimercate"
"015981" = "Villarossa"
"015982" = "Vittadone"
"015983" = "Zelo Foramagno"
"015984" = "Zivido"
"015985" = "Zorlesco"
"016001" = "Adrara San Martino"
"016002" = "Adrara San Rocco"
"016003" = "Albano Sant'Alessandro"
"016004" = "Albino"
"016005" = "Alm"
"016006" = "Almenno San Bartolomeo"
"016007" = "Almenno San Salvatore"
"016008" = "Alzano Lombardo"
"016009" = "Ambivere"
"016010" = "Antegnate"
"016011" = "Arcene"
"016012" = "Ardesio"
"016013" = "Arzago d'Adda"
"016014" = "Averara"
"016015" = "Aviatico"
"016016" = "Azzano San Paolo"
"016017" = "Azzone"
"016018" = "Bagnatica"
"016019" = "Barbata"
"016020" = "Bariano"
"016021" = "Barzana"
"016022" = "Bedulita"
"016023" = "Berbenno"
"016024" = "Bergamo"
"016025" = "Berzo San Fermo"
"016026" = "Bianzano"
"016027" = "Blello"
"016028" = "Bolgare"
"016029" = "Boltiere"
"016030" = "Bonate Sopra"
"016031" = "Bonate Sotto"
"016032" = "Borgo di Terzo"
"016033" = "Bossico"
"016034" = "Bottanuco"
"016035" = "Bracca"
"016036" = "Branzi"
"016037" = "Brembate"
"016038" = "Brembate di Sopra"
"016039" = "Brembilla"
"016040" = "Brignano Gera d'Adda"
"016041" = "Brumano"
"016042" = "Brusaporto"
"016043" = "Calcinate"
"016044" = "Calcio"
"016046" = "Calusco d'Adda"
"016047" = "Calvenzano"
"016048" = "Camerata Cornello"
"016049" = "Canonica d'Adda"
"016050" = "Capizzone"
"016051" = "Capriate San Gervasio"
"016052" = "Caprino Bergamasco"
"016053" = "Caravaggio"
"016055" = "Carobbio degli Angeli"
"016056" = "Carona"
"016057" = "Carvico"
"016058" = "Casazza"
"016059" = "Casirate d'Adda"
"016060" = "Casnigo"
"016061" = "Cassiglio"
"016062" = "Castelli Calepio"
"016063" = "Castel Rozzone"
"016064" = "Castione della Presolana"
"016065" = "Castro"
"016066" = "Cavernago"
"016067" = "Cazzano Sant'Andrea"
"016068" = "Cenate Sopra"
"016069" = "Cenate Sotto"
"016070" = "Cene"
"016071" = "Cerete"
"016072" = "Chignolo d'Isola"
"016073" = "Chiuduno"
"016074" = "Cisano Bergamasco"
"016075" = "Ciserano"
"016076" = "Cividate al Piano"
"016077" = "Clusone"
"016078" = "Colere"
"016079" = "Cologno al Serio"
"016080" = "Colzate"
"016081" = "Comun Nuovo"
"016082" = "Corna Imagna"
"016083" = "Cortenuova"
"016084" = "Costa di Mezzate"
"016085" = "Costa Valle Imagna"
"016086" = "Costa Volpino"
"016087" = "Covo"
"016088" = "Credaro"
"016089" = "Curno"
"016090" = "Cusio"
"016091" = "Dalmine"
"016092" = "Dossena"
"016093" = "Endine Gaiano"
"016094" = "Entratico"
"016096" = "Fara Gera d'Adda"
"016097" = "Fara Olivana con Sola"
"016098" = "Filago"
"016099" = "Fino del Monte"
"016100" = "Fiorano al Serio"
"016101" = "Fontanella"
"016102" = "Fonteno"
"016103" = "Foppolo"
"016104" = "Foresto Sparso"
"016105" = "Fornovo San Giovanni"
"016106" = "Fuipiano Valle Imagna"
"016107" = "Gandellino"
"016108" = "Gandino"
"016109" = "Gandosso"
"016110" = "Gaverina Terme"
"016111" = "Gazzaniga"
"016112" = "Gerosa"
"016113" = "Ghisalba"
"016114" = "Gorlago"
"016115" = "Gorle"
"016116" = "Gorno"
"016117" = "Grassobbio"
"016118" = "Gromo"
"016119" = "Grone"
"016120" = "Grumello del Monte"
"016121" = "Isola di Fondra"
"016122" = "Isso"
"016123" = "Lallio"
"016124" = "Leffe"
"016125" = "Lenna"
"016126" = "Levate"
"016127" = "Locatello"
"016128" = "Lovere"
"016129" = "Lurano"
"016130" = "Luzzana"
"016131" = "Madone"
"016132" = "Mapello"
"016133" = "Martinengo"
"016134" = "Mezzoldo"
"016135" = "Misano di Gera d'Adda"
"016136" = "Moio de' Calvi"
"016137" = "Monasterolo del Castello"
"016139" = "Montello"
"016140" = "Morengo"
"016141" = "Mornico al Serio"
"016142" = "Mozzanica"
"016143" = "Mozzo"
"016144" = "Nembro"
"016145" = "Olmo al Brembo"
"016146" = "Oltre il Colle"
"016147" = "Oltressenda Alta"
"016148" = "Oneta"
"016149" = "Onore"
"016150" = "Orio al Serio"
"016151" = "Ornica"
"016152" = "Osio Sopra"
"016153" = "Osio Sotto"
"016154" = "Pagazzano"
"016155" = "Paladina"
"016156" = "Palazzago"
"016157" = "Palosco"
"016158" = "Parre"
"016159" = "Parzanica"
"016160" = "Pedrengo"
"016161" = "Peia"
"016162" = "Pianico"
"016163" = "Piario"
"016164" = "Piazza Brembana"
"016165" = "Piazzatorre"
"016166" = "Piazzolo"
"016167" = "Pognano"
"016168" = "Ponte Nossa"
"016169" = "Ponteranica"
"016170" = "Ponte San Pietro"
"016171" = "Pontida"
"016172" = "Pontirolo Nuovo"
"016173" = "Pradalunga"
"016174" = "Predore"
"016175" = "Premolo"
"016176" = "Presezzo"
"016177" = "Pumenengo"
"016178" = "Ranica"
"016179" = "Ranzanico"
"016180" = "Riva di Solto"
"016181" = "Riviera d'Adda"
"016182" = "Rogno"
"016183" = "Romano di Lombardia"
"016184" = "Roncobello"
"016185" = "Roncola"
"016186" = "Rota d'Imagna"
"016187" = "Rovetta"
"016188" = "San Giovanni Bianco"
"016189" = "San Paolo d'Argon"
"016190" = "San Pellegrino Terme"
"016191" = "Santa Brigida"
"016192" = "Sant'Omobono Terme"
"016193" = "Sarnico"
"016194" = "Scanzorosciate"
"016195" = "Schilpario"
"016196" = "Sedrina"
"016197" = "Selvino"
"016198" = "Seriate"
"016199" = "Serina"
"016200" = "Solto Collina"
"016201" = "Songavazzo"
"016202" = "Sorisole"
"016203" = "Sotto il Monte Giovanni XXIII"
"016204" = "Sovere"
"016205" = "Spinone al Lago"
"016206" = "Spirano"
"016207" = "Stezzano"
"016208" = "Strozza"
"016209" = "Suisio"
"016210" = "Taleggio"
"016211" = "Tavernola Bergamasca"
"016212" = "Telgate"
"016213" = "Terno d'Isola"
"016214" = "Torre Boldone"
"016216" = "Torre de' Roveri"
"016217" = "Torre Pallavicina"
"016218" = "Trescore Balneario"
"016219" = "Treviglio"
"016220" = "Treviolo"
"016221" = "Ubiale Clanezzo"
"016222" = "Urgnano"
"016223" = "Valbondione"
"016224" = "Valbrembo"
"016225" = "Valgoglio"
"016226" = "Valleve"
"016227" = "Valnegra"
"016228" = "Valsecca"
"016229" = "Valtorta"
"016230" = "Vedeseta"
"016232" = "Verdellino"
"016233" = "Verdello"
"016234" = "Vertova"
"016235" = "Viadanica"
"016236" = "Vigano San Martino"
"016237" = "Vigolo"
"016238" = "Villa d'Adda"
"016239" = "Villa d'Alm"
"016240" = "Villa di Serio"
"016241" = "Villa d'Ogna"
"016242" = "Villongo"
"016243" = "Vilminore di Scalve"
"016244" = "Zandobbio"
"016245" = "Zanica"
"016246" = "Zogno"
"016247" = "Costa Serina"
"016248" = "Algua"
"016249" = "Cornalba"
"016250" = "Medolago"
"016251" = "Solza"
"016252" = "Sant'Omobono Terme"
"016253" = "Val Brembilla"
"016801" = "Albegno"
"016802" = "Alzano di Sopra"
"016803" = "Alzano Maggiore"
"016804" = "Baresi"
"016805" = "Barsizza"
"016806" = "Bondione"
"016807" = "Bondo Petello"
"016808" = "Bordogna"
"016809" = "Borgounito"
"016810" = "Brembate di Sotto"
"016811" = "Bruntino"
"016812" = "Calepio"
"016813" = "Capriate d'Adda"
"016814" = "Carobbio"
"016815" = "Cenate"
"016816" = "Cenate d'Argon"
"016817" = "Centrisola"
"016818" = "Cepino"
"016819" = "Colognola del Piano"
"016820" = "Corte"
"016821" = "Curdomo"
"016822" = "Curnasco"
"016823" = "Desenzano al Serio"
"016824" = "Dezzo di Scalve"
"016825" = "Endenna"
"016826" = "Endine"
"016827" = "Esmate"
"016828" = "Filago"
"016829" = "Fiumenero"
"016830" = "Fondra"
"016831" = "Frerola"
"016832" = "Fuipiano al Brembo"
"016833" = "Grignano"
"016834" = "Grumello de' Zanchi"
"016835" = "Grumello del Piano"
"016836" = "Lizzola"
"016837" = "Locate Bergamasco"
"016838" = "Lorentino"
"016839" = "Mariano al Brembo"
"016840" = "Massari Melzi"
"016841" = "Mazzoleni e Falghera"
"016842" = "Molini di Colognola"
"016843" = "Nese"
"016844" = "Oltrepovo"
"016845" = "Oltressenda Bassa"
"016846" = "Orezzo"
"016847" = "Ossanesga"
"016848" = "Pian Gaiano"
"016849" = "Piazzo Alto"
"016850" = "Piazzo Basso"
"016851" = "Poscante"
"016852" = "Redona"
"016853" = "Rigosa"
"016854" = "Rocca del Colle"
"016855" = "Rosciate"
"016856" = "Rossino"
"016857" = "Rota Dentro"
"016858" = "Rota Fuori"
"016859" = "Rovetta con Fino"
"016860" = "Sabbio Bergamasco"
"016861" = "San Gallo"
"016862" = "San Gervasio d'Adda"
"016863" = "San Martino de' Calvi"
"016864" = "San Pietro d'Orzio"
"016865" = "SantAntonio d'Adda"
"016866" = "Santo Stefano del Monte degli Angeli"
"016867" = "Scano al Brembo"
"016868" = "Scanzo"
"016869" = "Selino"
"016870" = "Sellere"
"016871" = "Sforzatica"
"016872" = "Solto"
"016873" = "Sombreno"
"016874" = "Somendenna"
"016875" = "Spino al Brembo"
"016876" = "Spinone"
"016877" = "Stabello"
"016878" = "Tagliuno"
"016879" = "Trabuchello"
"016880" = "VallAlta"
"016881" = "Valtesse"
"016882" = "Villongo San Filastro"
"016883" = "Villongo SantAlessandro"
"016884" = "Vilminore"
"016885" = "Zorzino"
"016886" = "Calolzio"
"017001" = "Acquafredda"
"017002" = "Adro"
"017003" = "Agnosine"
"017004" = "Alfianello"
"017005" = "Anfo"
"017006" = "Angolo Terme"
"017007" = "Artogne"
"017008" = "Azzano Mella"
"017009" = "Bagnolo Mella"
"017010" = "Bagolino"
"017011" = "Barbariga"
"017012" = "Barghe"
"017013" = "Bassano Bresciano"
"017014" = "Bedizzole"
"017015" = "Berlingo"
"017016" = "Berzo Demo"
"017017" = "Berzo Inferiore"
"017018" = "Bienno"
"017019" = "Bione"
"017020" = "Borgo San Giacomo"
"017021" = "Borgosatollo"
"017022" = "Borno"
"017023" = "Botticino"
"017024" = "Bovegno"
"017025" = "Bovezzo"
"017026" = "Brandico"
"017027" = "Braone"
"017028" = "Breno"
"017029" = "Brescia"
"017030" = "Brione"
"017031" = "Caino"
"017032" = "Calcinato"
"017033" = "Calvagese della Riviera"
"017034" = "Calvisano"
"017035" = "Capo di Ponte"
"017036" = "Capovalle"
"017037" = "Capriano del Colle"
"017038" = "Capriolo"
"017039" = "Carpenedolo"
"017040" = "Castegnato"
"017041" = "Castelcovati"
"017042" = "Castel Mella"
"017043" = "Castenedolo"
"017044" = "Casto"
"017045" = "Castrezzato"
"017046" = "Cazzago San Martino"
"017047" = "Cedegolo"
"017048" = "Cellatica"
"017049" = "Cerveno"
"017050" = "Ceto"
"017051" = "Cevo"
"017052" = "Chiari"
"017053" = "Cigole"
"017054" = "Cimbergo"
"017055" = "Cividate Camuno"
"017056" = "Coccaglio"
"017057" = "Collebeato"
"017058" = "Collio"
"017059" = "Cologne"
"017060" = "Comezzano-Cizzago"
"017061" = "Concesio"
"017062" = "Corte Franca"
"017063" = "Corteno Golgi"
"017064" = "Corzano"
"017065" = "Darfo Boario Terme"
"017066" = "Dello"
"017067" = "Desenzano del Garda"
"017068" = "Edolo"
"017069" = "Erbusco"
"017070" = "Esine"
"017071" = "Fiesse"
"017072" = "Flero"
"017073" = "Gambara"
"017074" = "Gardone Riviera"
"017075" = "Gardone Val Trompia"
"017076" = "Gargnano"
"017077" = "Gavardo"
"017078" = "Ghedi"
"017079" = "Gianico"
"017080" = "Gottolengo"
"017081" = "Gussago"
"017082" = "Idro"
"017083" = "Incudine"
"017084" = "Irma"
"017085" = "Iseo"
"017086" = "Isorella"
"017087" = "Lavenone"
"017088" = "Leno"
"017089" = "Limone sul Garda"
"017090" = "Lodrino"
"017091" = "Lograto"
"017092" = "Lonato del Garda"
"017093" = "Longhena"
"017094" = "Losine"
"017095" = "Lozio"
"017096" = "Lumezzane"
"017097" = "Maclodio"
"017098" = "Magasa"
"017099" = "Mairano"
"017100" = "Malegno"
"017101" = "Malonno"
"017102" = "Manerba del Garda"
"017103" = "Manerbio"
"017104" = "Marcheno"
"017105" = "Marmentino"
"017106" = "Marone"
"017107" = "Mazzano"
"017108" = "Milzano"
"017109" = "Moniga del Garda"
"017110" = "Monno"
"017111" = "Monte Isola"
"017112" = "Monticelli Brusati"
"017113" = "Montichiari"
"017114" = "Montirone"
"017115" = "Mura"
"017116" = "Muscoline"
"017117" = "Nave"
"017118" = "Niardo"
"017119" = "Nuvolento"
"017120" = "Nuvolera"
"017121" = "Odolo"
"017122" = "Offlaga"
"017123" = "Ome"
"017124" = "Ono San Pietro"
"017125" = "Orzinuovi"
"017126" = "Orzivecchi"
"017127" = "Ospitaletto"
"017128" = "Ossimo"
"017129" = "Padenghe sul Garda"
"017130" = "Paderno Franciacorta"
"017131" = "Paisco Loveno"
"017132" = "Paitone"
"017133" = "Palazzolo sull'Oglio"
"017134" = "Paratico"
"017135" = "Paspardo"
"017136" = "Passirano"
"017137" = "Pavone del Mella"
"017138" = "San Paolo"
"017139" = "Pertica Alta"
"017140" = "Pertica Bassa"
"017141" = "Pezzaze"
"017142" = "Pian Camuno"
"017143" = "Pisogne"
"017144" = "Polaveno"
"017145" = "Polpenazze del Garda"
"017146" = "Pompiano"
"017147" = "Poncarale"
"017148" = "Ponte di Legno"
"017149" = "Pontevico"
"017150" = "Pontoglio"
"017151" = "Pozzolengo"
"017152" = "Pralboino"
"017153" = "Preseglie"
"017154" = "Prestine"
"017155" = "Prevalle"
"017156" = "Provaglio d'Iseo"
"017157" = "Provaglio Val Sabbia"
"017158" = "Puegnago sul Garda"
"017159" = "Quinzano d'Oglio"
"017160" = "Remedello"
"017161" = "Rezzato"
"017162" = "Roccafranca"
"017163" = "Rodengo Saiano"
"017164" = "Ro Volciano"
"017165" = "Roncadelle"
"017166" = "Rovato"
"017167" = "Rudiano"
"017168" = "Sabbio Chiese"
"017169" = "Sale Marasino"
"017170" = "Sal"
"017171" = "San Felice del Benaco"
"017172" = "San Gervasio Bresciano"
"017173" = "San Zeno Naviglio"
"017174" = "Sarezzo"
"017175" = "Saviore dell'Adamello"
"017176" = "Sellero"
"017177" = "Seniga"
"017178" = "Serle"
"017179" = "Sirmione"
"017180" = "Soiano del Lago"
"017181" = "Sonico"
"017182" = "Sulzano"
"017183" = "Tavernole sul Mella"
"017184" = "Tem"
"017185" = "Tignale"
"017186" = "Torbole Casaglia"
"017187" = "Toscolano-Maderno"
"017188" = "Travagliato"
"017189" = "Tremosine sul Garda"
"017190" = "Trenzano"
"017191" = "Treviso Bresciano"
"017192" = "Urago d'Oglio"
"017193" = "Vallio Terme"
"017194" = "Valvestino"
"017195" = "Verolanuova"
"017196" = "Verolavecchia"
"017197" = "Vestone"
"017198" = "Vezza d'Oglio"
"017199" = "Villa Carcina"
"017200" = "Villachiara"
"017201" = "Villanuova sul Clisi"
"017202" = "Vione"
"017203" = "Visano"
"017204" = "Vobarno"
"017205" = "Zone"
"017206" = "Piancogno"
"017801" = "Acqualunga"
"017802" = "Alone"
"017803" = "Anfurro"
"017804" = "Armo"
"017805" = "Avenone"
"017806" = "Barco"
"017807" = "Bel Prato"
"017808" = "Bollone"
"017809" = "Borgonato"
"017810" = "Bornato"
"017811" = "Botticino Mattina"
"017812" = "Botticino Sera"
"017813" = "Brozzo"
"017814" = "Burago Riviera"
"017815" = "Cadignano"
"017816" = "Cajonvico"
"017817" = "Calino"
"017818" = "Camignone"
"017819" = "Campoverde"
"017820" = "Carcina"
"017821" = "Carzago della Riviera"
"017822" = "Castrezzone"
"017823" = "Ceto-Cerveno"
"017824" = "Cignano"
"017825" = "Ciliverghe"
"017826" = "Cimbergo-Paspardo"
"017827" = "Cividate Malegno"
"017828" = "Cizzago"
"017829" = "Clusane sul Lago"
"017830" = "Colombaro"
"017831" = "Comero"
"017832" = "Comezzano"
"017833" = "Cortenedolo"
"017834" = "Corticelle Pieve"
"017835" = "Cossirano"
"017836" = "Cremezzano"
"017837" = "Degagna"
"017838" = "Erbanno"
"017839" = "Farvengo"
"017840" = "Faverzano"
"017841" = "Fiumicello Urago"
"017842" = "Folzano"
"017843" = "Frontignano"
"017844" = "Gerolanuova"
"017845" = "Goglione Sopra"
"017846" = "Goglione Sotto"
"017847" = "Gorzone"
"017848" = "Inzino"
"017849" = "Levrange"
"017850" = "Livemmo"
"017851" = "Loveno Grumello"
"017852" = "Ludriano"
"017853" = "Lumezzane Pieve"
"017854" = "Lumezzane San Sebastiano"
"017855" = "Lumezzane SantApollonio"
"017856" = "Maderno"
"017857" = "Magno Sopra Inzino"
"017858" = "Mazzunno"
"017859" = "Milzanello"
"017860" = "Moerna"
"017861" = "Mompiano"
"017862" = "Mu"
"017863" = "Navono"
"017864" = "Nigoline"
"017865" = "Nozza"
"017866" = "Ono Degno"
"017867" = "Oriano"
"017868" = "Padernello"
"017869" = "Paisco"
"017870" = "Persone"
"017871" = "Peschiera Maraglio"
"017872" = "Pezzoro"
"017873" = "Pilzone"
"017874" = "Poncarale Flero"
"017875" = "Pontagna"
"017876" = "Portese"
"017877" = "Porzano"
"017878" = "Prandaglio"
"017879" = "Presegno"
"017880" = "Provaglio Sopra"
"017881" = "Provaglio Sotto"
"017882" = "Provezze"
"017883" = "Quinzanello"
"017884" = "Raffa"
"017885" = "Remedello Sopra"
"017886" = "Remedello Sotto"
"017887" = "Rivoltella"
"017888" = "Rodengo"
"017889" = "Saiano"
"017890" = "San Bartolomeo"
"017891" = "San Felice di Scovolo"
"017892" = "San Nazzaro Mella"
"017893" = "San Vigilio"
"017894" = "SantAlessandro"
"017895" = "SantEufemia della Fonte"
"017896" = "Santicolo"
"017897" = "Scarpizzolo"
"017898" = "Siviano"
"017899" = "Sopraponte"
"017900" = "Soprazocco"
"017901" = "Terzano"
"017902" = "Timoline"
"017903" = "Torbiato"
"017904" = "Toscolano"
"017905" = "Urago Mella"
"017906" = "Valsaviore"
"017907" = "Vello"
"017908" = "Villa Cogozzo"
"017909" = "Villa dAllegno"
"017910" = "Virle Treponti"
"018001" = "Alagna"
"018002" = "Albaredo Arnaboldi"
"018003" = "Albonese"
"018004" = "Albuzzano"
"018005" = "Arena Po"
"018006" = "Badia Pavese"
"018007" = "Bagnaria"
"018008" = "Barbianello"
"018009" = "Bascap"
"018010" = "Bastida de' Dossi"
"018011" = "Bastida Pancarana"
"018012" = "Battuda"
"018013" = "Belgioioso"
"018014" = "Bereguardo"
"018015" = "Borgarello"
"018016" = "Borgo Priolo"
"018017" = "Borgoratto Mormorolo"
"018018" = "Borgo San Siro"
"018019" = "Bornasco"
"018020" = "Bosnasco"
"018021" = "Brallo di Pregola"
"018022" = "Breme"
"018023" = "Bressana Bottarone"
"018024" = "Broni"
"018025" = "Calvignano"
"018026" = "Campospinoso"
"018027" = "Candia Lomellina"
"018028" = "Canevino"
"018029" = "Canneto Pavese"
"018030" = "Carbonara al Ticino"
"018031" = "Casanova Lonati"
"018032" = "Casatisma"
"018033" = "Casei Gerola"
"018034" = "Casorate Primo"
"018035" = "Cassolnovo"
"018036" = "Castana"
"018037" = "Casteggio"
"018038" = "Castelletto di Branduzzo"
"018039" = "Castello d'Agogna"
"018040" = "Castelnovetto"
"018041" = "Cava Manara"
"018042" = "Cecima"
"018043" = "Ceranova"
"018044" = "Ceretto Lomellina"
"018045" = "Cergnago"
"018046" = "Certosa di Pavia"
"018047" = "Cervesina"
"018048" = "Chignolo Po"
"018049" = "Cigognola"
"018050" = "Cilavegna"
"018051" = "Codevilla"
"018052" = "Confienza"
"018053" = "Copiano"
"018054" = "Corana"
"018055" = "Cornale"
"018056" = "Corteolona"
"018057" = "Corvino San Quirico"
"018058" = "Costa de' Nobili"
"018059" = "Cozzo"
"018060" = "Cura Carpignano"
"018061" = "Dorno"
"018062" = "Ferrera Erbognone"
"018063" = "Filighera"
"018064" = "Fortunago"
"018065" = "Frascarolo"
"018066" = "Galliavola"
"018067" = "Gambarana"
"018068" = "Gambol"
"018069" = "Garlasco"
"018070" = "Genzone"
"018071" = "Gerenzago"
"018072" = "Giussago"
"018073" = "Godiasco Salice Terme"
"018074" = "Golferenzo"
"018075" = "Gravellona Lomellina"
"018076" = "Gropello Cairoli"
"018077" = "Inverno e Monteleone"
"018078" = "Landriano"
"018079" = "Langosco"
"018080" = "Lardirago"
"018081" = "Linarolo"
"018082" = "Lirio"
"018083" = "Lomello"
"018084" = "Lungavilla"
"018085" = "Magherno"
"018086" = "Marcignago"
"018087" = "Marzano"
"018088" = "Mede"
"018089" = "Menconico"
"018090" = "Mezzana Bigli"
"018091" = "Mezzana Rabattone"
"018092" = "Mezzanino"
"018093" = "Miradolo Terme"
"018094" = "Montalto Pavese"
"018095" = "Montebello della Battaglia"
"018096" = "Montecalvo Versiggia"
"018097" = "Montescano"
"018098" = "Montesegale"
"018099" = "Monticelli Pavese"
"018100" = "Mont Beccaria"
"018101" = "Mornico Losana"
"018102" = "Mortara"
"018103" = "Nicorvo"
"018104" = "Olevano di Lomellina"
"018105" = "Oliva Gessi"
"018106" = "Ottobiano"
"018107" = "Palestro"
"018108" = "Pancarana"
"018109" = "Parona"
"018110" = "Pavia"
"018111" = "Pietra de' Giorgi"
"018112" = "Pieve Albignola"
"018113" = "Pieve del Cairo"
"018114" = "Pieve Porto Morone"
"018115" = "Pinarolo Po"
"018116" = "Pizzale"
"018117" = "Ponte Nizza"
"018118" = "Portalbera"
"018119" = "Rea"
"018120" = "Redavalle"
"018121" = "Retorbido"
"018122" = "Rivanazzano Terme"
"018123" = "Robbio"
"018124" = "Robecco Pavese"
"018125" = "Rocca de' Giorgi"
"018126" = "Rocca Susella"
"018127" = "Rognano"
"018128" = "Romagnese"
"018129" = "Roncaro"
"018130" = "Rosasco"
"018131" = "Rovescala"
"018132" = "Ruino"
"018133" = "San Cipriano Po"
"018134" = "San Damiano al Colle"
"018135" = "San Genesio ed Uniti"
"018136" = "San Giorgio di Lomellina"
"018137" = "San Martino Siccomario"
"018138" = "Sannazzaro de' Burgondi"
"018139" = "Santa Cristina e Bissone"
"018140" = "Santa Giuletta"
"018141" = "Sant'Alessio con Vialone"
"018142" = "Santa Margherita di Staffora"
"018143" = "Santa Maria della Versa"
"018144" = "Sant'Angelo Lomellina"
"018145" = "San Zenone al Po"
"018146" = "Sartirana Lomellina"
"018147" = "Scaldasole"
"018148" = "Semiana"
"018149" = "Silvano Pietra"
"018150" = "Siziano"
"018151" = "Sommo"
"018152" = "Spessa"
"018153" = "Stradella"
"018154" = "Suardi"
"018155" = "Torrazza Coste"
"018156" = "Torre Beretti e Castellaro"
"018157" = "Torre d'Arese"
"018158" = "Torre de' Negri"
"018159" = "Torre d'Isola"
"018160" = "Torrevecchia Pia"
"018161" = "Torricella Verzate"
"018162" = "Travac Siccomario"
"018163" = "Trivolzio"
"018164" = "Tromello"
"018165" = "Trovo"
"018166" = "Val di Nizza"
"018167" = "Valeggio"
"018168" = "Valle Lomellina"
"018169" = "Valle Salimbene"
"018170" = "Valverde"
"018171" = "Varzi"
"018172" = "Velezzo Lomellina"
"018173" = "Vellezzo Bellini"
"018174" = "Verretto"
"018175" = "Verrua Po"
"018176" = "Vidigulfo"
"018177" = "Vigevano"
"018178" = "Villa Biscossi"
"018179" = "Villanova d'Ardenghi"
"018180" = "Villanterio"
"018181" = "Vistarino"
"018182" = "Voghera"
"018183" = "Volpara"
"018184" = "Zavattarello"
"018185" = "Zeccone"
"018186" = "Zeme"
"018187" = "Zenevredo"
"018188" = "Zerbo"
"018189" = "Zerbol"
"018190" = "Zinasco"
"018191" = "Cornale e Bastida"
"018801" = "Barona"
"018802" = "Baselica Bologna"
"018803" = "Belvedere al Po"
"018804" = "Bottarone"
"018805" = "Branduzzo"
"018806" = "Bressana"
"018807" = "Buttirago"
"018808" = "Ca' de' Tedioli"
"018809" = "Ca' della Terra"
"018810" = "Cairo Lomellino"
"018811" = "Calignano"
"018812" = "Cambi"
"018813" = "Campomorto"
"018814" = "Camporinaldo"
"018815" = "Campospinoso Albaredo"
"018816" = "Cantonale"
"018817" = "Carpignago"
"018818" = "Casatico"
"018819" = "Cassine Calderari"
"018820" = "Cassine Sirigari"
"018821" = "Cassine Tolentine"
"018822" = "Cassino Po"
"018823" = "Castel Lambro"
"018824" = "Castellaro de' Giorgi"
"018825" = "Castelletto Po"
"018826" = "Cavagnera"
"018827" = "Cella di Bobbio"
"018828" = "Celpenchio"
"018829" = "Comairano"
"018830" = "Corbesate"
"018831" = "Corpi Santi di Pavia"
"018832" = "Donelasco"
"018833" = "Fossarmato"
"018834" = "Gerrechiozzo"
"018835" = "Giovenzano"
"018836" = "Goido"
"018837" = "Gualdrasco"
"018838" = "Guinzano"
"018839" = "Liconasco"
"018840" = "Mandrino"
"018841" = "Mangialupo"
"018842" = "Mezzano Parpanese"
"018843" = "Mezzano Siccomario"
"018844" = "Mirabello ed Uniti di Pavia"
"018845" = "Misano Olona"
"018846" = "Montebolognola"
"018847" = "Monteleone sui Colli Pavesi"
"018848" = "Montesano al Piano"
"018849" = "Mont Berchielli"
"018850" = "Motta San Damiano"
"018851" = "Origioso"
"018852" = "Pairana"
"018853" = "Papiago"
"018854" = "Pietra Gavina"
"018855" = "Pissarello"
"018856" = "Pizzocorno"
"018857" = "Pometo"
"018858" = "Pontecarate"
"018859" = "Prado"
"018860" = "Sagliano di Crenna"
"018861" = "San Perone"
"018862" = "San Ponzo Semola"
"018863" = "San Varese"
"018864" = "San Zeno e Foppa"
"018865" = "SantAlbano di Bobbio"
"018866" = "Santa Margherita di Bobbio"
"018867" = "Santa Margherita Po"
"018868" = "Spirago"
"018869" = "Staghiglione"
"018870" = "Terrasa"
"018871" = "Torradello"
"018872" = "Torre Beretti"
"018873" = "Torre de' Torti"
"018874" = "Torre del Mangano"
"018875" = "Torre del Monte"
"018876" = "Torriano"
"018877" = "Torrino"
"018878" = "Trebbiano Nizza"
"018879" = "Trognano"
"018880" = "Turago Bordone"
"018881" = "Vaccarizza"
"018882" = "Vairano Pavese"
"018883" = "Verrua Siccomario"
"018884" = "Vigalfo"
"018885" = "Vigonzone"
"018886" = "Villalunga"
"018887" = "Villareggio"
"018888" = "Vimanone"
"018889" = "Vivente"
"018890" = "Zavattarello Valverde"
"018891" = "Zelata"
"018892" = "Zibido al Lambro"
"019001" = "Acquanegra Cremonese"
"019002" = "Agnadello"
"019003" = "Annicco"
"019004" = "Azzanello"
"019005" = "Bagnolo Cremasco"
"019006" = "Bonemerse"
"019007" = "Bordolano"
"019008" = "Ca' d'Andrea"
"019009" = "Calvatone"
"019010" = "Camisano"
"019011" = "Campagnola Cremasca"
"019012" = "Capergnanica"
"019013" = "Cappella Cantone"
"019014" = "Cappella de' Picenardi"
"019015" = "Capralba"
"019016" = "Casalbuttano ed Uniti"
"019017" = "Casale Cremasco-Vidolasco"
"019018" = "Casaletto Ceredano"
"019019" = "Casaletto di Sopra"
"019020" = "Casaletto Vaprio"
"019021" = "Casalmaggiore"
"019022" = "Casalmorano"
"019023" = "Casteldidone"
"019024" = "Castel Gabbiano"
"019025" = "Castelleone"
"019026" = "Castelverde"
"019027" = "Castelvisconti"
"019028" = "Cella Dati"
"019029" = "Chieve"
"019030" = "Cicognolo"
"019031" = "Cingia de' Botti"
"019032" = "Corte de' Cortesi con Cignone"
"019033" = "Corte de' Frati"
"019034" = "Credera Rubbiano"
"019035" = "Crema"
"019036" = "Cremona"
"019037" = "Cremosano"
"019038" = "Crotta d'Adda"
"019039" = "Cumignano sul Naviglio"
"019040" = "Derovere"
"019041" = "Dovera"
"019042" = "Drizzona"
"019043" = "Fiesco"
"019044" = "Formigara"
"019045" = "Gabbioneta-Binanuova"
"019046" = "Gadesco-Pieve Delmona"
"019047" = "Genivolta"
"019048" = "Gerre de' Caprioli"
"019049" = "Gombito"
"019050" = "Grontardo"
"019051" = "Grumello Cremonese ed Uniti"
"019052" = "Gussola"
"019053" = "Isola Dovarese"
"019054" = "Izano"
"019055" = "Madignano"
"019056" = "Malagnino"
"019057" = "Martignana di Po"
"019058" = "Monte Cremasco"
"019059" = "Montodine"
"019060" = "Moscazzano"
"019061" = "Motta Baluffi"
"019062" = "Offanengo"
"019063" = "Olmeneta"
"019064" = "Ostiano"
"019065" = "Paderno Ponchielli"
"019066" = "Palazzo Pignano"
"019067" = "Pandino"
"019068" = "Persico Dosimo"
"019069" = "Pescarolo ed Uniti"
"019070" = "Pessina Cremonese"
"019071" = "Piadena"
"019072" = "Pianengo"
"019073" = "Pieranica"
"019074" = "Pieve d'Olmi"
"019075" = "Pieve San Giacomo"
"019076" = "Pizzighettone"
"019077" = "Pozzaglio ed Uniti"
"019078" = "Quintano"
"019079" = "Ricengo"
"019080" = "Ripalta Arpina"
"019081" = "Ripalta Cremasca"
"019082" = "Ripalta Guerina"
"019083" = "Rivarolo del Re ed Uniti"
"019084" = "Rivolta d'Adda"
"019085" = "Robecco d'Oglio"
"019086" = "Romanengo"
"019087" = "Salvirola"
"019088" = "San Bassano"
"019089" = "San Daniele Po"
"019090" = "San Giovanni in Croce"
"019091" = "San Martino del Lago"
"019092" = "Scandolara Ravara"
"019093" = "Scandolara Ripa d'Oglio"
"019094" = "Sergnano"
"019095" = "Sesto ed Uniti"
"019096" = "Solarolo Rainerio"
"019097" = "Soncino"
"019098" = "Soresina"
"019099" = "Sospiro"
"019100" = "Spinadesco"
"019101" = "Spineda"
"019102" = "Spino d'Adda"
"019103" = "Stagno Lombardo"
"019104" = "Ticengo"
"019105" = "Torlino Vimercati"
"019106" = "Tornata"
"019107" = "Torre de' Picenardi"
"019108" = "Torricella del Pizzo"
"019109" = "Trescore Cremasco"
"019110" = "Trigolo"
"019111" = "Vaiano Cremasco"
"019112" = "Vailate"
"019113" = "Vescovato"
"019114" = "Volongo"
"019115" = "Voltido"
"019801" = "Acqualunga Badona"
"019802" = "Alfiano ed Uniti"
"019803" = "Ardole San Marino"
"019804" = "Bagnarolo"
"019805" = "Barbiselle"
"019806" = "Barzaniga"
"019807" = "Bettenesco"
"019808" = "Binanuova"
"019809" = "Bottaiano"
"019810" = "Brancere"
"019811" = "Breda Guazzona"
"019812" = "Brolpasino"
"019813" = "Ca' de' Bonavogli"
"019814" = "Ca' de' Caggi"
"019815" = "Ca' de' Corti"
"019816" = "Ca' de' Quinzani"
"019817" = "Ca' de' Sfondrati"
"019818" = "Ca' de' Soresini"
"019819" = "Ca' de' Staoli"
"019820" = "Ca' de' Stefani"
"019821" = "Canova del Morbasco"
"019822" = "Canova Olzano"
"019823" = "Cansero"
"019824" = "Carpaneta con Dosimo"
"019825" = "Caruberto"
"019826" = "Casale Cremasco"
"019827" = "Casalorzo Geroldi"
"019828" = "Casalsigone"
"019829" = "Casanova d'Offredi"
"019830" = "Cassine Gandine"
"019831" = "Castelfranco d'Oglio"
"019832" = "Castelnuovo Cremasco"
"019833" = "Castelnuovo del Vescovo"
"019834" = "Castelnuovo del Zappa"
"019835" = "Castelnuovo Gherardi"
"019836" = "Castelponzone"
"019837" = "Cava Tigozzi"
"019838" = "Cavallara"
"019839" = "Cella Dati"
"019840" = "Cignone"
"019841" = "Colombarolo"
"019842" = "Corpi Santi di Cremona"
"019843" = "Corte Madama"
"019844" = "Cortetano"
"019845" = "Costa Sant'Abramo"
"019846" = "Credera"
"019847" = "Dosso Baroardo"
"019848" = "Dosso de' Frati"
"019849" = "Duemiglia"
"019850" = "Farinate"
"019851" = "Fengo"
"019852" = "Forcello"
"019853" = "Fossa Guazzona"
"019854" = "Fracchia"
"019855" = "Gabbioneta"
"019856" = "Gadesco"
"019857" = "Gambina Barchetti"
"019858" = "Gazzo"
"019859" = "Gradella"
"019860" = "Grontorto"
"019861" = "Isola Pescaroli"
"019862" = "Isolello"
"019863" = "Levata"
"019864" = "Licengo"
"019865" = "Longardore"
"019866" = "Luignano"
"019867" = "Marzalengo"
"019868" = "Mirabello Ciria"
"019869" = "Montanara"
"019870" = "Monticelli Ripa d'Oglio"
"019871" = "Nosadello"
"019872" = "Ombriano"
"019873" = "Ossalengo"
"019874" = "Ossolaro"
"019875" = "Paderno Cremonese"
"019876" = "Palvareto"
"019877" = "Passarera"
"019878" = "Persico"
"019879" = "Pieve Delmona"
"019880" = "Pieve San Maurizio"
"019881" = "Pieve Terzagni"
"019882" = "Polengo"
"019883" = "Pontirolo Capredoni"
"019884" = "Porta Ombriano"
"019885" = "Pozzaglio"
"019886" = "Pozzo Baronzio"
"019887" = "Prato Muzio"
"019888" = "Quistro"
"019889" = "Recorfano"
"019890" = "Ripalta Nuova"
"019891" = "Ripalta Vecchia"
"019892" = "Romprezzagno"
"019893" = "Ronca de' Golferami"
"019894" = "Roncadello d'Adda"
"019895" = "Rovereto"
"019896" = "Rubbiano"
"019897" = "San Bernardino"
"019898" = "San Lorenzo Aroldo"
"019899" = "San Lorenzo de' Picenardi"
"019900" = "San Lorenzo Guazzone"
"019901" = "San Lorenzo Mondinari"
"019902" = "San Martino in Beliseto"
"019903" = "San Michele Cremasco"
"019904" = "San Paolo Ripa d'Oglio"
"019905" = "San Salvatore"
"019906" = "San Sillo"
"019907" = "San Vito e Modesto"
"019908" = "Santa Maria della Croce"
"019909" = "Scannabue"
"019910" = "Silvella"
"019911" = "Solarolo del Persico"
"019912" = "Solarolo Monasterolo"
"019913" = "Stilo de' Mariani"
"019914" = "Torre dAngiolini"
"019915" = "Tredossi"
"019916" = "Trezzolasco"
"019917" = "Triburgo"
"019918" = "Vairano Cremasco"
"019920" = "Vidiceto"
"019921" = "Vidolasco"
"019922" = "Vighizzolo"
"019923" = "Villa Rocca"
"019924" = "Zanengo"
"019925" = "Zappello"
"019926" = "Vho"
"020001" = "Acquanegra sul Chiese"
"020002" = "Asola"
"020003" = "Bagnolo San Vito"
"020004" = "Bigarello"
"020005" = "Borgoforte"
"020006" = "Borgofranco sul Po"
"020007" = "Bozzolo"
"020008" = "Canneto sull'Oglio"
"020009" = "Carbonara di Po"
"020010" = "Casalmoro"
"020011" = "Casaloldo"
"020012" = "Casalromano"
"020013" = "Castelbelforte"
"020014" = "Castel d'Ario"
"020015" = "Castel Goffredo"
"020016" = "Castellucchio"
"020017" = "Castiglione delle Stiviere"
"020018" = "Cavriana"
"020019" = "Ceresara"
"020020" = "Commessaggio"
"020021" = "Curtatone"
"020022" = "Dosolo"
"020023" = "Felonica"
"020024" = "Gazoldo degli Ippoliti"
"020025" = "Gazzuolo"
"020026" = "Goito"
"020027" = "Gonzaga"
"020028" = "Guidizzolo"
"020029" = "Magnacavallo"
"020030" = "Mantova"
"020031" = "Marcaria"
"020032" = "Mariana Mantovana"
"020033" = "Marmirolo"
"020034" = "Medole"
"020035" = "Moglia"
"020036" = "Monzambano"
"020037" = "Motteggiana"
"020038" = "Ostiglia"
"020039" = "Pegognaga"
"020040" = "Pieve di Coriano"
"020041" = "Piubega"
"020042" = "Poggio Rusco"
"020043" = "Pomponesco"
"020044" = "Ponti sul Mincio"
"020045" = "Porto Mantovano"
"020046" = "Quingentole"
"020047" = "Quistello"
"020048" = "Redondesco"
"020049" = "Revere"
"020050" = "Rivarolo Mantovano"
"020051" = "Rodigo"
"020052" = "Roncoferraro"
"020053" = "Roverbella"
"020054" = "Sabbioneta"
"020055" = "San Benedetto Po"
"020056" = "San Giacomo delle Segnate"
"020057" = "San Giorgio di Mantova"
"020058" = "San Giovanni del Dosso"
"020059" = "San Martino dall'Argine"
"020060" = "Schivenoglia"
"020061" = "Sermide"
"020062" = "Serravalle a Po"
"020063" = "Solferino"
"020064" = "Sustinente"
"020065" = "Suzzara"
"020066" = "Viadana"
"020067" = "Villa Poma"
"020068" = "Villimpenta"
"020069" = "Virgilio"
"020070" = "Volta Mantovana"
"020071" = "Borgo Virgilio"
"020801" = "Casalpoglio"
"021001" = "Aldino"
"021002" = "Andriano"
"021003" = "Anterivo"
"021004" = "Appiano sulla strada del vino"
"021005" = "Avelengo"
"021006" = "Badia"
"021007" = "Barbiano"
"021008" = "Bolzano"
"021009" = "Braies"
"021010" = "Brennero"
"021011" = "Bressanone"
"021012" = "Bronzolo"
"021013" = "Brunico"
"021014" = "Caines"
"021015" = "Caldaro sulla strada del vino"
"021016" = "Campo di Trens"
"021017" = "Campo Tures"
"021018" = "Castelbello-Ciardes"
"021019" = "Castelrotto"
"021020" = "Cermes"
"021021" = "Chienes"
"021022" = "Chiusa"
"021023" = "Cornedo all'Isarco"
"021024" = "Cortaccia sulla strada del vino"
"021025" = "Cortina sulla strada del vino"
"021026" = "Corvara in Badia"
"021027" = "Curon Venosta"
"021028" = "Dobbiaco"
"021029" = "Egna"
"021030" = "Falzes"
"021031" = "Fi allo Sciliar"
"021032" = "Fortezza"
"021033" = "Funes"
"021034" = "Gais"
"021035" = "Gargazzone"
"021036" = "Glorenza"
"021037" = "Laces"
"021038" = "Lagundo"
"021039" = "Laion"
"021040" = "Laives"
"021041" = "Lana"
"021042" = "Lasa"
"021043" = "Lauregno"
"021044" = "Luson"
"021045" = "Magr sulla strada del vino"
"021046" = "Malles Venosta"
"021047" = "Marebbe"
"021048" = "Marlengo"
"021049" = "Martello"
"021050" = "Meltina"
"021051" = "Merano"
"021052" = "Monguelfo-Tesido"
"021053" = "Montagna"
"021054" = "Moso in Passiria"
"021055" = "Nalles"
"021056" = "Naturno"
"021057" = "Naz-Sciaves"
"021058" = "Nova Levante"
"021059" = "Nova Ponente"
"021060" = "Ora"
"021061" = "Ortisei"
"021062" = "Parcines"
"021063" = "Perca"
"021064" = "Plaus"
"021065" = "Ponte Gardena"
"021066" = "Postal"
"021067" = "Prato allo Stelvio"
"021068" = "Predoi"
"021069" = "Proves"
"021070" = "Racines"
"021071" = "Rasun-Anterselva"
"021072" = "Renon"
"021073" = "Rifiano"
"021074" = "Rio di Pusteria"
"021075" = "Rodengo"
"021076" = "Salorno"
"021077" = "San Candido"
"021078" = "San Felice/St. Felix"
"021079" = "San Genesio Atesino"
"021080" = "San Leonardo in Passiria"
"021081" = "San Lorenzo di Sebato"
"021082" = "San Martino in Badia"
"021083" = "San Martino in Passiria"
"021084" = "San Pancrazio"
"021085" = "Santa Cristina Valgardena"
"021086" = "Sarentino"
"021087" = "Scena"
"021088" = "Selva dei Molini"
"021089" = "Selva di Val Gardena"
"021090" = "Senale/U.L.Frau im Walde"
"021091" = "Senales"
"021092" = "Sesto"
"021093" = "Silandro"
"021094" = "Sluderno"
"021095" = "Stelvio"
"021096" = "Terento"
"021097" = "Terlano"
"021098" = "Termeno sulla strada del vino"
"021099" = "Tesimo"
"021100" = "Tires"
"021101" = "Tirolo"
"021102" = "Trodena nel parco naturale"
"021103" = "Tubre"
"021104" = "Ultimo"
"021105" = "Vadena"
"021106" = "Valdaora"
"021107" = "Val di Vizze"
"021108" = "Valle Aurina"
"021109" = "Valle di Casies"
"021110" = "Vandoies"
"021111" = "Varna"
"021112" = "Verano"
"021113" = "Villabassa"
"021114" = "Villandro"
"021115" = "Vipiteno"
"021116" = "Velturno"
"021117" = "La Valle"
"021118" = "Senale-San Felice"
"021801" = "Acereto/Ahornach"
"021802" = "Albes/Albeins"
"021803" = "Alliz/Allitz"
"021804" = "Anterselva/Antholz"
"021805" = "Burgusio/Burgeis"
"021806" = "Caminata in Tures/Kematen"
"021807" = "Castelbello/Kastelbell"
"021808" = "Casteldarne/Ehrenburg"
"021809" = "Cauria/Gfrill"
"021810" = "Cengles/Tschengls"
"021811" = "Ceves/Tschfs"
"021812" = "Ciardes/Tschars"
"021813" = "Clusio/Schleis"
"021814" = "Coldrano/Goldrain"
"021815" = "Colfosco/Colfosco"
"021816" = "Colle in Casies/Pichl in Gsies"
"021817" = "Colli in Pusteria/Pichlern"
"021818" = "Colsano/Galsaun"
"021819" = "Corti in Pusteria/Hofern"
"021820" = "Corvara in Passiria/Rabenstein"
"021821" = "Corzes/Kortsch"
"021822" = "Covelano/Gflan"
"021823" = "Curon/Graun"
"021824" = "Elle/Ellen"
"021825" = "Eores/Afers"
"021826" = "Favogna di Sotto/Unterfennberg"
"021827" = "Fleres/Pflersch"
"021828" = "Foiana/Vllan"
"021829" = "Fundres/Pfunders"
"021830" = "Gries/Gries"
"021831" = "Grimaldo/Greinwalden"
"021832" = "Gudon/Gufidaun"
"021833" = "Issengo/Issing"
"021834" = "Lacinigo/Latschinig"
"021835" = "Lappago/Lappach"
"021836" = "Laudes/Laatsch"
"021837" = "Lazfons/Latzfons"
"021838" = "Longiar/Campill"
"021839" = "Lutago/Luttach"
"021840" = "Magr/Margreid"
"021841" = "Maia Alta/Obermais"
"021842" = "Maia Bassa/Untermais"
"021843" = "Mallas/Mals"
"021844" = "Mantana/Monthal"
"021845" = "Maranza/Meransen"
"021846" = "Mareta/Mareit"
"021847" = "Mazia/Matsch"
"021848" = "Millan-Sarnes/Milland-Sarns"
"021849" = "Molini di Tures/Mhlen"
"021850" = "Monghezzo di Fuori/Getzenberg"
"021851" = "Montassilone/Tesselberg"
"021852" = "Monte di Mezzod/Sonnenberg"
"021853" = "Monte di Tramontana/Nrdersberg"
"021854" = "Monte San Candido/Innichberg"
"021855" = "Montechiaro/Lichtenberg"
"021856" = "Montefontana/Tomberg"
"021857" = "Monteponente/Pfeffersberg"
"021858" = "Morter/Morter"
"021859" = "Mules/Mauls"
"021860" = "Naz/Natz"
"021861" = "Novacella/Neustift"
"021862" = "Onies/Onach"
"021863" = "Oris/Eyrs"
"021864" = "Planol/Planeil"
"021865" = "Plata/Platt"
"021866" = "Prati/Wiesen"
"021867" = "Prato alla Drava/Winnebach"
"021868" = "Prato di Venosta/Prad"
"021869" = "Quarazze/Gratsch"
"021870" = "Rasun di Sopra/Oberrasen"
"021871" = "Rasun di Sotto/Niederrasen"
"021872" = "Rasun Valdaora/Rasen Olang"
"021873" = "Resia/Reschen"
"021874" = "Ridanna/Riednaun"
"021875" = "Rina/Welschellen"
"021876" = "Riomolino/Mhlbach"
"021877" = "Riscone/Reischach"
"021878" = "Riva di Tures/Rain"
"021879" = "San Valentino alla Mutta/St. Valentin auf der Haide"
"021881" = "San Giacomo/St. Jakob in Ahrn"
"021882" = "San Giorgio/St. Georgen"
"021883" = "San Giovanni/St. Johann in Ahrn"
"021884" = "San Leonardo/St. Leonhard"
"021885" = "San Lugano/St. Lugano"
"021886" = "San Martino al Monte/St. Martin am Vorberg"
"021887" = "San Martino in Casies/St. Martin in Gsies"
"021888" = "San Pietro/St. Peter in Ahrn"
"021889" = "San Sigismondo/St. Sigmund"
"021890" = "San Valentino al Brennero/Brenner"
"021891" = "Sant'Andrea in Monte/St. Andr"
"021892" = "Santa Maddalena in Casies/St. Magdalena in Gsies"
"021893" = "Scaleres/Schalders"
"021894" = "Sciaves/Schabs"
"021896" = "Slingia/Schlinig"
"021897" = "Spinga/Spinges"
"021898" = "Stava/Staben"
"021899" = "Stilves/Stilfes"
"021900" = "Tabl/Tabland"
"021901" = "Tanas/Tannas"
"021902" = "Tarces/Tartsch"
"021903" = "Tarres/Tarsch"
"021904" = "Telves/Telfes"
"021905" = "Teodone/Dietenheim"
"021906" = "Tesido/Taisten"
"021907" = "Tiso/Teis"
"021908" = "Trens/Trens"
"021909" = "Tunes/Thuins"
"021910" = "Valas/Flaas"
"021911" = "Valgiovo/Jaufenthal"
"021912" = "Vallarga/Weitental"
"021913" = "Valle San Silvestro/Wahlen"
"021914" = "Vallelunga/Langtaufers"
"021915" = "Valles/Vals"
"021916" = "Vandoies di Sopra/Obervintl"
"021917" = "Vandoies di Sotto/Niedervintl"
"021918" = "Vanga/Wangen"
"021920" = "Vezzano/Vezzan"
"021921" = "Villa Ottone/Uttenhein"
"021922" = "Villa Santa Caterina/Aufhofen"
"021923" = "Vizze/Pfitsch"
"021924" = "Versciaco/Vierschach"
"022001" = "Ala"
"022002" = "Albiano"
"022003" = "Aldeno"
"022004" = "Amblar"
"022005" = "Andalo"
"022006" = "Arco"
"022007" = "Avio"
"022008" = "Banco"
"022009" = "Baselga di Pin"
"022010" = "Baselga di Vezzano"
"022011" = "Bedollo"
"022012" = "Bersone"
"022013" = "Besenello"
"022014" = "Bezzecca"
"022015" = "Bieno"
"022016" = "Bleggio Inferiore"
"022017" = "Bleggio Superiore"
"022018" = "Bocenago"
"022019" = "Bolbeno"
"022020" = "Bondo"
"022021" = "Bondone"
"022022" = "Borgo Valsugana"
"022023" = "Bosentino"
"022024" = "Breguzzo"
"022025" = "Brentonico"
"022026" = "Bresimo"
"022027" = "Brez"
"022028" = "Brione"
"022029" = "Caderzone Terme"
"022030" = "Cagn"
"022031" = "Calavino"
"022032" = "Calceranica al Lago"
"022033" = "Caldes"
"022034" = "Caldonazzo"
"022035" = "Calliano"
"022036" = "Campitello di Fassa"
"022037" = "Campodenno"
"022038" = "Canal San Bovo"
"022039" = "Canazei"
"022040" = "Capriana"
"022041" = "Carano"
"022042" = "Carisolo"
"022043" = "Carzano"
"022044" = "Casez"
"022045" = "Castel Condino"
"022046" = "Castelfondo"
"022047" = "Castello-Molina di Fiemme"
"022048" = "Castello Tesino"
"022049" = "Castelnuovo"
"022050" = "Cavalese"
"022051" = "Cavareno"
"022052" = "Cavedago"
"022053" = "Cavedine"
"022054" = "Cavizzana"
"022055" = "Cembra"
"022056" = "Centa San Nicol"
"022057" = "Cimego"
"022058" = "Cimone"
"022059" = "Cinte Tesino"
"022060" = "Cis"
"022061" = "Civezzano"
"022062" = "Cles"
"022063" = "Cloz"
"022064" = "Commezzadura"
"022065" = "Concei"
"022066" = "Condino"
"022067" = "Coredo"
"022068" = "Croviana"
"022069" = "Cunevo"
"022070" = "Daiano"
"022071" = "Dambel"
"022072" = "Daone"
"022073" = "Dar"
"022074" = "Denno"
"022075" = "Dimaro"
"022076" = "Don"
"022077" = "Dorsino"
"022078" = "Drena"
"022079" = "Dro"
"022080" = "Faedo"
"022081" = "Fai della Paganella"
"022082" = "Faver"
"022083" = "Fiav"
"022084" = "Fiera di Primiero"
"022085" = "Fierozzo"
"022086" = "Flavon"
"022087" = "Folgaria"
"022088" = "Fondo"
"022089" = "Fornace"
"022090" = "Frassilongo"
"022091" = "Garniga Terme"
"022092" = "Giovo"
"022093" = "Giustino"
"022094" = "Grauno"
"022095" = "Grigno"
"022096" = "Grumes"
"022097" = "Imer"
"022098" = "Isera"
"022099" = "Ivano-Fracena"
"022100" = "Lardaro"
"022101" = "Lasino"
"022102" = "Lavarone"
"022103" = "Lavis"
"022104" = "Levico Terme"
"022105" = "Lisignago"
"022106" = "Livo"
"022107" = "Lomaso"
"022108" = "Lona-Lases"
"022109" = "Luserna"
"022110" = "Mal"
"022111" = "Malosco"
"022112" = "Massimeno"
"022113" = "Mazzin"
"022114" = "Mezzana"
"022115" = "Mezzano"
"022116" = "Mezzocorona"
"022117" = "Mezzolombardo"
"022118" = "Moena"
"022119" = "Molina di Ledro"
"022120" = "Molveno"
"022121" = "Monclassico"
"022122" = "Montagne"
"022123" = "Mori"
"022124" = "Nago-Torbole"
"022125" = "Nanno"
"022126" = "Nave San Rocco"
"022127" = "Nogaredo"
"022128" = "Nomi"
"022129" = "Novaledo"
"022130" = "Ospedaletto"
"022131" = "Ossana"
"022132" = "Padergnone"
"022133" = "Pal del Fersina"
"022134" = "Panchi"
"022135" = "Ronzo-Chienis"
"022136" = "Peio"
"022137" = "Pellizzano"
"022138" = "Pelugo"
"022139" = "Pergine Valsugana"
"022140" = "Pieve di Bono"
"022141" = "Pieve di Ledro"
"022142" = "Pieve Tesino"
"022143" = "Pinzolo"
"022144" = "Pomarolo"
"022145" = "Pozza di Fassa"
"022146" = "Praso"
"022147" = "Predazzo"
"022148" = "Preore"
"022149" = "Prezzo"
"022150" = "Rabbi"
"022151" = "Ragoli"
"022152" = "Rev"
"022153" = "Riva del Garda"
"022154" = "Romallo"
"022155" = "Romeno"
"022156" = "Roncegno Terme"
"022157" = "Ronchi Valsugana"
"022158" = "Roncone"
"022159" = "Ronzone"
"022160" = "Rover della Luna"
"022161" = "Rovereto"
"022162" = "Ruffr-Mendola"
"022163" = "Rumo"
"022164" = "Sagron Mis"
"022165" = "Samone"
"022166" = "San Lorenzo in Banale"
"022167" = "San Michele all'Adige"
"022168" = "Sant'Orsola Terme"
"022169" = "Sanzeno"
"022170" = "Sarnonico"
"022171" = "Scurelle"
"022172" = "Segonzano"
"022173" = "Sfruz"
"022174" = "Siror"
"022175" = "Smarano"
"022176" = "Soraga"
"022177" = "Sover"
"022178" = "Spera"
"022179" = "Spiazzo"
"022180" = "Spormaggiore"
"022181" = "Sporminore"
"022182" = "Stenico"
"022183" = "Storo"
"022184" = "Strembo"
"022185" = "Strigno"
"022186" = "Taio"
"022187" = "Tassullo"
"022188" = "Telve"
"022189" = "Telve di Sopra"
"022190" = "Tenna"
"022191" = "Tenno"
"022192" = "Terlago"
"022193" = "Terragnolo"
"022194" = "Terres"
"022195" = "Terzolas"
"022196" = "Tesero"
"022197" = "Tiarno di Sopra"
"022198" = "Tiarno di Sotto"
"022199" = "Tione di Trento"
"022200" = "Ton"
"022201" = "Tonadico"
"022202" = "Torcegno"
"022203" = "Trambileno"
"022204" = "Transacqua"
"022205" = "Trento"
"022206" = "Tres"
"022207" = "Tuenno"
"022208" = "Valda"
"022209" = "Valfloriana"
"022210" = "Vallarsa"
"022211" = "Varena"
"022212" = "Vattaro"
"022213" = "Vermiglio"
"022214" = "Verv"
"022215" = "Vezzano"
"022216" = "Vignola-Falesina"
"022217" = "Vigo di Fassa"
"022218" = "Vigolo Baselga"
"022219" = "Vigolo Vattaro"
"022220" = "Vigo Rendena"
"022221" = "Villa Agnedo"
"022222" = "Villa Lagarina"
"022223" = "Villa Rendena"
"022224" = "Volano"
"022225" = "Zambana"
"022226" = "Ziano di Fiemme"
"022227" = "Zuclo"
"022228" = "Comano Terme"
"022229" = "Ledro"
"022801" = "Agrone"
"022802" = "Almazzago"
"022803" = "Andogno"
"022804" = "Arnago"
"022805" = "Beseno"
"022806" = "Biacesa"
"022807" = "Bleggio"
"022808" = "Bolentina"
"022809" = "Bondo Breguzzo"
"022810" = "Borghetto"
"022811" = "Borzago"
"022812" = "Bozzana"
"022813" = "Cadine"
"022814" = "Celledizzo"
"022815" = "Campo"
"022816" = "Canezza"
"022817" = "Carciato"
"022818" = "Castagn"
"022819" = "Castellano"
"022820" = "Castello"
"022821" = "Celentino"
"022822" = "Chienis"
"022823" = "Chizzola"
"022824" = "Ciago"
"022825" = "Cognola"
"022826" = "Cogolo"
"022827" = "Cologna in Giudicarie"
"022828" = "Cologna-Gavazzo"
"022829" = "Comano"
"022830" = "Comasine"
"022831" = "Costasavina"
"022832" = "Covelo"
"022833" = "Creto"
"022834" = "Dardine"
"022835" = "Darzo"
"022836" = "Deggiano"
"022837" = "Dercolo"
"022838" = "Dermulo"
"022839" = "Enguiso"
"022840" = "Falesina"
"022841" = "Fisto"
"022842" = "Forno"
"022843" = "Fraveggio"
"022844" = "Gardolo al Piano"
"022845" = "Grumo"
"022846" = "Iavr"
"022847" = "Ischia"
"022848" = "Legos"
"022849" = "Lenzima"
"022850" = "Lenzumo"
"022851" = "Lizzana"
"022852" = "Locca"
"022853" = "Lodrone"
"022854" = "Lon"
"022855" = "Lover"
"022856" = "Lundo"
"022857" = "Madrano"
"022858" = "Madruzzo"
"022859" = "Magras"
"022860" = "Malgolo"
"022861" = "Manzano"
"022862" = "Marano"
"022863" = "Marco"
"022864" = "Margone"
"022865" = "Masi di Vigo"
"022866" = "Mastellina"
"022867" = "Mattarello"
"022868" = "Meano"
"022869" = "Mechel"
"022870" = "Mestriago"
"022871" = "Mezzano Imer"
"022872" = "Mezzolago"
"022873" = "Miola"
"022874" = "Mollaro"
"022875" = "Montes"
"022876" = "Mortaso"
"022877" = "Noarna"
"022878" = "Nogar"
"022879" = "Nomesino"
"022880" = "Noriglio"
"022881" = "Oltresarca"
"022882" = "Patone"
"022883" = "Pederzano"
"022884" = "Perra"
"022885" = "Piano"
"022886" = "Pilcante"
"022887" = "Por"
"022888" = "Povo"
"022889" = "Pranzo"
"022890" = "Pr"
"022891" = "Pregasina"
"022892" = "Preghena"
"022893" = "Premione"
"022894" = "Presson"
"022895" = "Primiero"
"022896" = "Pri"
"022897" = "Quetta"
"022898" = "Ranzo"
"022899" = "Ravina"
"022900" = "Reviano Folas"
"022901" = "Romagnano"
"022902" = "Romarzolo"
"022903" = "Roncogno"
"022904" = "Ronzo"
"022905" = "Rover Carbonare"
"022906" = "Samoclevo"
"022907" = "San Giacomo"
"022908" = "Santa Margherita"
"022909" = "Saone"
"022910" = "Sardagna"
"022911" = "Sasso"
"022912" = "Scelmo"
"022913" = "Segno"
"022914" = "Seio"
"022915" = "Seo"
"022916" = "Serravalle allAdige"
"022917" = "Serso"
"022918" = "Sevignano"
"022919" = "Sopramonte"
"022920" = "Strada"
"022921" = "Stramentizzo"
"022922" = "Stumiaga"
"022923" = "Sus"
"022924" = "Tavodo"
"022925" = "Tavon"
"022926" = "Termenago"
"022927" = "Termon"
"022928" = "Tiarno"
"022929" = "Torra"
"022930" = "Toss"
"022931" = "Tuenetto"
"022932" = "Valle San Felice"
"022933" = "Vasio"
"022934" = "Verdesina"
"022935" = "Viarago"
"022936" = "Vigalzano"
"022937" = "Vignola"
"022938" = "Vigo dAnaunia"
"022939" = "Villa Banale"
"022940" = "Villazzano"
"022941" = "Ville del Monte"
"022942" = "Vion"
"023001" = "Affi"
"023002" = "Albaredo d'Adige"
"023003" = "Angiari"
"023004" = "Arcole"
"023005" = "Badia Calavena"
"023006" = "Bardolino"
"023007" = "Belfiore"
"023008" = "Bevilacqua"
"023009" = "Bonavigo"
"023010" = "Boschi Sant'Anna"
"023011" = "Bosco Chiesanuova"
"023012" = "Bovolone"
"023013" = "Brentino Belluno"
"023014" = "Brenzone sul Garda"
"023015" = "Bussolengo"
"023016" = "Buttapietra"
"023017" = "Caldiero"
"023018" = "Caprino Veronese"
"023019" = "Casaleone"
"023020" = "Castagnaro"
"023021" = "Castel d'Azzano"
"023022" = "Castelnuovo del Garda"
"023023" = "Cavaion Veronese"
"023024" = "Cazzano di Tramigna"
"023025" = "Cerea"
"023026" = "Cerro Veronese"
"023027" = "Cologna Veneta"
"023028" = "Colognola ai Colli"
"023029" = "Concamarise"
"023030" = "Costermano"
"023031" = "Dolc"
"023032" = "Erb"
"023033" = "Erbezzo"
"023034" = "Ferrara di Monte Baldo"
"023035" = "Fumane"
"023036" = "Garda"
"023037" = "Gazzo Veronese"
"023038" = "Grezzana"
"023039" = "Illasi"
"023040" = "Isola della Scala"
"023041" = "Isola Rizza"
"023042" = "Lavagno"
"023043" = "Lazise"
"023044" = "Legnago"
"023045" = "Malcesine"
"023046" = "Marano di Valpolicella"
"023047" = "Mezzane di Sotto"
"023048" = "Minerbe"
"023049" = "Montecchia di Crosara"
"023050" = "Monteforte d'Alpone"
"023051" = "Mozzecane"
"023052" = "Negrar"
"023053" = "Nogara"
"023054" = "Nogarole Rocca"
"023055" = "Oppeano"
"023056" = "Pal"
"023057" = "Pastrengo"
"023058" = "Pescantina"
"023059" = "Peschiera del Garda"
"023060" = "Povegliano Veronese"
"023061" = "Pressana"
"023062" = "Rivoli Veronese"
"023063" = "Ronc"
"023064" = "Ronco all'Adige"
"023065" = "Roverchiara"
"023066" = "Roveredo di Gu"
"023067" = "Rover Veronese"
"023068" = "Salizzole"
"023069" = "San Bonifacio"
"023070" = "San Giovanni Ilarione"
"023071" = "San Giovanni Lupatoto"
"023072" = "Sanguinetto"
"023073" = "San Martino Buon Albergo"
"023074" = "San Mauro di Saline"
"023075" = "San Pietro di Morubio"
"023076" = "San Pietro in Cariano"
"023077" = "Sant'Ambrogio di Valpolicella"
"023078" = "Sant'Anna d'Alfaedo"
"023079" = "San Zeno di Montagna"
"023080" = "Selva di Progno"
"023081" = "Soave"
"023082" = "Sommacampagna"
"023083" = "Sona"
"023084" = "Sorg"
"023085" = "Terrazzo"
"023086" = "Torri del Benaco"
"023087" = "Tregnago"
"023088" = "Trevenzuolo"
"023089" = "Valeggio sul Mincio"
"023090" = "Velo Veronese"
"023091" = "Verona"
"023092" = "Veronella"
"023093" = "Vestenanova"
"023094" = "Vigasio"
"023095" = "Villa Bartolomea"
"023096" = "Villafranca di Verona"
"023097" = "Zevio"
"023098" = "Zimella"
"023801" = "Avesa"
"023802" = "Belluno Veronese"
"023803" = "Bevilacqua-Boschi"
"023804" = "Brentino"
"023805" = "Breonio"
"023806" = "Ca' di David"
"023807" = "Castione Veronese"
"023808" = "Correzzo"
"023809" = "Marcellise"
"023810" = "Mizzole"
"023811" = "Montorio Veronese"
"023812" = "Negarine"
"023813" = "Parona di Valpolicella"
"023814" = "Prun"
"023815" = "Quinto di Valpantena"
"023816" = "Quinzano Veronese"
"023817" = "San Massimo all'Adige"
"023818" = "San Michele Extra"
"023819" = "Santa Maria in Stelle"
"024001" = "Agugliaro"
"024002" = "Albettone"
"024003" = "Alonte"
"024004" = "Altavilla Vicentina"
"024005" = "Altissimo"
"024006" = "Arcugnano"
"024007" = "Arsiero"
"024008" = "Arzignano"
"024009" = "Asiago"
"024010" = "Asigliano Veneto"
"024011" = "Barbarano Vicentino"
"024012" = "Bassano del Grappa"
"024013" = "Bolzano Vicentino"
"024014" = "Breganze"
"024015" = "Brendola"
"024016" = "Bressanvido"
"024017" = "Brogliano"
"024018" = "Caldogno"
"024019" = "Caltrano"
"024020" = "Calvene"
"024021" = "Camisano Vicentino"
"024022" = "Campiglia dei Berici"
"024023" = "Campolongo sul Brenta"
"024024" = "Carr"
"024025" = "Cartigliano"
"024026" = "Cassola"
"024027" = "Castegnero"
"024028" = "Castelgomberto"
"024029" = "Chiampo"
"024030" = "Chiuppano"
"024031" = "Cismon del Grappa"
"024032" = "Cogollo del Cengio"
"024033" = "Conco"
"024034" = "Cornedo Vicentino"
"024035" = "Costabissara"
"024036" = "Creazzo"
"024037" = "Crespadoro"
"024038" = "Dueville"
"024039" = "Enego"
"024040" = "Fara Vicentino"
"024041" = "Foza"
"024042" = "Gallio"
"024043" = "Gambellara"
"024044" = "Gambugliano"
"024045" = "Grancona"
"024046" = "Grisignano di Zocco"
"024047" = "Grumolo delle Abbadesse"
"024048" = "Isola Vicentina"
"024049" = "Laghi"
"024050" = "Lastebasse"
"024051" = "Longare"
"024052" = "Lonigo"
"024053" = "Lugo di Vicenza"
"024054" = "Lusiana"
"024055" = "Malo"
"024056" = "Marano Vicentino"
"024057" = "Marostica"
"024058" = "Mason Vicentino"
"024059" = "Molvena"
"024060" = "Montebello Vicentino"
"024061" = "Montecchio Maggiore"
"024062" = "Montecchio Precalcino"
"024063" = "Monte di Malo"
"024064" = "Montegalda"
"024065" = "Montegaldella"
"024066" = "Monteviale"
"024067" = "Monticello Conte Otto"
"024068" = "Montorso Vicentino"
"024069" = "Mossano"
"024070" = "Mussolente"
"024071" = "Nanto"
"024072" = "Nogarole Vicentino"
"024073" = "Nove"
"024074" = "Noventa Vicentina"
"024075" = "Orgiano"
"024076" = "Pedemonte"
"024077" = "Pianezze"
"024078" = "Piovene Rocchette"
"024079" = "Pojana Maggiore"
"024080" = "Posina"
"024081" = "Pove del Grappa"
"024082" = "Pozzoleone"
"024083" = "Quinto Vicentino"
"024084" = "Recoaro Terme"
"024085" = "Roana"
"024086" = "Romano d'Ezzelino"
"024087" = "Ros"
"024088" = "Rossano Veneto"
"024089" = "Rotzo"
"024090" = "Salcedo"
"024091" = "Sandrigo"
"024092" = "San Germano dei Berici"
"024093" = "San Nazario"
"024094" = "San Pietro Mussolino"
"024095" = "Santorso"
"024096" = "San Vito di Leguzzano"
"024097" = "Sarcedo"
"024098" = "Sarego"
"024099" = "Schiavon"
"024100" = "Schio"
"024101" = "Solagna"
"024102" = "Sossano"
"024103" = "Sovizzo"
"024104" = "Tezze sul Brenta"
"024105" = "Thiene"
"024106" = "Tonezza del Cimone"
"024107" = "Torrebelvicino"
"024108" = "Torri di Quartesolo"
"024109" = "Tretto"
"024110" = "Trissino"
"024111" = "Valdagno"
"024112" = "Valdastico"
"024113" = "Valli del Pasubio"
"024114" = "Valstagna"
"024115" = "Velo d'Astico"
"024116" = "Vicenza"
"024117" = "Villaga"
"024118" = "Villaverla"
"024119" = "Zan"
"024120" = "Zermeghedo"
"024121" = "Zovencedo"
"024122" = "Zugliano"
"024801" = "Casotto"
"024802" = "Crosara"
"024803" = "Forni di Val d'Astico"
"024804" = "Magr Vicentino"
"024805" = "Novale"
"024806" = "Tresch Conca"
"024807" = "Vallonara"
"024808" = "Valrovina"
"025001" = "Agordo"
"025002" = "Alano di Piave"
"025003" = "Alleghe"
"025004" = "Arsi"
"025005" = "Auronzo di Cadore"
"025006" = "Belluno"
"025007" = "Borca di Cadore"
"025008" = "Calalzo di Cadore"
"025009" = "Castellavazzo"
"025010" = "Cencenighe Agordino"
"025011" = "Cesiomaggiore"
"025012" = "Chies d'Alpago"
"025013" = "Cibiana di Cadore"
"025014" = "Colle Santa Lucia"
"025015" = "Comelico Superiore"
"025016" = "Cortina d'Ampezzo"
"025017" = "Danta di Cadore"
"025018" = "Domegge di Cadore"
"025019" = "Falcade"
"025020" = "Farra d'Alpago"
"025021" = "Feltre"
"025022" = "Fonzaso"
"025023" = "Canale d'Agordo"
"025024" = "Forno di Zoldo"
"025025" = "Gosaldo"
"025026" = "Lamon"
"025027" = "La Valle Agordina"
"025028" = "Lentiai"
"025029" = "Limana"
"025030" = "Livinallongo del Col di Lana"
"025031" = "Longarone"
"025032" = "Lorenzago di Cadore"
"025033" = "Lozzo di Cadore"
"025034" = "Mel"
"025035" = "Ospitale di Cadore"
"025036" = "Pedavena"
"025037" = "Perarolo di Cadore"
"025038" = "Pieve d'Alpago"
"025039" = "Pieve di Cadore"
"025040" = "Ponte nelle Alpi"
"025041" = "Puos d'Alpago"
"025042" = "Quero"
"025043" = "Rivamonte Agordino"
"025044" = "Rocca Pietore"
"025045" = "San Gregorio nelle Alpi"
"025046" = "San Nicol di Comelico"
"025047" = "San Pietro di Cadore"
"025048" = "Santa Giustina"
"025049" = "San Tomaso Agordino"
"025050" = "Santo Stefano di Cadore"
"025051" = "San Vito di Cadore"
"025052" = "Sappada"
"025053" = "Sedico"
"025054" = "Selva di Cadore"
"025055" = "Seren del Grappa"
"025056" = "Sospirolo"
"025057" = "Soverzene"
"025058" = "Sovramonte"
"025059" = "Taibon Agordino"
"025060" = "Tambre"
"025061" = "Trichiana"
"025062" = "Vallada Agordina"
"025063" = "Valle di Cadore"
"025064" = "Vas"
"025065" = "Vigo di Cadore"
"025066" = "Vodo Cadore"
"025067" = "Voltago Agordino"
"025068" = "Zoldo Alto"
"025069" = "Zopp di Cadore"
"025070" = "Quero Vas"
"025071" = "Longarone"
"026001" = "Altivole"
"026002" = "Arcade"
"026003" = "Asolo"
"026004" = "Borso del Grappa"
"026005" = "Breda di Piave"
"026006" = "Caerano di San Marco"
"026007" = "Cappella Maggiore"
"026008" = "Carbonera"
"026009" = "Casale sul Sile"
"026010" = "Casier"
"026011" = "Castelcucco"
"026012" = "Castelfranco Veneto"
"026013" = "Castello di Godego"
"026014" = "Cavaso del Tomba"
"026015" = "Cessalto"
"026016" = "Chiarano"
"026017" = "Cimadolmo"
"026018" = "Cison di Valmarino"
"026019" = "Codogn"
"026020" = "Colle Umberto"
"026021" = "Conegliano"
"026022" = "Cordignano"
"026023" = "Cornuda"
"026024" = "Crespano del Grappa"
"026025" = "Crocetta del Montello"
"026026" = "Farra di Soligo"
"026027" = "Follina"
"026028" = "Fontanelle"
"026029" = "Fonte"
"026030" = "Fregona"
"026031" = "Gaiarine"
"026032" = "Giavera del Montello"
"026033" = "Godega di Sant'Urbano"
"026034" = "Gorgo al Monticano"
"026035" = "Istrana"
"026036" = "Loria"
"026037" = "Mansu"
"026038" = "Mareno di Piave"
"026039" = "Maser"
"026040" = "Maserada sul Piave"
"026041" = "Meduna di Livenza"
"026042" = "Miane"
"026043" = "Mogliano Veneto"
"026044" = "Monastier di Treviso"
"026045" = "Monfumo"
"026046" = "Montebelluna"
"026047" = "Morgano"
"026048" = "Moriago della Battaglia"
"026049" = "Motta di Livenza"
"026050" = "Nervesa della Battaglia"
"026051" = "Oderzo"
"026052" = "Ormelle"
"026053" = "Orsago"
"026054" = "Paderno del Grappa"
"026055" = "Paese"
"026056" = "Pederobba"
"026057" = "Pieve di Soligo"
"026058" = "Ponte di Piave"
"026059" = "Ponzano Veneto"
"026060" = "Portobuffol"
"026061" = "Possagno"
"026062" = "Povegliano"
"026063" = "Preganziol"
"026064" = "Quinto di Treviso"
"026065" = "Refrontolo"
"026066" = "Resana"
"026067" = "Revine Lago"
"026068" = "Riese Pio X"
"026069" = "Roncade"
"026070" = "Salgareda"
"026071" = "San Biagio di Callalta"
"026072" = "San Fior"
"026073" = "San Pietro di Feletto"
"026074" = "San Polo di Piave"
"026075" = "Santa Lucia di Piave"
"026076" = "San Vendemiano"
"026077" = "San Zenone degli Ezzelini"
"026078" = "Sarmede"
"026079" = "Segusino"
"026080" = "Sernaglia della Battaglia"
"026081" = "Silea"
"026082" = "Spresiano"
"026083" = "Susegana"
"026084" = "Tarzo"
"026085" = "Trevignano"
"026086" = "Treviso"
"026087" = "Valdobbiadene"
"026088" = "Vazzola"
"026089" = "Vedelago"
"026090" = "Vidor"
"026091" = "Villorba"
"026092" = "Vittorio Veneto"
"026093" = "Volpago del Montello"
"026094" = "Zenson di Piave"
"026095" = "Zero Branco"
"026801" = "Ceneda"
"026802" = "Piavon"
"026803" = "Revine"
"026804" = "San Giorgio di Lago"
"026805" = "San Pietro di Barbozza"
"026806" = "SantAndrea di Cavasagra"
"026807" = "Serravalle"
"026808" = "Spercenigo"
"027001" = "Annone Veneto"
"027002" = "Campagna Lupia"
"027003" = "Campolongo Maggiore"
"027004" = "Camponogara"
"027005" = "Caorle"
"027006" = "Cavarzere"
"027007" = "Ceggia"
"027008" = "Chioggia"
"027009" = "Cinto Caomaggiore"
"027010" = "Cona"
"027011" = "Concordia Sagittaria"
"027012" = "Dolo"
"027013" = "Eraclea"
"027014" = "Fiesso d'Artico"
"027015" = "Fossalta di Piave"
"027016" = "Fossalta di Portogruaro"
"027017" = "Foss"
"027018" = "Gruaro"
"027019" = "Jesolo"
"027020" = "Marcon"
"027021" = "Martellago"
"027022" = "Meolo"
"027023" = "Mira"
"027024" = "Mirano"
"027025" = "Musile di Piave"
"027026" = "Noale"
"027027" = "Noventa di Piave"
"027028" = "Pianiga"
"027029" = "Portogruaro"
"027030" = "Pramaggiore"
"027031" = "Quarto d'Altino"
"027032" = "Salzano"
"027033" = "San Don di Piave"
"027034" = "San Michele al Tagliamento"
"027035" = "Santa Maria di Sala"
"027036" = "San Stino di Livenza"
"027037" = "Scorz"
"027038" = "Spinea"
"027039" = "Stra"
"027040" = "Teglio Veneto"
"027041" = "Torre di Mosto"
"027042" = "Venezia"
"027043" = "Vigonovo"
"027044" = "Cavallino-Treporti"
"027801" = "Burano"
"027802" = "Chirignago"
"027803" = "Favaro Veneto"
"027804" = "Malamocco"
"027805" = "Mestre"
"027806" = "Murano"
"027807" = "Pellestrina"
"027808" = "Zelarino"
"027809" = "Gambarare"
"027810" = "Oriago"
"028001" = "Abano Terme"
"028002" = "Agna"
"028003" = "Albignasego"
"028004" = "Anguillara Veneta"
"028005" = "Arqu Petrarca"
"028006" = "Arre"
"028007" = "Arzergrande"
"028008" = "Bagnoli di Sopra"
"028009" = "Baone"
"028010" = "Barbona"
"028011" = "Battaglia Terme"
"028012" = "Boara Pisani"
"028013" = "Borgoricco"
"028014" = "Bovolenta"
"028015" = "Brugine"
"028016" = "Cadoneghe"
"028017" = "Campodarsego"
"028018" = "Campodoro"
"028019" = "Camposampiero"
"028020" = "Campo San Martino"
"028021" = "Candiana"
"028022" = "Carceri"
"028023" = "Carmignano di Brenta"
"028024" = "Carrara San Giorgio"
"028025" = "Carrara Santo Stefano"
"028026" = "Cartura"
"028027" = "Casale di Scodosia"
"028028" = "Casalserugo"
"028029" = "Castelbaldo"
"028030" = "Cervarese Santa Croce"
"028031" = "Cinto Euganeo"
"028032" = "Cittadella"
"028033" = "Codevigo"
"028034" = "Conselve"
"028035" = "Correzzola"
"028036" = "Curtarolo"
"028037" = "Este"
"028038" = "Fontaniva"
"028039" = "Galliera Veneta"
"028040" = "Galzignano Terme"
"028041" = "Gazzo"
"028042" = "Grantorto"
"028043" = "Granze"
"028044" = "Legnaro"
"028045" = "Limena"
"028046" = "Loreggia"
"028047" = "Lozzo Atestino"
"028048" = "Maser di Padova"
"028049" = "Masi"
"028050" = "Massanzago"
"028051" = "Megliadino San Fidenzio"
"028052" = "Megliadino San Vitale"
"028053" = "Merlara"
"028054" = "Mestrino"
"028055" = "Monselice"
"028056" = "Montagnana"
"028057" = "Montegrotto Terme"
"028058" = "Noventa Padovana"
"028059" = "Ospedaletto Euganeo"
"028060" = "Padova"
"028061" = "Pernumia"
"028062" = "Piacenza d'Adige"
"028063" = "Piazzola sul Brenta"
"028064" = "Piombino Dese"
"028065" = "Piove di Sacco"
"028066" = "Polverara"
"028067" = "Ponso"
"028068" = "Pontelongo"
"028069" = "Ponte San Nicol"
"028070" = "Pozzonovo"
"028071" = "Rovolon"
"028072" = "Rubano"
"028073" = "Saccolongo"
"028074" = "Saletto"
"028075" = "San Giorgio delle Pertiche"
"028076" = "San Giorgio in Bosco"
"028077" = "San Martino di Lupari"
"028078" = "San Pietro in Gu"
"028079" = "San Pietro Viminario"
"028080" = "Santa Giustina in Colle"
"028081" = "Santa Margherita d'Adige"
"028082" = "Sant'Angelo di Piove di Sacco"
"028083" = "Sant'Elena"
"028084" = "Sant'Urbano"
"028085" = "Saonara"
"028086" = "Selvazzano Dentro"
"028087" = "Solesino"
"028088" = "Stanghella"
"028089" = "Teolo"
"028090" = "Terrassa Padovana"
"028091" = "Tombolo"
"028092" = "Torreglia"
"028093" = "Trebaseleghe"
"028094" = "Tribano"
"028095" = "Urbana"
"028096" = "Veggiano"
"028097" = "Vescovana"
"028098" = "Vighizzolo d'Este"
"028099" = "Vigodarzere"
"028100" = "Vigonza"
"028101" = "Villa del Conte"
"028102" = "Villa Estense"
"028103" = "Villafranca Padovana"
"028104" = "Villanova di Camposampiero"
"028105" = "Vo'"
"028106" = "Due Carrare"
"028801" = "San Michele delle Badesse"
"029001" = "Adria"
"029002" = "Ariano nel Polesine"
"029003" = "Arqu Polesine"
"029004" = "Badia Polesine"
"029005" = "Bagnolo di Po"
"029006" = "Bergantino"
"029007" = "Bosaro"
"029008" = "Calto"
"029009" = "Canaro"
"029010" = "Canda"
"029011" = "Castelguglielmo"
"029012" = "Castelmassa"
"029013" = "Castelnovo Bariano"
"029014" = "Ceneselli"
"029015" = "Ceregnano"
"029016" = "Contarina"
"029017" = "Corbola"
"029018" = "Costa di Rovigo"
"029019" = "Crespino"
"029020" = "Donada"
"029021" = "Ficarolo"
"029022" = "Fiesso Umbertiano"
"029023" = "Frassinelle Polesine"
"029024" = "Fratta Polesine"
"029025" = "Gaiba"
"029026" = "Gavello"
"029027" = "Giacciano con Baruchella"
"029028" = "Guarda Veneta"
"029029" = "Lendinara"
"029030" = "Loreo"
"029031" = "Lusia"
"029032" = "Melara"
"029033" = "Occhiobello"
"029034" = "Papozze"
"029035" = "Pettorazza Grimani"
"029036" = "Pincara"
"029037" = "Polesella"
"029038" = "Pontecchio Polesine"
"029039" = "Porto Tolle"
"029040" = "Rosolina"
"029041" = "Rovigo"
"029042" = "Salara"
"029043" = "San Bellino"
"029044" = "San Martino di Venezze"
"029045" = "Stienta"
"029046" = "Taglio di Po"
"029047" = "Trecenta"
"029048" = "Villadose"
"029049" = "Villamarzana"
"029050" = "Villanova del Ghebbo"
"029051" = "Villanova Marchesana"
"029052" = "Porto Viro"
"029801" = "Bellombra"
"029802" = "Boara Polesine"
"029803" = "Borsea"
"029804" = "Bottrighe"
"029805" = "Buso Sarzano"
"029806" = "Ca' Emo"
"029807" = "Concadirame"
"029808" = "Crocetta"
"029809" = "Grignano di Polesine"
"029810" = "Massa Superiore"
"029811" = "Ramo di Palo"
"029812" = "Salvaterra"
"029813" = "SantApollinare con Selva"
"029814" = "Villa dAdige"
"029815" = "Saguedo"
"030001" = "Aiello del Friuli"
"030002" = "Amaro"
"030003" = "Ampezzo"
"030004" = "Aquileia"
"030005" = "Arta Terme"
"030006" = "Artegna"
"030007" = "Attimis"
"030008" = "Bagnaria Arsa"
"030009" = "Basiliano"
"030010" = "Bertiolo"
"030011" = "Bicinicco"
"030012" = "Bordano"
"030013" = "Buja"
"030014" = "Buttrio"
"030015" = "Camino al Tagliamento"
"030016" = "Campoformido"
"030017" = "Campolongo al Torre"
"030018" = "Carlino"
"030019" = "Cassacco"
"030020" = "Castions di Strada"
"030021" = "Cavazzo Carnico"
"030022" = "Cercivento"
"030023" = "Cervignano del Friuli"
"030024" = "Chiopris-Viscone"
"030025" = "Chiusaforte"
"030026" = "Cividale del Friuli"
"030027" = "Codroipo"
"030028" = "Colloredo di Monte Albano"
"030029" = "Comeglians"
"030030" = "Corno di Rosazzo"
"030031" = "Coseano"
"030032" = "Dignano"
"030033" = "Dogna"
"030034" = "Drenchia"
"030035" = "Enemonzo"
"030036" = "Faedis"
"030037" = "Fagagna"
"030038" = "Fiumicello"
"030039" = "Flaibano"
"030040" = "Forni Avoltri"
"030041" = "Forni di Sopra"
"030042" = "Forni di Sotto"
"030043" = "Gemona del Friuli"
"030044" = "Gonars"
"030045" = "Grimacco"
"030046" = "Latisana"
"030047" = "Lauco"
"030048" = "Lestizza"
"030049" = "Lignano Sabbiadoro"
"030050" = "Ligosullo"
"030051" = "Lusevera"
"030052" = "Magnano in Riviera"
"030053" = "Majano"
"030054" = "Malborghetto Valbruna"
"030055" = "Manzano"
"030056" = "Marano Lagunare"
"030057" = "Martignacco"
"030058" = "Mereto di Tomba"
"030059" = "Moggio Udinese"
"030060" = "Moimacco"
"030061" = "Montenars"
"030062" = "Mortegliano"
"030063" = "Moruzzo"
"030064" = "Muzzana del Turgnano"
"030065" = "Nimis"
"030066" = "Osoppo"
"030067" = "Ovaro"
"030068" = "Pagnacco"
"030069" = "Palazzolo dello Stella"
"030070" = "Palmanova"
"030071" = "Paluzza"
"030072" = "Pasian di Prato"
"030073" = "Paularo"
"030074" = "Pavia di Udine"
"030075" = "Pocenia"
"030076" = "Pontebba"
"030077" = "Porpetto"
"030078" = "Povoletto"
"030079" = "Pozzuolo del Friuli"
"030080" = "Pradamano"
"030081" = "Prato Carnico"
"030082" = "Precenicco"
"030083" = "Premariacco"
"030084" = "Preone"
"030085" = "Prepotto"
"030086" = "Pulfero"
"030087" = "Ragogna"
"030088" = "Ravascletto"
"030089" = "Raveo"
"030090" = "Reana del Rojale"
"030091" = "Remanzacco"
"030092" = "Resia"
"030093" = "Resiutta"
"030094" = "Rigolato"
"030095" = "Rive d'Arcano"
"030096" = "Rivignano"
"030097" = "Ronchis"
"030098" = "Ruda"
"030099" = "San Daniele del Friuli"
"030100" = "San Giorgio di Nogaro"
"030101" = "San Giovanni al Natisone"
"030102" = "San Leonardo"
"030103" = "San Pietro al Natisone"
"030104" = "Santa Maria la Longa"
"030105" = "San Vito al Torre"
"030106" = "San Vito di Fagagna"
"030107" = "Sauris"
"030108" = "Savogna"
"030109" = "Sedegliano"
"030110" = "Socchieve"
"030111" = "Stregna"
"030112" = "Sutrio"
"030113" = "Taipana"
"030114" = "Talmassons"
"030115" = "Tapogliano"
"030116" = "Tarcento"
"030117" = "Tarvisio"
"030118" = "Tavagnacco"
"030119" = "Teor"
"030120" = "Terzo d'Aquileia"
"030121" = "Tolmezzo"
"030122" = "Torreano"
"030123" = "Torviscosa"
"030124" = "Trasaghis"
"030125" = "Treppo Carnico"
"030126" = "Treppo Grande"
"030127" = "Tricesimo"
"030128" = "Trivignano Udinese"
"030129" = "Udine"
"030130" = "Varmo"
"030131" = "Venzone"
"030132" = "Verzegnis"
"030133" = "Villa Santina"
"030134" = "Villa Vicentina"
"030135" = "Visco"
"030136" = "Zuglio"
"030137" = "Forgaria nel Friuli"
"030138" = "Campolongo Tapogliano"
"030188" = "Rivignano Teor"
"030801" = "Camporosso in Valcanale"
"030802" = "Castel del Monte Udinese"
"030803" = "Cesclans"
"030804" = "Ciseriis"
"030805" = "Feletto Umberto"
"030806" = "Fusine in Valromana"
"030807" = "Ioannis"
"030808" = "Ipplis"
"030809" = "Laglesie San Leopoldo"
"030810" = "Malborghetto"
"030811" = "Mione"
"030812" = "Muscoli Strassoldo"
"030813" = "Perteole"
"030814" = "Pontebba Nova"
"030815" = "Raccolana"
"030816" = "Rivolto"
"030817" = "Rodda"
"030818" = "Scodovacca"
"030819" = "Segnacco"
"030820" = "Tarcetta"
"030821" = "Ugovizza Valbruna"
"031001" = "Capriva del Friuli"
"031002" = "Cormons"
"031003" = "Doberd del Lago"
"031004" = "Dolegna del Collio"
"031005" = "Farra d'Isonzo"
"031006" = "Fogliano Redipuglia"
"031007" = "Gorizia"
"031008" = "Gradisca d'Isonzo"
"031009" = "Grado"
"031010" = "Mariano del Friuli"
"031011" = "Medea"
"031012" = "Monfalcone"
"031013" = "Moraro"
"031014" = "Mossa"
"031015" = "Romans d'Isonzo"
"031016" = "Ronchi dei Legionari"
"031017" = "Sagrado"
"031018" = "San Canzian d'Isonzo"
"031019" = "San Floriano del Collio"
"031020" = "San Lorenzo Isontino"
"031021" = "San Pier d'Isonzo"
"031022" = "Savogna d'Isonzo"
"031023" = "Staranzano"
"031024" = "Turriaco"
"031025" = "Villesse"
"031701" = "Aidussina"
"031702" = "Bergogna"
"031703" = "Cal di Canale"
"031704" = "Canale d'Isonzo"
"031705" = "Caporetto"
"031706" = "Castel Dobra"
"031707" = "Cernizza Goriziana"
"031708" = "Chiapovano"
"031709" = "Circhina"
"031710" = "Comeno"
"031711" = "Gargaro"
"031712" = "Gracova Serravalle"
"031713" = "Idria"
"031714" = "Merna"
"031715" = "Montenero d'Idria"
"031716" = "Montespino"
"031717" = "Opacchiasella"
"031718" = "Plezzo"
"031719" = "Ranziano"
"031720" = "Rifembergo"
"031721" = "Salona d'Isonzo"
"031722" = "Sambasso"
"031723" = "San Daniele del Carso"
"031724" = "San Martino Quisca"
"031725" = "San Vito di Vipacco"
"031726" = "Santa Croce di Aidussina"
"031727" = "Santa Lucia d'Isonzo"
"031728" = "Sonzia"
"031729" = "Tarnova della Selva"
"031730" = "Temenizza"
"031731" = "Tolmino"
"031732" = "Vipacco"
"031733" = "Zolla"
"031801" = "Brazzano"
"031802" = "Corona"
"031803" = "Cosbana nel Collio"
"031804" = "Lucinico"
"031805" = "Piedimonte del Calvario"
"031806" = "Romans"
"031807" = "Salcano"
"031808" = "San Pietro di Gorizia"
"031809" = "SantAndrea di Gorizia"
"031810" = "Versa"
"031811" = "Vertoiba in Campi Santi"
"031812" = "Aiba"
"031813" = "Anicova Corada"
"031814" = "Auzza"
"031815" = "Battaglia della Bainsizza"
"031816" = "Biglia"
"031817" = "Bigliana"
"031818" = "Boriano"
"031819" = "Brestovizza in Valle"
"031820" = "Bretto"
"031821" = "Budagne"
"031822" = "Camigna"
"031823" = "Ceconico"
"031824" = "Cobbia"
"031825" = "Creda"
"031826" = "Descla"
"031827" = "Dole"
"031828" = "Dol Grande"
"031829" = "Dol-Ottelza"
"031830" = "Dresenza"
"031831" = "Ersel in Monte"
"031832" = "Gabria"
"031833" = "Gabrovizza"
"031834" = "Godovici"
"031835" = "Goiaci"
"031836" = "Goriano"
"031837" = "Gozza"
"031838" = "Idresca d'Isonzo"
"031839" = "Idria di Sotto"
"031840" = "Ledine"
"031841" = "Libussina"
"031842" = "Locavizza di Aidussina"
"031843" = "Locavizza di Canale"
"031844" = "Lose"
"031845" = "Luico"
"031846" = "Medana"
"031847" = "Monte San Vito"
"031848" = "Monte Urabice"
"031849" = "Oltresonzia"
"031850" = "Ossecca Vittuglia"
"031851" = "Ossegliano San Michele"
"031852" = "Paniqua"
"031853" = "Planina"
"031854" = "Pliscovizza della Madonna"
"031855" = "Pocrai del Piro"
"031856" = "Podraga"
"031857" = "Prevacina"
"031858" = "Ronzina"
"031859" = "Sable Grande"
"031860" = "Saga"
"031861" = "Samaria"
"031862" = "Santo Spirito della Bainsizza"
"031863" = "Scherbina"
"031864" = "Scrilla"
"031865" = "Sebreghe"
"031866" = "Sedula"
"031867" = "Sella delle Trincee"
"031868" = "Serpenizza"
"031869" = "Slappe Zorzi"
"031870" = "Sturia delle Fusine"
"031871" = "Ternova d'Isonzo"
"031872" = "Trenta d'Isonzo"
"031873" = "Tribussa"
"031874" = "Ustie"
"031875" = "Verpogliano"
"031876" = "Vertovino"
"031877" = "Ville Montevecchio"
"031878" = "Voissizza di Comeno"
"031879" = "Volzana"
"031880" = "Voschia"
"032001" = "Duino-Aurisina"
"032002" = "Monrupino"
"032003" = "Muggia"
"032004" = "San Dorligo della Valle-Dolina"
"032005" = "Sgonico"
"032006" = "Trieste"
"032701" = "Bucuie"
"032702" = "Cave Auremiane"
"032703" = "Corgnale"
"032704" = "Cossana"
"032705" = "Crenovizza"
"032706" = "Divaccia Grotte del Timavo"
"032707" = "Duttogliano"
"032708" = "Postumia Grotte"
"032709" = "San Giacomo in Colle"
"032710" = "San Michele di Postumia"
"032711" = "San Pietro del Carso"
"032712" = "Senosecchia"
"032713" = "Sesana"
"032714" = "Tomadio"
"032715" = "Villa Slavina"
"032801" = "Aurisina"
"032802" = "Duino"
"032803" = "Malchina"
"032804" = "San Pelagio"
"032805" = "Slivia"
"032806" = "Alber di Sesana"
"032807" = "Auremo di Sopra"
"032808" = "Caccia"
"032809" = "Capriva nel Carso"
"032810" = "Famie"
"032811" = "Lase"
"032812" = "Poverio"
"032813" = "Roditti"
"032814" = "Scoppo"
"032815" = "Senadole"
"032816" = "Storie"
"032817" = "Villabassa di Senosecchia"
"033001" = "Agazzano"
"033002" = "Alseno"
"033003" = "Besenzone"
"033004" = "Bettola"
"033005" = "Bobbio"
"033006" = "Borgonovo Val Tidone"
"033007" = "Cadeo"
"033008" = "Calendasco"
"033009" = "Caminata"
"033010" = "Caorso"
"033011" = "Carpaneto Piacentino"
"033012" = "Castell'Arquato"
"033013" = "Castel San Giovanni"
"033014" = "Castelvetro Piacentino"
"033015" = "Cerignale"
"033016" = "Coli"
"033017" = "Corte Brugnatella"
"033018" = "Cortemaggiore"
"033019" = "Farini"
"033020" = "Ferriere"
"033021" = "Fiorenzuola d'Arda"
"033022" = "Gazzola"
"033023" = "Gossolengo"
"033024" = "Gragnano Trebbiense"
"033025" = "Gropparello"
"033026" = "Lugagnano Val d'Arda"
"033027" = "Monticelli d'Ongina"
"033028" = "Morfasso"
"033029" = "Nibbiano"
"033030" = "Ottone"
"033031" = "Pecorara"
"033032" = "Piacenza"
"033033" = "Pianello Val Tidone"
"033034" = "Piozzano"
"033035" = "Podenzano"
"033036" = "Ponte dell'Olio"
"033037" = "Pontenure"
"033038" = "Rivergaro"
"033039" = "Rottofreno"
"033040" = "San Giorgio Piacentino"
"033041" = "San Pietro in Cerro"
"033042" = "Sarmato"
"033043" = "Travo"
"033044" = "Vernasca"
"033045" = "Vigolzone"
"033046" = "Villanova sull'Arda"
"033047" = "Zerba"
"033048" = "Ziano Piacentino"
"033801" = "Borgo San Bernardino"
"033802" = "Mortizza"
"033803" = "San Lazzaro Alberoni"
"033804" = "SantAntonio a Trebbia"
"033805" = "Trebecco"
"034001" = "Albareto"
"034002" = "Bardi"
"034003" = "Bedonia"
"034004" = "Berceto"
"034005" = "Bore"
"034006" = "Borgo Val di Taro"
"034007" = "Busseto"
"034008" = "Calestano"
"034009" = "Collecchio"
"034010" = "Colorno"
"034011" = "Compiano"
"034012" = "Corniglio"
"034013" = "Felino"
"034014" = "Fidenza"
"034015" = "Fontanellato"
"034016" = "Fontevivo"
"034017" = "Fornovo di Taro"
"034018" = "Langhirano"
"034019" = "Lesignano de' Bagni"
"034020" = "Medesano"
"034021" = "Mezzani"
"034022" = "Monchio delle Corti"
"034023" = "Montechiarugolo"
"034024" = "Neviano degli Arduini"
"034025" = "Noceto"
"034026" = "Palanzano"
"034027" = "Parma"
"034028" = "Pellegrino Parmense"
"034029" = "Polesine Parmense"
"034030" = "Roccabianca"
"034031" = "Sala Baganza"
"034032" = "Salsomaggiore Terme"
"034033" = "San Secondo Parmense"
"034034" = "Sissa"
"034035" = "Solignano"
"034036" = "Soragna"
"034037" = "Sorbolo"
"034038" = "Terenzo"
"034039" = "Tizzano Val Parma"
"034040" = "Tornolo"
"034041" = "Torrile"
"034042" = "Traversetolo"
"034043" = "Trecasali"
"034044" = "Valmozzola"
"034045" = "Varano de' Melegari"
"034046" = "Varsi"
"034048" = "Zibello"
"034049" = "Sissa Trecasali"
"034801" = "Boccolo de' Tassi"
"034802" = "Cortile San Martino"
"034803" = "Golese"
"034804" = "Marore"
"034805" = "Pione"
"034806" = "San Donato d'Enza"
"034807" = "San Lazzaro Parmense"
"034808" = "San Martino Sinzano"
"034809" = "San Pancrazio Parmense"
"034810" = "Vigatto"
"035001" = "Albinea"
"035002" = "Bagnolo in Piano"
"035003" = "Baiso"
"035004" = "Bibbiano"
"035005" = "Boretto"
"035006" = "Brescello"
"035007" = "Busana"
"035008" = "Cadelbosco di Sopra"
"035009" = "Campagnola Emilia"
"035010" = "Campegine"
"035011" = "Carpineti"
"035012" = "Casalgrande"
"035013" = "Casina"
"035014" = "Castellarano"
"035015" = "Castelnovo di Sotto"
"035016" = "Castelnovo ne' Monti"
"035017" = "Cavriago"
"035018" = "Canossa"
"035019" = "Collagna"
"035020" = "Correggio"
"035021" = "Fabbrico"
"035022" = "Gattatico"
"035023" = "Gualtieri"
"035024" = "Guastalla"
"035025" = "Ligonchio"
"035026" = "Luzzara"
"035027" = "Montecchio Emilia"
"035028" = "Novellara"
"035029" = "Poviglio"
"035030" = "Quattro Castella"
"035031" = "Ramiseto"
"035032" = "Reggiolo"
"035033" = "Reggio nell'Emilia"
"035034" = "Rio Saliceto"
"035035" = "Rolo"
"035036" = "Rubiera"
"035037" = "San Martino in Rio"
"035038" = "San Polo d'Enza"
"035039" = "Sant'Ilario d'Enza"
"035040" = "Scandiano"
"035041" = "Toano"
"035042" = "Vetto"
"035043" = "Vezzano sul Crostolo"
"035044" = "Viano"
"035045" = "Villa Minozzo"
"035801" = "Gazzano"
"036001" = "Bastiglia"
"036002" = "Bomporto"
"036003" = "Campogalliano"
"036004" = "Camposanto"
"036005" = "Carpi"
"036006" = "Castelfranco Emilia"
"036007" = "Castelnuovo Rangone"
"036008" = "Castelvetro di Modena"
"036009" = "Cavezzo"
"036010" = "Concordia sulla Secchia"
"036011" = "Fanano"
"036012" = "Finale Emilia"
"036013" = "Fiorano Modenese"
"036014" = "Fiumalbo"
"036015" = "Formigine"
"036016" = "Frassinoro"
"036017" = "Guiglia"
"036018" = "Lama Mocogno"
"036019" = "Maranello"
"036020" = "Marano sul Panaro"
"036021" = "Medolla"
"036022" = "Mirandola"
"036023" = "Modena"
"036024" = "Montecreto"
"036025" = "Montefiorino"
"036026" = "Montese"
"036027" = "Nonantola"
"036028" = "Novi di Modena"
"036029" = "Palagano"
"036030" = "Pavullo nel Frignano"
"036031" = "Pievepelago"
"036032" = "Polinago"
"036033" = "Prignano sulla Secchia"
"036034" = "Ravarino"
"036035" = "Riolunato"
"036036" = "San Cesario sul Panaro"
"036037" = "San Felice sul Panaro"
"036038" = "San Possidonio"
"036039" = "San Prospero"
"036040" = "Sassuolo"
"036041" = "Savignano sul Panaro"
"036042" = "Serramazzoni"
"036043" = "Sestola"
"036044" = "Soliera"
"036045" = "Spilamberto"
"036046" = "Vignola"
"036047" = "Zocca"
"037001" = "Anzola dell'Emilia"
"037002" = "Argelato"
"037003" = "Baricella"
"037004" = "Bazzano"
"037005" = "Bentivoglio"
"037006" = "Bologna"
"037007" = "Borgo Tossignano"
"037008" = "Budrio"
"037009" = "Calderara di Reno"
"037010" = "Camugnano"
"037011" = "Casalecchio di Reno"
"037012" = "Casalfiumanese"
"037013" = "Castel d'Aiano"
"037014" = "Castel del Rio"
"037015" = "Castel di Casio"
"037016" = "Castel Guelfo di Bologna"
"037017" = "Castello d'Argile"
"037018" = "Castello di Serravalle"
"037019" = "Castel Maggiore"
"037020" = "Castel San Pietro Terme"
"037021" = "Castenaso"
"037022" = "Castiglione dei Pepoli"
"037023" = "Crespellano"
"037024" = "Crevalcore"
"037025" = "Dozza"
"037026" = "Fontanelice"
"037027" = "Gaggio Montano"
"037028" = "Galliera"
"037029" = "Granaglione"
"037030" = "Granarolo dell'Emilia"
"037031" = "Grizzana Morandi"
"037032" = "Imola"
"037033" = "Lizzano in Belvedere"
"037034" = "Loiano"
"037035" = "Malalbergo"
"037036" = "Marzabotto"
"037037" = "Medicina"
"037038" = "Minerbio"
"037039" = "Molinella"
"037040" = "Monghidoro"
"037041" = "Monterenzio"
"037042" = "Monte San Pietro"
"037043" = "Monteveglio"
"037044" = "Monzuno"
"037045" = "Mordano"
"037046" = "Ozzano dell'Emilia"
"037047" = "Pianoro"
"037048" = "Pieve di Cento"
"037049" = "Porretta Terme"
"037050" = "Sala Bolognese"
"037051" = "San Benedetto Val di Sambro"
"037052" = "San Giorgio di Piano"
"037053" = "San Giovanni in Persiceto"
"037054" = "San Lazzaro di Savena"
"037055" = "San Pietro in Casale"
"037056" = "Sant'Agata Bolognese"
"037057" = "Sasso Marconi"
"037058" = "Savigno"
"037059" = "Vergato"
"037060" = "Zola Predosa"
"037061" = "Valsamoggia"
"037801" = "Borgo Panigale"
"037802" = "Musiano"
"038001" = "Argenta"
"038002" = "Berra"
"038003" = "Bondeno"
"038004" = "Cento"
"038005" = "Codigoro"
"038006" = "Comacchio"
"038007" = "Copparo"
"038008" = "Ferrara"
"038009" = "Formignana"
"038010" = "Jolanda di Savoia"
"038011" = "Lagosanto"
"038012" = "Masi Torello"
"038013" = "Massa Fiscaglia"
"038014" = "Mesola"
"038015" = "Migliarino"
"038016" = "Mirabello"
"038017" = "Ostellato"
"038018" = "Poggio Renatico"
"038019" = "Portomaggiore"
"038020" = "Ro"
"038021" = "Sant'Agostino"
"038022" = "Vigarano Mainarda"
"038023" = "Voghiera"
"038024" = "Tresigallo"
"038025" = "Goro"
"038026" = "Migliaro"
"038027" = "Fiscaglia"
"039001" = "Alfonsine"
"039002" = "Bagnacavallo"
"039003" = "Bagnara di Romagna"
"039004" = "Brisighella"
"039005" = "Casola Valsenio"
"039006" = "Castel Bolognese"
"039007" = "Cervia"
"039008" = "Conselice"
"039009" = "Cotignola"
"039010" = "Faenza"
"039011" = "Fusignano"
"039012" = "Lugo"
"039013" = "Massa Lombarda"
"039014" = "Ravenna"
"039015" = "Riolo Terme"
"039016" = "Russi"
"039017" = "Sant'Agata sul Santerno"
"039018" = "Solarolo"
"040001" = "Bagno di Romagna"
"040003" = "Bertinoro"
"040004" = "Borghi"
"040005" = "Castrocaro Terme e Terra del Sole"
"040007" = "Cesena"
"040008" = "Cesenatico"
"040009" = "Civitella di Romagna"
"040011" = "Dovadola"
"040012" = "Forl"
"040013" = "Forlimpopoli"
"040014" = "Galeata"
"040015" = "Gambettola"
"040016" = "Gatteo"
"040018" = "Longiano"
"040019" = "Meldola"
"040020" = "Mercato Saraceno"
"040022" = "Modigliana"
"040028" = "Montiano"
"040031" = "Portico e San Benedetto"
"040032" = "Predappio"
"040033" = "Premilcuore"
"040036" = "Rocca San Casciano"
"040037" = "Roncofreddo"
"040041" = "San Mauro Pascoli"
"040043" = "Santa Sofia"
"040044" = "Sarsina"
"040045" = "Savignano sul Rubicone"
"040046" = "Sogliano al Rubicone"
"040049" = "Tredozio"
"040050" = "Verghereto"
"040801" = "Fiumana"
"040802" = "Mortano"
"040803" = "Roversano"
"040804" = "Sorbano"
"040805" = "Teodorano"
"041001" = "Acqualagna"
"041002" = "Apecchio"
"041003" = "Auditore"
"041004" = "Barchi"
"041005" = "Belforte all'Isauro"
"041006" = "Borgo Pace"
"041007" = "Cagli"
"041008" = "Cantiano"
"041009" = "Carpegna"
"041010" = "Cartoceto"
"041012" = "Colbordolo"
"041013" = "Fano"
"041014" = "Fermignano"
"041015" = "Fossombrone"
"041016" = "Fratte Rosa"
"041017" = "Frontino"
"041018" = "Frontone"
"041019" = "Gabicce Mare"
"041020" = "Gradara"
"041021" = "Isola del Piano"
"041022" = "Lunano"
"041023" = "Macerata Feltria"
"041025" = "Mercatello sul Metauro"
"041026" = "Mercatino Conca"
"041027" = "Mombaroccio"
"041028" = "Mondavio"
"041029" = "Mondolfo"
"041030" = "Montecalvo in Foglia"
"041031" = "Monte Cerignone"
"041032" = "Monteciccardo"
"041033" = "Montecopiolo"
"041034" = "Montefelcino"
"041035" = "Monte Grimano Terme"
"041036" = "Montelabbate"
"041037" = "Montemaggiore al Metauro"
"041038" = "Monte Porzio"
"041040" = "Orciano di Pesaro"
"041041" = "Peglio"
"041043" = "Pergola"
"041044" = "Pesaro"
"041045" = "Petriano"
"041046" = "Piagge"
"041047" = "Piandimeleto"
"041048" = "Pietrarubbia"
"041049" = "Piobbico"
"041050" = "Saltara"
"041051" = "San Costanzo"
"041052" = "San Giorgio di Pesaro"
"041054" = "San Lorenzo in Campo"
"041056" = "Sant'Angelo in Lizzola"
"041057" = "Sant'Angelo in Vado"
"041058" = "Sant'Ippolito"
"041059" = "Sassocorvaro"
"041060" = "Sassofeltrio"
"041061" = "Serra Sant'Abbondio"
"041062" = "Serrungarina"
"041064" = "Tavoleto"
"041065" = "Tavullia"
"041066" = "Urbania"
"041067" = "Urbino"
"041068" = "Vallefoglia"
"041801" = "Candelara"
"041802" = "Casteldimezzo"
"041803" = "Fenigli"
"041804" = "Fiorenzuola di Focara"
"041805" = "Ginestreto"
"041806" = "Isola di Fano"
"041807" = "Montalfoglio"
"041808" = "Montalto Tarugo"
"041809" = "Monte Montanaro"
"041810" = "Montebello Metaurense"
"041811" = "Montefabbri"
"041812" = "Monteguiduccio"
"041813" = "Monterolo"
"041814" = "Montesecco Antico"
"041815" = "Montevecchio"
"041816" = "Novillara"
"041817" = "Pozzo Alto"
"041818" = "San Vito sul Cesano"
"041819" = "SantAndrea di Suasa"
"041820" = "Scavolino"
"041821" = "Sorbolongo"
"041822" = "Torre San Marco"
"042001" = "Agugliano"
"042002" = "Ancona"
"042003" = "Arcevia"
"042004" = "Barbara"
"042005" = "Belvedere Ostrense"
"042006" = "Camerano"
"042007" = "Camerata Picena"
"042008" = "Castelbellino"
"042009" = "Castel Colonna"
"042010" = "Castelfidardo"
"042011" = "Castelleone di Suasa"
"042012" = "Castelplanio"
"042013" = "Cerreto d'Esi"
"042014" = "Chiaravalle"
"042015" = "Corinaldo"
"042016" = "Cupramontana"
"042017" = "Fabriano"
"042018" = "Falconara Marittima"
"042019" = "Filottrano"
"042020" = "Genga"
"042021" = "Jesi"
"042022" = "Loreto"
"042023" = "Maiolati Spontini"
"042024" = "Mergo"
"042025" = "Monsano"
"042026" = "Montecarotto"
"042027" = "Montemarciano"
"042028" = "Monterado"
"042029" = "Monte Roberto"
"042030" = "Monte San Vito"
"042031" = "Morro d'Alba"
"042032" = "Numana"
"042033" = "Offagna"
"042034" = "Osimo"
"042035" = "Ostra"
"042036" = "Ostra Vetere"
"042037" = "Poggio San Marcello"
"042038" = "Polverigi"
"042039" = "Ripe"
"042040" = "Rosora"
"042041" = "San Marcello"
"042042" = "San Paolo di Jesi"
"042043" = "Santa Maria Nuova"
"042044" = "Sassoferrato"
"042045" = "Senigallia"
"042046" = "Serra de' Conti"
"042047" = "Serra San Quirico"
"042048" = "Sirolo"
"042049" = "Staffolo"
"042050" = "Trecastelli"
"042801" = "Montesicuro"
"042802" = "Paterno d'Ancona"
"042803" = "Rosora Mergo"
"043001" = "Acquacanina"
"043002" = "Apiro"
"043003" = "Appignano"
"043004" = "Belforte del Chienti"
"043005" = "Bolognola"
"043006" = "Caldarola"
"043007" = "Camerino"
"043008" = "Camporotondo di Fiastrone"
"043009" = "Castelraimondo"
"043010" = "Castelsantangelo sul Nera"
"043011" = "Cessapalombo"
"043012" = "Cingoli"
"043013" = "Civitanova Marche"
"043014" = "Colmurano"
"043015" = "Corridonia"
"043016" = "Esanatoglia"
"043017" = "Fiastra"
"043018" = "Fiordimonte"
"043019" = "Fiuminata"
"043020" = "Gagliole"
"043021" = "Gualdo"
"043022" = "Loro Piceno"
"043023" = "Macerata"
"043024" = "Matelica"
"043025" = "Mogliano"
"043026" = "Montecassiano"
"043027" = "Monte Cavallo"
"043028" = "Montecosaro"
"043029" = "Montefano"
"043030" = "Montelupone"
"043031" = "Monte San Giusto"
"043032" = "Monte San Martino"
"043033" = "Morrovalle"
"043034" = "Muccia"
"043035" = "Penna San Giovanni"
"043036" = "Petriolo"
"043037" = "Pievebovigliana"
"043038" = "Pieve Torina"
"043039" = "Pioraco"
"043040" = "Poggio San Vicino"
"043041" = "Pollenza"
"043042" = "Porto Recanati"
"043043" = "Potenza Picena"
"043044" = "Recanati"
"043045" = "Ripe San Ginesio"
"043046" = "San Ginesio"
"043047" = "San Severino Marche"
"043048" = "Sant'Angelo in Pontano"
"043049" = "Sarnano"
"043050" = "Sefro"
"043051" = "Serrapetrona"
"043052" = "Serravalle di Chienti"
"043053" = "Tolentino"
"043054" = "Treia"
"043055" = "Urbisaglia"
"043056" = "Ussita"
"043057" = "Visso"
"043801" = "Porto Civitanova"
"044001" = "Acquasanta Terme"
"044002" = "Acquaviva Picena"
"044005" = "Appignano del Tronto"
"044006" = "Arquata del Tronto"
"044007" = "Ascoli Piceno"
"044010" = "Carassai"
"044011" = "Castel di Lama"
"044012" = "Castignano"
"044013" = "Castorano"
"044014" = "Colli del Tronto"
"044015" = "Comunanza"
"044016" = "Cossignano"
"044017" = "Cupra Marittima"
"044020" = "Folignano"
"044021" = "Force"
"044023" = "Grottammare"
"044027" = "Maltignano"
"044029" = "Massignano"
"044031" = "Monsampolo del Tronto"
"044032" = "Montalto delle Marche"
"044034" = "Montedinove"
"044036" = "Montefiore dell'Aso"
"044038" = "Montegallo"
"044044" = "Montemonaco"
"044045" = "Monteprandone"
"044054" = "Offida"
"044056" = "Palmiano"
"044063" = "Ripatransone"
"044064" = "Roccafluvione"
"044065" = "Rotella"
"044066" = "San Benedetto del Tronto"
"044071" = "Spinetoli"
"044073" = "Venarotta"
"044801" = "Alteta"
"044802" = "Capradosso"
"044803" = "Castel di Croce"
"044804" = "Lisciano del Tronto"
"044805" = "Montacuto"
"044806" = "Montadamo"
"044807" = "Montecalvo del Castellano"
"044808" = "Moregnano"
"044809" = "Mozzano"
"044810" = "Osoli"
"044811" = "Pagliare"
"044812" = "Patrignone"
"044813" = "Porchia"
"044814" = "Porchiano dell'Ascensione"
"044815" = "Quintodecimo"
"044816" = "Ripaberarda"
"044817" = "Roccareonile"
"044818" = "SantElpidio Morico"
"044819" = "Santa Maria del Tronto"
"044820" = "Torre di Palme"
"045001" = "Aulla"
"045002" = "Bagnone"
"045003" = "Carrara"
"045004" = "Casola in Lunigiana"
"045005" = "Comano"
"045006" = "Filattiera"
"045007" = "Fivizzano"
"045008" = "Fosdinovo"
"045009" = "Licciana Nardi"
"045010" = "Massa"
"045011" = "Montignoso"
"045012" = "Mulazzo"
"045013" = "Podenzana"
"045014" = "Pontremoli"
"045015" = "Tresana"
"045016" = "Villafranca in Lunigiana"
"045017" = "Zeri"
"045801" = "Albiano di Magra"
"045802" = "Apuania"
"045803" = "Terrarossa"
"046001" = "Altopascio"
"046002" = "Bagni di Lucca"
"046003" = "Barga"
"046004" = "Borgo a Mozzano"
"046005" = "Camaiore"
"046006" = "Camporgiano"
"046007" = "Capannori"
"046008" = "Careggine"
"046009" = "Castelnuovo di Garfagnana"
"046010" = "Castiglione di Garfagnana"
"046011" = "Coreglia Antelminelli"
"046012" = "Fabbriche di Vallico"
"046013" = "Forte dei Marmi"
"046014" = "Fosciandora"
"046015" = "Gallicano"
"046016" = "Giuncugnano"
"046017" = "Lucca"
"046018" = "Massarosa"
"046019" = "Minucciano"
"046020" = "Molazzana"
"046021" = "Montecarlo"
"046022" = "Pescaglia"
"046023" = "Piazza al Serchio"
"046024" = "Pietrasanta"
"046025" = "Pieve Fosciana"
"046026" = "Porcari"
"046027" = "San Romano in Garfagnana"
"046028" = "Seravezza"
"046029" = "Sillano"
"046030" = "Stazzema"
"046031" = "Vagli Sotto"
"046032" = "Vergemoli"
"046033" = "Viareggio"
"046034" = "Villa Basilica"
"046035" = "Villa Collemandina"
"046036" = "Fabbriche di Vergemoli"
"047001" = "Abetone"
"047002" = "Agliana"
"047003" = "Buggiano"
"047004" = "Cutigliano"
"047005" = "Lamporecchio"
"047006" = "Larciano"
"047007" = "Marliana"
"047008" = "Massa e Cozzile"
"047009" = "Monsummano Terme"
"047010" = "Montale"
"047011" = "Montecatini-Terme"
"047012" = "Pescia"
"047013" = "Pieve a Nievole"
"047014" = "Pistoia"
"047015" = "Piteglio"
"047016" = "Ponte Buggianese"
"047017" = "Quarrata"
"047018" = "Sambuca Pistoiese"
"047019" = "San Marcello Pistoiese"
"047020" = "Serravalle Pistoiese"
"047021" = "Uzzano"
"047022" = "Chiesina Uzzanese"
"047801" = "Montecatini di Val di Nievole"
"047802" = "Porta al Borgo"
"047803" = "Porta Carratica"
"047804" = "Porta Lucchese"
"047805" = "Porta San Marco"
"047806" = "Vellano"
"048001" = "Bagno a Ripoli"
"048002" = "Barberino di Mugello"
"048003" = "Barberino Val d'Elsa"
"048004" = "Borgo San Lorenzo"
"048005" = "Calenzano"
"048006" = "Campi Bisenzio"
"048008" = "Capraia e Limite"
"048010" = "Castelfiorentino"
"048011" = "Cerreto Guidi"
"048012" = "Certaldo"
"048013" = "Dicomano"
"048014" = "Empoli"
"048015" = "Fiesole"
"048016" = "Figline Valdarno"
"048017" = "Firenze"
"048018" = "Firenzuola"
"048019" = "Fucecchio"
"048020" = "Gambassi Terme"
"048021" = "Greve in Chianti"
"048022" = "Impruneta"
"048023" = "Incisa in Val d'Arno"
"048024" = "Lastra a Signa"
"048025" = "Londa"
"048026" = "Marradi"
"048027" = "Montaione"
"048028" = "Montelupo Fiorentino"
"048030" = "Montespertoli"
"048031" = "Palazzuolo sul Senio"
"048032" = "Pelago"
"048033" = "Pontassieve"
"048035" = "Reggello"
"048036" = "Rignano sull'Arno"
"048037" = "Rufina"
"048038" = "San Casciano in Val di Pesa"
"048039" = "San Godenzo"
"048040" = "San Piero a Sieve"
"048041" = "Scandicci"
"048042" = "Scarperia"
"048043" = "Sesto Fiorentino"
"048044" = "Signa"
"048045" = "Tavarnelle Val di Pesa"
"048046" = "Vaglia"
"048049" = "Vicchio"
"048050" = "Vinci"
"048052" = "Figline e Incisa Valdarno"
"048053" = "Scarperia e San Piero"
"048801" = "Brozzi"
"048802" = "Galluzzo"
"048803" = "Legnaia"
"048804" = "Pellegrino da Careggi"
"048805" = "Rovezzano"
"049001" = "Bibbona"
"049002" = "Campiglia Marittima"
"049003" = "Campo nell'Elba"
"049004" = "Capoliveri"
"049005" = "Capraia Isola"
"049006" = "Castagneto Carducci"
"049007" = "Cecina"
"049008" = "Collesalvetti"
"049009" = "Livorno"
"049010" = "Marciana"
"049011" = "Marciana Marina"
"049012" = "Piombino"
"049013" = "Porto Azzurro"
"049014" = "Portoferraio"
"049015" = "Rio Marina"
"049016" = "Rio nell'Elba"
"049017" = "Rosignano Marittimo"
"049018" = "San Vincenzo"
"049019" = "Sassetta"
"049020" = "Suvereto"
"050001" = "Bientina"
"050002" = "Buti"
"050003" = "Calci"
"050004" = "Calcinaia"
"050005" = "Capannoli"
"050006" = "Casale Marittimo"
"050007" = "Casciana Terme"
"050008" = "Cascina"
"050009" = "Castelfranco di Sotto"
"050010" = "Castellina Marittima"
"050011" = "Castelnuovo di Val di Cecina"
"050012" = "Chianni"
"050013" = "Crespina"
"050014" = "Fauglia"
"050015" = "Guardistallo"
"050016" = "Lajatico"
"050017" = "Lari"
"050018" = "Lorenzana"
"050019" = "Montecatini Val di Cecina"
"050020" = "Montescudaio"
"050021" = "Monteverdi Marittimo"
"050022" = "Montopoli in Val d'Arno"
"050023" = "Orciano Pisano"
"050024" = "Palaia"
"050025" = "Peccioli"
"050026" = "Pisa"
"050027" = "Pomarance"
"050028" = "Ponsacco"
"050029" = "Pontedera"
"050030" = "Riparbella"
"050031" = "San Giuliano Terme"
"050032" = "San Miniato"
"050033" = "Santa Croce sull'Arno"
"050034" = "Santa Luce"
"050035" = "Santa Maria a Monte"
"050036" = "Terricciola"
"050037" = "Vecchiano"
"050038" = "Vicopisano"
"050039" = "Volterra"
"050040" = "Casciana Terme Lari"
"050041" = "Crespina Lorenzana"
"050801" = "Montecalvoli"
"050802" = "Santa Luce Orciano"
"051001" = "Anghiari"
"051002" = "Arezzo"
"051003" = "Badia Tedalda"
"051004" = "Bibbiena"
"051005" = "Bucine"
"051006" = "Capolona"
"051007" = "Caprese Michelangelo"
"051008" = "Castel Focognano"
"051009" = "Castelfranco di Sopra"
"051010" = "Castel San Niccol"
"051011" = "Castiglion Fibocchi"
"051012" = "Castiglion Fiorentino"
"051013" = "Cavriglia"
"051014" = "Chitignano"
"051015" = "Chiusi della Verna"
"051016" = "Civitella in Val di Chiana"
"051017" = "Cortona"
"051018" = "Foiano della Chiana"
"051019" = "Laterina"
"051020" = "Loro Ciuffenna"
"051021" = "Lucignano"
"051022" = "Marciano della Chiana"
"051023" = "Montemignaio"
"051024" = "Monterchi"
"051025" = "Monte San Savino"
"051026" = "Montevarchi"
"051027" = "Ortignano Raggiolo"
"051028" = "Pergine Valdarno"
"051029" = "Pian di Sco"
"051030" = "Pieve Santo Stefano"
"051031" = "Poppi"
"051032" = "Pratovecchio"
"051033" = "San Giovanni Valdarno"
"051034" = "Sansepolcro"
"051035" = "Sestino"
"051036" = "Stia"
"051037" = "Subbiano"
"051038" = "Talla"
"051039" = "Terranuova Bracciolini"
"051040" = "Castelfranco Piandisc"
"051041" = "Pratovecchio Stia"
"051801" = "Castiglion Ubertini"
"051802" = "Pratovecchio Stia"
"051803" = "Raggiolo"
"052001" = "Abbadia San Salvatore"
"052002" = "Asciano"
"052003" = "Buonconvento"
"052004" = "Casole d'Elsa"
"052005" = "Castellina in Chianti"
"052006" = "Castelnuovo Berardenga"
"052007" = "Castiglione d'Orcia"
"052008" = "Cetona"
"052009" = "Chianciano Terme"
"052010" = "Chiusdino"
"052011" = "Chiusi"
"052012" = "Colle di Val d'Elsa"
"052013" = "Gaiole in Chianti"
"052014" = "Montalcino"
"052015" = "Montepulciano"
"052016" = "Monteriggioni"
"052017" = "Monteroni d'Arbia"
"052018" = "Monticiano"
"052019" = "Murlo"
"052020" = "Piancastagnaio"
"052021" = "Pienza"
"052022" = "Poggibonsi"
"052023" = "Radda in Chianti"
"052024" = "Radicofani"
"052025" = "Radicondoli"
"052026" = "Rapolano Terme"
"052027" = "San Casciano dei Bagni"
"052028" = "San Gimignano"
"052029" = "San Giovanni d'Asso"
"052030" = "San Quirico d'Orcia"
"052031" = "Sarteano"
"052032" = "Siena"
"052033" = "Sinalunga"
"052034" = "Sovicille"
"052035" = "Torrita di Siena"
"052036" = "Trequanda"
"052801" = "Masse di Citt"
"052802" = "Masse di San Martino"
"052803" = "Masse di Siena"
"053001" = "Arcidosso"
"053002" = "Campagnatico"
"053003" = "Capalbio"
"053004" = "Castel del Piano"
"053005" = "Castell'Azzara"
"053006" = "Castiglione della Pescaia"
"053007" = "Cinigiano"
"053008" = "Civitella Paganico"
"053009" = "Follonica"
"053010" = "Gavorrano"
"053011" = "Grosseto"
"053012" = "Isola del Giglio"
"053013" = "Magliano in Toscana"
"053014" = "Manciano"
"053015" = "Massa Marittima"
"053016" = "Monte Argentario"
"053017" = "Montieri"
"053018" = "Orbetello"
"053019" = "Pitigliano"
"053020" = "Roccalbegna"
"053021" = "Roccastrada"
"053022" = "Santa Fiora"
"053023" = "Scansano"
"053024" = "Scarlino"
"053025" = "Seggiano"
"053026" = "Sorano"
"053027" = "Monterotondo Marittimo"
"053028" = "Semproniano"
"054001" = "Assisi"
"054002" = "Bastia Umbra"
"054003" = "Bettona"
"054004" = "Bevagna"
"054005" = "Campello sul Clitunno"
"054006" = "Cannara"
"054007" = "Cascia"
"054008" = "Castel Ritaldi"
"054009" = "Castiglione del Lago"
"054010" = "Cerreto di Spoleto"
"054011" = "Citerna"
"054012" = "Citt della Pieve"
"054013" = "Citt di Castello"
"054014" = "Collazzone"
"054015" = "Corciano"
"054016" = "Costacciaro"
"054017" = "Deruta"
"054018" = "Foligno"
"054019" = "Fossato di Vico"
"054020" = "Fratta Todina"
"054021" = "Giano dell'Umbria"
"054022" = "Gualdo Cattaneo"
"054023" = "Gualdo Tadino"
"054024" = "Gubbio"
"054025" = "Lisciano Niccone"
"054026" = "Magione"
"054027" = "Marsciano"
"054028" = "Massa Martana"
"054029" = "Monte Castello di Vibio"
"054030" = "Montefalco"
"054031" = "Monteleone di Spoleto"
"054032" = "Monte Santa Maria Tiberina"
"054033" = "Montone"
"054034" = "Nocera Umbra"
"054035" = "Norcia"
"054036" = "Paciano"
"054037" = "Panicale"
"054038" = "Passignano sul Trasimeno"
"054039" = "Perugia"
"054040" = "Piegaro"
"054041" = "Pietralunga"
"054042" = "Poggiodomo"
"054043" = "Preci"
"054044" = "San Giustino"
"054045" = "Sant'Anatolia di Narco"
"054046" = "Scheggia e Pascelupo"
"054047" = "Scheggino"
"054048" = "Sellano"
"054049" = "Sigillo"
"054050" = "Spello"
"054051" = "Spoleto"
"054052" = "Todi"
"054053" = "Torgiano"
"054054" = "Trevi"
"054055" = "Tuoro sul Trasimeno"
"054056" = "Umbertide"
"054057" = "Valfabbrica"
"054058" = "Vallo di Nera"
"054059" = "Valtopina"
"054801" = "Castel San Felice"
"054802" = "Castel San Giovanni di Spoleto"
"054803" = "Ceselli"
"054804" = "Collemancio"
"054805" = "Montesanto Vigi"
"054806" = "Pascelupo"
"054807" = "Piedipaterno sul Nera"
"055001" = "Acquasparta"
"055002" = "Allerona"
"055003" = "Alviano"
"055004" = "Amelia"
"055005" = "Arrone"
"055006" = "Attigliano"
"055007" = "Baschi"
"055008" = "Calvi dell'Umbria"
"055009" = "Castel Giorgio"
"055010" = "Castel Viscardo"
"055011" = "Fabro"
"055012" = "Ferentillo"
"055013" = "Ficulle"
"055014" = "Giove"
"055015" = "Guardea"
"055016" = "Lugnano in Teverina"
"055017" = "Montecastrilli"
"055018" = "Montecchio"
"055019" = "Montefranco"
"055020" = "Montegabbione"
"055021" = "Monteleone d'Orvieto"
"055022" = "Narni"
"055023" = "Orvieto"
"055024" = "Otricoli"
"055025" = "Parrano"
"055026" = "Penna in Teverina"
"055027" = "Polino"
"055028" = "Porano"
"055029" = "San Gemini"
"055030" = "San Venanzo"
"055031" = "Stroncone"
"055032" = "Terni"
"055033" = "Avigliano Umbro"
"055801" = "Capitone"
"055802" = "Carnaiola"
"055803" = "Castel di Lago"
"055804" = "Cesi"
"055805" = "Collescipoli"
"055806" = "Collestatte"
"055807" = "Montegiove"
"055808" = "Monterubbiaglio"
"055809" = "Papigno"
"055810" = "Piediluco"
"055811" = "Porchiano del Monte"
"055812" = "Portaria"
"055813" = "San Vito in Monte"
"055814" = "Torre Orsina"
"056001" = "Acquapendente"
"056002" = "Arlena di Castro"
"056003" = "Bagnoregio"
"056004" = "Barbarano Romano"
"056005" = "Bassano Romano"
"056006" = "Bassano in Teverina"
"056007" = "Blera"
"056008" = "Bolsena"
"056009" = "Bomarzo"
"056010" = "Calcata"
"056011" = "Canepina"
"056012" = "Canino"
"056013" = "Capodimonte"
"056014" = "Capranica"
"056015" = "Caprarola"
"056016" = "Carbognano"
"056017" = "Castel Sant'Elia"
"056018" = "Castiglione in Teverina"
"056019" = "Celleno"
"056020" = "Cellere"
"056021" = "Civita Castellana"
"056022" = "Civitella d'Agliano"
"056023" = "Corchiano"
"056024" = "Fabrica di Roma"
"056025" = "Faleria"
"056026" = "Farnese"
"056027" = "Gallese"
"056028" = "Gradoli"
"056029" = "Graffignano"
"056030" = "Grotte di Castro"
"056031" = "Ischia di Castro"
"056032" = "Latera"
"056033" = "Lubriano"
"056034" = "Marta"
"056035" = "Montalto di Castro"
"056036" = "Montefiascone"
"056037" = "Monte Romano"
"056038" = "Monterosi"
"056039" = "Nepi"
"056040" = "Onano"
"056041" = "Oriolo Romano"
"056042" = "Orte"
"056043" = "Piansano"
"056044" = "Proceno"
"056045" = "Ronciglione"
"056046" = "Villa San Giovanni in Tuscia"
"056047" = "San Lorenzo Nuovo"
"056048" = "Soriano nel Cimino"
"056049" = "Sutri"
"056050" = "Tarquinia"
"056051" = "Tessennano"
"056052" = "Tuscania"
"056053" = "Valentano"
"056054" = "Vallerano"
"056055" = "Vasanello"
"056056" = "Vejano"
"056057" = "Vetralla"
"056058" = "Vignanello"
"056059" = "Viterbo"
"056060" = "Vitorchiano"
"056801" = "Bagnaja"
"056802" = "Castel Cellesi"
"056803" = "Grotte Santo Stefano"
"056804" = "Roccalvecce"
"056805" = "San Martino al Cimino"
"056806" = "San Michele in Teverina"
"057001" = "Accumoli"
"057002" = "Amatrice"
"057003" = "Antrodoco"
"057004" = "Ascrea"
"057005" = "Belmonte in Sabina"
"057006" = "Borbona"
"057007" = "Borgorose"
"057008" = "Borgo Velino"
"057009" = "Cantalice"
"057010" = "Cantalupo in Sabina"
"057011" = "Casaprota"
"057012" = "Casperia"
"057013" = "Castel di Tora"
"057014" = "Castelnuovo di Farfa"
"057015" = "Castel Sant'Angelo"
"057016" = "Cittaducale"
"057017" = "Cittareale"
"057018" = "Collalto Sabino"
"057019" = "Colle di Tora"
"057020" = "Collegiove"
"057021" = "Collevecchio"
"057022" = "Colli sul Velino"
"057023" = "Concerviano"
"057024" = "Configni"
"057025" = "Contigliano"
"057026" = "Cottanello"
"057027" = "Fara in Sabina"
"057028" = "Fiamignano"
"057029" = "Forano"
"057030" = "Frasso Sabino"
"057031" = "Greccio"
"057032" = "Labro"
"057033" = "Leonessa"
"057034" = "Longone Sabino"
"057035" = "Magliano Sabina"
"057036" = "Marcetelli"
"057037" = "Micigliano"
"057038" = "Mompeo"
"057039" = "Montasola"
"057040" = "Montebuono"
"057041" = "Monteleone Sabino"
"057042" = "Montenero Sabino"
"057043" = "Monte San Giovanni in Sabina"
"057044" = "Montopoli di Sabina"
"057045" = "Morro Reatino"
"057046" = "Nespolo"
"057047" = "Orvinio"
"057048" = "Paganico Sabino"
"057049" = "Pescorocchiano"
"057050" = "Petrella Salto"
"057051" = "Poggio Bustone"
"057052" = "Poggio Catino"
"057053" = "Poggio Mirteto"
"057054" = "Poggio Moiano"
"057055" = "Poggio Nativo"
"057056" = "Poggio San Lorenzo"
"057057" = "Posta"
"057058" = "Pozzaglia Sabina"
"057059" = "Rieti"
"057060" = "Rivodutri"
"057061" = "Roccantica"
"057062" = "Rocca Sinibalda"
"057063" = "Salisano"
"057064" = "Scandriglia"
"057065" = "Selci"
"057066" = "Stimigliano"
"057067" = "Tarano"
"057068" = "Toffia"
"057069" = "Torricella in Sabina"
"057070" = "Torri in Sabina"
"057071" = "Turania"
"057072" = "Vacone"
"057073" = "Varco Sabino"
"057801" = "Bocchignano"
"057802" = "Castel San Benedetto Reatino"
"057803" = "Cerchiara in Sabina"
"057804" = "Collebaccaro"
"057805" = "Monte Santa Maria in Sabina"
"057806" = "Oliveto in Sabina"
"057807" = "Poggio Fidoni"
"057808" = "Posticciola"
"057809" = "Rocchette"
"057810" = "San Giovanni Reatino"
"057811" = "SantElia Reatino"
"057812" = "Vazia"
"058001" = "Affile"
"058002" = "Agosta"
"058003" = "Albano Laziale"
"058004" = "Allumiere"
"058005" = "Anguillara Sabazia"
"058006" = "Anticoli Corrado"
"058007" = "Anzio"
"058008" = "Arcinazzo Romano"
"058009" = "Ariccia"
"058010" = "Arsoli"
"058011" = "Artena"
"058012" = "Bellegra"
"058013" = "Bracciano"
"058014" = "Camerata Nuova"
"058015" = "Campagnano di Roma"
"058016" = "Canale Monterano"
"058017" = "Canterano"
"058018" = "Capena"
"058019" = "Capranica Prenestina"
"058020" = "Carpineto Romano"
"058021" = "Casape"
"058022" = "Castel Gandolfo"
"058023" = "Castel Madama"
"058024" = "Castelnuovo di Porto"
"058025" = "Castel San Pietro Romano"
"058026" = "Cave"
"058027" = "Cerreto Laziale"
"058028" = "Cervara di Roma"
"058029" = "Cerveteri"
"058030" = "Ciciliano"
"058031" = "Cineto Romano"
"058032" = "Civitavecchia"
"058033" = "Civitella San Paolo"
"058034" = "Colleferro"
"058035" = "Colonna"
"058036" = "Fiano Romano"
"058037" = "Filacciano"
"058038" = "Formello"
"058039" = "Frascati"
"058040" = "Gallicano nel Lazio"
"058041" = "Gavignano"
"058042" = "Genazzano"
"058043" = "Genzano di Roma"
"058044" = "Gerano"
"058045" = "Gorga"
"058046" = "Grottaferrata"
"058047" = "Guidonia Montecelio"
"058048" = "Jenne"
"058049" = "Labico"
"058050" = "Lanuvio"
"058051" = "Licenza"
"058052" = "Magliano Romano"
"058053" = "Mandela"
"058054" = "Manziana"
"058055" = "Marano Equo"
"058056" = "Marcellina"
"058057" = "Marino"
"058058" = "Mazzano Romano"
"058059" = "Mentana"
"058060" = "Monte Compatri"
"058061" = "Monteflavio"
"058062" = "Montelanico"
"058063" = "Montelibretti"
"058064" = "Monte Porzio Catone"
"058065" = "Monterotondo"
"058066" = "Montorio Romano"
"058067" = "Moricone"
"058068" = "Morlupo"
"058069" = "Nazzano"
"058070" = "Nemi"
"058071" = "Nerola"
"058072" = "Nettuno"
"058073" = "Olevano Romano"
"058074" = "Palestrina"
"058075" = "Palombara Sabina"
"058076" = "Percile"
"058077" = "Pisoniano"
"058078" = "Poli"
"058079" = "Pomezia"
"058080" = "Ponzano Romano"
"058081" = "Riano"
"058082" = "Rignano Flaminio"
"058083" = "Riofreddo"
"058084" = "Rocca Canterano"
"058085" = "Rocca di Cave"
"058086" = "Rocca di Papa"
"058087" = "Roccagiovine"
"058088" = "Rocca Priora"
"058089" = "Rocca Santo Stefano"
"058090" = "Roiate"
"058091" = "Roma"
"058092" = "Roviano"
"058093" = "Sacrofano"
"058094" = "Sambuci"
"058095" = "San Gregorio da Sassola"
"058096" = "San Polo dei Cavalieri"
"058097" = "Santa Marinella"
"058098" = "Sant'Angelo Romano"
"058099" = "Sant'Oreste"
"058100" = "San Vito Romano"
"058101" = "Saracinesco"
"058102" = "Segni"
"058103" = "Subiaco"
"058104" = "Tivoli"
"058105" = "Tolfa"
"058106" = "Torrita Tiberina"
"058107" = "Trevignano Romano"
"058108" = "Vallepietra"
"058109" = "Vallinfreda"
"058110" = "Valmontone"
"058111" = "Velletri"
"058112" = "Vicovaro"
"058113" = "Vivaro Romano"
"058114" = "Zagarolo"
"058115" = "Lariano"
"058116" = "Ladispoli"
"058117" = "Ardea"
"058118" = "Ciampino"
"058119" = "San Cesareo"
"058120" = "Fiumicino"
"058121" = "Boville"
"058122" = "Fonte Nuova"
"058801" = "Montecelio"
"058802" = "Nettunia"
"059001" = "Aprilia"
"059002" = "Bassiano"
"059003" = "Campodimele"
"059004" = "Castelforte"
"059005" = "Cisterna di Latina"
"059006" = "Cori"
"059007" = "Fondi"
"059008" = "Formia"
"059009" = "Gaeta"
"059010" = "Itri"
"059011" = "Latina"
"059012" = "Lenola"
"059013" = "Maenza"
"059014" = "Minturno"
"059015" = "Monte San Biagio"
"059016" = "Norma"
"059017" = "Pontinia"
"059018" = "Ponza"
"059019" = "Priverno"
"059020" = "Prossedi"
"059021" = "Roccagorga"
"059022" = "Rocca Massima"
"059023" = "Roccasecca dei Volsci"
"059024" = "Sabaudia"
"059025" = "San Felice Circeo"
"059026" = "Santi Cosma e Damiano"
"059027" = "Sermoneta"
"059028" = "Sezze"
"059029" = "Sonnino"
"059030" = "Sperlonga"
"059031" = "Spigno Saturnia"
"059032" = "Terracina"
"059033" = "Ventotene"
"059801" = "Castellonorato"
"059802" = "Elena"
"059803" = "Maranola"
"060001" = "Acquafondata"
"060002" = "Acuto"
"060003" = "Alatri"
"060004" = "Alvito"
"060005" = "Amaseno"
"060006" = "Anagni"
"060007" = "Aquino"
"060008" = "Arce"
"060009" = "Arnara"
"060010" = "Arpino"
"060011" = "Atina"
"060012" = "Ausonia"
"060013" = "Belmonte Castello"
"060014" = "Boville Ernica"
"060015" = "Broccostella"
"060016" = "Campoli Appennino"
"060017" = "Casalattico"
"060018" = "Casalvieri"
"060019" = "Cassino"
"060020" = "Castelliri"
"060021" = "Castelnuovo Parano"
"060022" = "Castrocielo"
"060023" = "Castro dei Volsci"
"060024" = "Ceccano"
"060025" = "Ceprano"
"060026" = "Cervaro"
"060027" = "Colfelice"
"060028" = "Collepardo"
"060029" = "Colle San Magno"
"060030" = "Coreno Ausonio"
"060031" = "Esperia"
"060032" = "Falvaterra"
"060033" = "Ferentino"
"060034" = "Filettino"
"060035" = "Fiuggi"
"060036" = "Fontana Liri"
"060037" = "Fontechiari"
"060038" = "Frosinone"
"060039" = "Fumone"
"060040" = "Gallinaro"
"060041" = "Giuliano di Roma"
"060042" = "Guarcino"
"060043" = "Isola del Liri"
"060044" = "Monte San Giovanni Campano"
"060045" = "Morolo"
"060046" = "Paliano"
"060047" = "Pastena"
"060048" = "Patrica"
"060049" = "Pescosolido"
"060050" = "Picinisco"
"060051" = "Pico"
"060052" = "Piedimonte San Germano"
"060053" = "Piglio"
"060054" = "Pignataro Interamna"
"060055" = "Pofi"
"060056" = "Pontecorvo"
"060057" = "Posta Fibreno"
"060058" = "Ripi"
"060059" = "Rocca d'Arce"
"060060" = "Roccasecca"
"060061" = "San Biagio Saracinisco"
"060062" = "San Donato Val di Comino"
"060063" = "San Giorgio a Liri"
"060064" = "San Giovanni Incarico"
"060065" = "Sant'Ambrogio sul Garigliano"
"060066" = "Sant'Andrea del Garigliano"
"060067" = "Sant'Apollinare"
"060068" = "Sant'Elia Fiumerapido"
"060069" = "Santopadre"
"060070" = "San Vittore del Lazio"
"060071" = "Serrone"
"060072" = "Settefrati"
"060073" = "Sgurgola"
"060074" = "Sora"
"060075" = "Strangolagalli"
"060076" = "Supino"
"060077" = "Terelle"
"060078" = "Torre Cajetani"
"060079" = "Torrice"
"060080" = "Trevi nel Lazio"
"060081" = "Trivigliano"
"060082" = "Vallecorsa"
"060083" = "Vallemaio"
"060084" = "Vallerotonda"
"060085" = "Veroli"
"060086" = "Vicalvi"
"060087" = "Vico nel Lazio"
"060088" = "Villa Latina"
"060089" = "Villa Santa Lucia"
"060090" = "Villa Santo Stefano"
"060091" = "Viticuso"
"060801" = "Roccaguglielma"
"060802" = "San Pietro in Curolis"
"060803" = "SantAndrea di Vallefredda"
"060804" = "Viticuso ed Acquafondata"
"061001" = "Ailano"
"061002" = "Alife"
"061003" = "Alvignano"
"061004" = "Arienzo"
"061005" = "Aversa"
"061006" = "Baia e Latina"
"061007" = "Bellona"
"061008" = "Caianello"
"061009" = "Caiazzo"
"061010" = "Calvi Risorta"
"061011" = "Camigliano"
"061012" = "Cancello ed Arnone"
"061013" = "Capodrise"
"061014" = "Capriati a Volturno"
"061015" = "Capua"
"061016" = "Carinaro"
"061017" = "Carinola"
"061018" = "Casagiove"
"061019" = "Casal di Principe"
"061020" = "Casaluce"
"061021" = "Casapulla"
"061022" = "Caserta"
"061023" = "Castel Campagnano"
"061024" = "Castel di Sasso"
"061025" = "Castello del Matese"
"061026" = "Castel Morrone"
"061027" = "Castel Volturno"
"061028" = "Cervino"
"061029" = "Cesa"
"061030" = "Ciorlano"
"061031" = "Conca della Campania"
"061032" = "Curti"
"061033" = "Dragoni"
"061034" = "Fontegreca"
"061035" = "Formicola"
"061036" = "Francolise"
"061037" = "Frignano"
"061038" = "Gallo Matese"
"061039" = "Galluccio"
"061040" = "Giano Vetusto"
"061041" = "Gioia Sannitica"
"061042" = "Grazzanise"
"061043" = "Gricignano di Aversa"
"061044" = "Letino"
"061045" = "Liberi"
"061046" = "Lusciano"
"061047" = "Macerata Campania"
"061048" = "Maddaloni"
"061049" = "Marcianise"
"061050" = "Marzano Appio"
"061051" = "Mignano Monte Lungo"
"061052" = "Mondragone"
"061053" = "Orta di Atella"
"061054" = "Parete"
"061055" = "Pastorano"
"061056" = "Piana di Monte Verna"
"061057" = "Piedimonte Matese"
"061058" = "Pietramelara"
"061059" = "Pietravairano"
"061060" = "Pignataro Maggiore"
"061061" = "Pontelatone"
"061062" = "Portico di Caserta"
"061063" = "Prata Sannita"
"061064" = "Pratella"
"061065" = "Presenzano"
"061066" = "Raviscanina"
"061067" = "Recale"
"061068" = "Riardo"
"061069" = "Rocca d'Evandro"
"061070" = "Roccamonfina"
"061071" = "Roccaromana"
"061072" = "Rocchetta e Croce"
"061073" = "Ruviano"
"061074" = "San Cipriano d'Aversa"
"061075" = "San Felice a Cancello"
"061076" = "San Gregorio Matese"
"061077" = "San Marcellino"
"061078" = "San Nicola la Strada"
"061079" = "San Pietro Infine"
"061080" = "San Potito Sannitico"
"061081" = "San Prisco"
"061082" = "Santa Maria a Vico"
"061083" = "Santa Maria Capua Vetere"
"061084" = "Santa Maria la Fossa"
"061085" = "San Tammaro"
"061086" = "Sant'Angelo d'Alife"
"061087" = "Sant'Arpino"
"061088" = "Sessa Aurunca"
"061089" = "Sparanise"
"061090" = "Succivo"
"061091" = "Teano"
"061092" = "Teverola"
"061093" = "Tora e Piccilli"
"061094" = "Trentola-Ducenta"
"061095" = "Vairano Patenora"
"061096" = "Valle Agricola"
"061097" = "Valle di Maddaloni"
"061098" = "Villa di Briano"
"061099" = "Villa Literno"
"061100" = "Vitulazio"
"061101" = "Falciano del Massico"
"061102" = "Cellole"
"061103" = "Casapesenna"
"061104" = "San Marco Evangelista"
"061801" = "Albanova"
"061802" = "Arienzo San Felice"
"061803" = "Atella di Napoli"
"061804" = "Casalba"
"061805" = "Fertilia"
"061806" = "Frignano"
"061807" = "Lusciano e Ducenta"
"061808" = "San Leucio"
"061809" = "Villa Volturno"
"062001" = "Airola"
"062002" = "Amorosi"
"062003" = "Apice"
"062004" = "Apollosa"
"062005" = "Arpaia"
"062006" = "Arpaise"
"062007" = "Baselice"
"062008" = "Benevento"
"062009" = "Bonea"
"062010" = "Bucciano"
"062011" = "Buonalbergo"
"062012" = "Calvi"
"062013" = "Campolattaro"
"062014" = "Campoli del Monte Taburno"
"062015" = "Casalduni"
"062016" = "Castelfranco in Miscano"
"062017" = "Castelpagano"
"062018" = "Castelpoto"
"062019" = "Castelvenere"
"062020" = "Castelvetere in Val Fortore"
"062021" = "Cautano"
"062022" = "Ceppaloni"
"062023" = "Cerreto Sannita"
"062024" = "Circello"
"062025" = "Colle Sannita"
"062026" = "Cusano Mutri"
"062027" = "Dugenta"
"062028" = "Durazzano"
"062029" = "Faicchio"
"062030" = "Foglianise"
"062031" = "Foiano di Val Fortore"
"062032" = "Forchia"
"062033" = "Fragneto l'Abate"
"062034" = "Fragneto Monforte"
"062035" = "Frasso Telesino"
"062036" = "Ginestra degli Schiavoni"
"062037" = "Guardia Sanframondi"
"062038" = "Limatola"
"062039" = "Melizzano"
"062040" = "Moiano"
"062041" = "Molinara"
"062042" = "Montefalcone di Val Fortore"
"062043" = "Montesarchio"
"062044" = "Morcone"
"062045" = "Paduli"
"062046" = "Pago Veiano"
"062047" = "Pannarano"
"062048" = "Paolisi"
"062049" = "Paupisi"
"062050" = "Pesco Sannita"
"062051" = "Pietraroja"
"062052" = "Pietrelcina"
"062053" = "Ponte"
"062054" = "Pontelandolfo"
"062055" = "Puglianello"
"062056" = "Reino"
"062057" = "San Bartolomeo in Galdo"
"062058" = "San Giorgio del Sannio"
"062059" = "San Giorgio La Molara"
"062060" = "San Leucio del Sannio"
"062061" = "San Lorenzello"
"062062" = "San Lorenzo Maggiore"
"062063" = "San Lupo"
"062064" = "San Marco dei Cavoti"
"062065" = "San Martino Sannita"
"062066" = "San Nazzaro"
"062067" = "San Nicola Manfredi"
"062068" = "San Salvatore Telesino"
"062069" = "Santa Croce del Sannio"
"062070" = "Sant'Agata de' Goti"
"062071" = "Sant'Angelo a Cupolo"
"062072" = "Sassinoro"
"062073" = "Solopaca"
"062074" = "Telese Terme"
"062075" = "Tocco Caudio"
"062076" = "Torrecuso"
"062077" = "Vitulano"
"062078" = "Sant'Arcangelo Trimonte"
"062801" = "Bagnara di Benevento"
"062802" = "Civitella Licinio"
"062803" = "Luzzano"
"062804" = "Montorso"
"062805" = "Pastene"
"062806" = "Perrillo"
"062807" = "San Marco a Monti"
"062808" = "Varoni"
"063001" = "Acerra"
"063002" = "Afragola"
"063003" = "Agerola"
"063004" = "Anacapri"
"063005" = "Arzano"
"063006" = "Bacoli"
"063007" = "Barano d'Ischia"
"063008" = "Boscoreale"
"063009" = "Boscotrecase"
"063010" = "Brusciano"
"063011" = "Caivano"
"063012" = "Calvizzano"
"063013" = "Camposano"
"063014" = "Capri"
"063015" = "Carbonara di Nola"
"063016" = "Cardito"
"063017" = "Casalnuovo di Napoli"
"063018" = "Casamarciano"
"063019" = "Casamicciola Terme"
"063020" = "Casandrino"
"063021" = "Casavatore"
"063022" = "Casola di Napoli"
"063023" = "Casoria"
"063024" = "Castellammare di Stabia"
"063025" = "Castello di Cisterna"
"063026" = "Cercola"
"063027" = "Cicciano"
"063028" = "Cimitile"
"063029" = "Comiziano"
"063030" = "Crispano"
"063031" = "Forio"
"063032" = "Frattamaggiore"
"063033" = "Frattaminore"
"063034" = "Giugliano in Campania"
"063035" = "Gragnano"
"063036" = "Grumo Nevano"
"063037" = "Ischia"
"063038" = "Lacco Ameno"
"063039" = "Lettere"
"063040" = "Liveri"
"063041" = "Marano di Napoli"
"063042" = "Mariglianella"
"063043" = "Marigliano"
"063044" = "Massa Lubrense"
"063045" = "Melito di Napoli"
"063046" = "Meta"
"063047" = "Monte di Procida"
"063048" = "Mugnano di Napoli"
"063049" = "Napoli"
"063050" = "Nola"
"063051" = "Ottaviano"
"063052" = "Palma Campania"
"063053" = "Piano di Sorrento"
"063054" = "Pimonte"
"063055" = "Poggiomarino"
"063056" = "Pollena Trocchia"
"063057" = "Pomigliano d'Arco"
"063058" = "Pompei"
"063059" = "Portici"
"063060" = "Pozzuoli"
"063061" = "Procida"
"063062" = "Qualiano"
"063063" = "Quarto"
"063064" = "Ercolano"
"063065" = "Roccarainola"
"063066" = "San Gennaro Vesuviano"
"063067" = "San Giorgio a Cremano"
"063068" = "San Giuseppe Vesuviano"
"063069" = "San Paolo Bel Sito"
"063070" = "San Sebastiano al Vesuvio"
"063071" = "Sant'Agnello"
"063072" = "Sant'Anastasia"
"063073" = "Sant'Antimo"
"063074" = "Sant'Antonio Abate"
"063075" = "San Vitaliano"
"063076" = "Saviano"
"063077" = "Scisciano"
"063078" = "Serrara Fontana"
"063079" = "Somma Vesuviana"
"063080" = "Sorrento"
"063081" = "Striano"
"063082" = "Terzigno"
"063083" = "Torre Annunziata"
"063084" = "Torre del Greco"
"063085" = "Tufino"
"063086" = "Vico Equense"
"063087" = "Villaricca"
"063088" = "Visciano"
"063089" = "Volla"
"063090" = "Santa Maria la Carit"
"063091" = "Trecase"
"063092" = "Massa di Somma"
"063801" = "Barra"
"063802" = "Chiaiano ed Uniti"
"063803" = "Licignano di Napoli"
"063804" = "Pianura"
"063805" = "Piscinola"
"063806" = "Ponticelli"
"063807" = "San Giovanni a Teduccio"
"063808" = "San Pietro a Patierno"
"063809" = "SantErasmo"
"063810" = "Secondigliano"
"063811" = "Sirico"
"063812" = "Soccavo"
"063813" = "Testaccio d'Ischia"
"064001" = "Aiello del Sabato"
"064002" = "Altavilla Irpina"
"064003" = "Andretta"
"064004" = "Aquilonia"
"064005" = "Ariano Irpino"
"064006" = "Atripalda"
"064007" = "Avella"
"064008" = "Avellino"
"064009" = "Bagnoli Irpino"
"064010" = "Baiano"
"064011" = "Bisaccia"
"064012" = "Bonito"
"064013" = "Cairano"
"064014" = "Calabritto"
"064015" = "Calitri"
"064016" = "Candida"
"064017" = "Caposele"
"064018" = "Capriglia Irpina"
"064019" = "Carife"
"064020" = "Casalbore"
"064021" = "Cassano Irpino"
"064022" = "Castel Baronia"
"064023" = "Castelfranci"
"064024" = "Castelvetere sul Calore"
"064025" = "Cervinara"
"064026" = "Cesinali"
"064027" = "Chianche"
"064028" = "Chiusano di San Domenico"
"064029" = "Contrada"
"064030" = "Conza della Campania"
"064031" = "Domicella"
"064032" = "Flumeri"
"064033" = "Fontanarosa"
"064034" = "Forino"
"064035" = "Frigento"
"064036" = "Gesualdo"
"064037" = "Greci"
"064038" = "Grottaminarda"
"064039" = "Grottolella"
"064040" = "Guardia Lombardi"
"064041" = "Lacedonia"
"064042" = "Lapio"
"064043" = "Lauro"
"064044" = "Lioni"
"064045" = "Luogosano"
"064046" = "Manocalzati"
"064047" = "Marzano di Nola"
"064048" = "Melito Irpino"
"064049" = "Mercogliano"
"064050" = "Mirabella Eclano"
"064051" = "Montaguto"
"064052" = "Montecalvo Irpino"
"064053" = "Montefalcione"
"064054" = "Monteforte Irpino"
"064055" = "Montefredane"
"064056" = "Montefusco"
"064057" = "Montella"
"064058" = "Montemarano"
"064059" = "Montemiletto"
"064060" = "Monteverde"
"064061" = "Montoro Inferiore"
"064062" = "Montoro Superiore"
"064063" = "Morra De Sanctis"
"064064" = "Moschiano"
"064065" = "Mugnano del Cardinale"
"064066" = "Nusco"
"064067" = "Ospedaletto d'Alpinolo"
"064068" = "Pago del Vallo di Lauro"
"064069" = "Parolise"
"064070" = "Paternopoli"
"064071" = "Petruro Irpino"
"064072" = "Pietradefusi"
"064073" = "Pietrastornina"
"064074" = "Prata di Principato Ultra"
"064075" = "Pratola Serra"
"064076" = "Quadrelle"
"064077" = "Quindici"
"064078" = "Roccabascerana"
"064079" = "Rocca San Felice"
"064080" = "Rotondi"
"064081" = "Salza Irpina"
"064082" = "San Mango sul Calore"
"064083" = "San Martino Valle Caudina"
"064084" = "San Michele di Serino"
"064085" = "San Nicola Baronia"
"064086" = "San Potito Ultra"
"064087" = "San Sossio Baronia"
"064088" = "Santa Lucia di Serino"
"064089" = "Sant'Andrea di Conza"
"064090" = "Sant'Angelo all'Esca"
"064091" = "Sant'Angelo a Scala"
"064092" = "Sant'Angelo dei Lombardi"
"064093" = "Santa Paolina"
"064095" = "Santo Stefano del Sole"
"064096" = "Savignano Irpino"
"064097" = "Scampitella"
"064098" = "Senerchia"
"064099" = "Serino"
"064100" = "Sirignano"
"064101" = "Solofra"
"064102" = "Sorbo Serpico"
"064103" = "Sperone"
"064104" = "Sturno"
"064105" = "Summonte"
"064106" = "Taurano"
"064107" = "Taurasi"
"064108" = "Teora"
"064109" = "Torella dei Lombardi"
"064110" = "Torre Le Nocelle"
"064111" = "Torrioni"
"064112" = "Trevico"
"064113" = "Tufo"
"064114" = "Vallata"
"064115" = "Vallesaccarda"
"064116" = "Venticano"
"064117" = "Villamaina"
"064118" = "Villanova del Battista"
"064119" = "Volturara Irpina"
"064120" = "Zungoli"
"064121" = "Montoro"
"064801" = "Bellizzi Irpino"
"064802" = "Chianchetelle"
"064803" = "Migliano"
"064804" = "Quaglietta"
"064805" = "San Barbato"
"064806" = "San Pietro Irpino"
"064807" = "Sant'Agata Irpina"
"064808" = "Tavernola San Felice"
"065001" = "Acerno"
"065002" = "Agropoli"
"065003" = "Albanella"
"065004" = "Alfano"
"065005" = "Altavilla Silentina"
"065006" = "Amalfi"
"065007" = "Angri"
"065008" = "Aquara"
"065009" = "Ascea"
"065010" = "Atena Lucana"
"065011" = "Atrani"
"065012" = "Auletta"
"065013" = "Baronissi"
"065014" = "Battipaglia"
"065015" = "Bellosguardo"
"065016" = "Bracigliano"
"065017" = "Buccino"
"065018" = "Buonabitacolo"
"065019" = "Caggiano"
"065020" = "Calvanico"
"065021" = "Camerota"
"065022" = "Campagna"
"065023" = "Campora"
"065024" = "Cannalonga"
"065025" = "Capaccio"
"065026" = "Casalbuono"
"065027" = "Casaletto Spartano"
"065028" = "Casal Velino"
"065029" = "Caselle in Pittari"
"065030" = "Castelcivita"
"065031" = "Castellabate"
"065032" = "Castelnuovo Cilento"
"065033" = "Castelnuovo di Conza"
"065034" = "Castel San Giorgio"
"065035" = "Castel San Lorenzo"
"065036" = "Castiglione del Genovesi"
"065037" = "Cava de' Tirreni"
"065038" = "Celle di Bulgheria"
"065039" = "Centola"
"065040" = "Ceraso"
"065041" = "Cetara"
"065042" = "Cicerale"
"065043" = "Colliano"
"065044" = "Conca dei Marini"
"065045" = "Controne"
"065046" = "Contursi Terme"
"065047" = "Corbara"
"065048" = "Corleto Monforte"
"065049" = "Cuccaro Vetere"
"065050" = "Eboli"
"065051" = "Felitto"
"065052" = "Fisciano"
"065053" = "Furore"
"065054" = "Futani"
"065055" = "Giffoni Sei Casali"
"065056" = "Giffoni Valle Piana"
"065057" = "Gioi"
"065058" = "Giungano"
"065059" = "Ispani"
"065060" = "Laureana Cilento"
"065061" = "Laurino"
"065062" = "Laurito"
"065063" = "Laviano"
"065064" = "Lustra"
"065065" = "Magliano Vetere"
"065066" = "Maiori"
"065067" = "Mercato San Severino"
"065068" = "Minori"
"065069" = "Moio della Civitella"
"065070" = "Montano Antilia"
"065071" = "Montecorice"
"065072" = "Montecorvino Pugliano"
"065073" = "Montecorvino Rovella"
"065074" = "Monteforte Cilento"
"065075" = "Monte San Giacomo"
"065076" = "Montesano sulla Marcellana"
"065077" = "Morigerati"
"065078" = "Nocera Inferiore"
"065079" = "Nocera Superiore"
"065080" = "Novi Velia"
"065081" = "Ogliastro Cilento"
"065082" = "Olevano sul Tusciano"
"065083" = "Oliveto Citra"
"065084" = "Omignano"
"065085" = "Orria"
"065086" = "Ottati"
"065087" = "Padula"
"065088" = "Pagani"
"065089" = "Palomonte"
"065090" = "Pellezzano"
"065091" = "Perdifumo"
"065092" = "Perito"
"065093" = "Pertosa"
"065094" = "Petina"
"065095" = "Piaggine"
"065096" = "Pisciotta"
"065097" = "Polla"
"065098" = "Pollica"
"065099" = "Pontecagnano Faiano"
"065100" = "Positano"
"065101" = "Postiglione"
"065102" = "Praiano"
"065103" = "Prignano Cilento"
"065104" = "Ravello"
"065105" = "Ricigliano"
"065106" = "Roccadaspide"
"065107" = "Roccagloriosa"
"065108" = "Roccapiemonte"
"065109" = "Rofrano"
"065110" = "Romagnano al Monte"
"065111" = "Roscigno"
"065112" = "Rutino"
"065113" = "Sacco"
"065114" = "Sala Consilina"
"065115" = "Salento"
"065116" = "Salerno"
"065117" = "Salvitelle"
"065118" = "San Cipriano Picentino"
"065119" = "San Giovanni a Piro"
"065120" = "San Gregorio Magno"
"065121" = "San Mango Piemonte"
"065122" = "San Marzano sul Sarno"
"065123" = "San Mauro Cilento"
"065124" = "San Mauro la Bruca"
"065125" = "San Pietro al Tanagro"
"065126" = "San Rufo"
"065127" = "Santa Marina"
"065128" = "Sant'Angelo a Fasanella"
"065129" = "Sant'Arsenio"
"065130" = "Sant'Egidio del Monte Albino"
"065131" = "Santomenna"
"065132" = "San Valentino Torio"
"065133" = "Sanza"
"065134" = "Sapri"
"065135" = "Sarno"
"065136" = "Sassano"
"065137" = "Scafati"
"065138" = "Scala"
"065139" = "Serramezzana"
"065140" = "Serre"
"065141" = "Sessa Cilento"
"065142" = "Siano"
"065143" = "Sicignano degli Alburni"
"065144" = "Stella Cilento"
"065145" = "Stio"
"065146" = "Teggiano"
"065147" = "Torchiara"
"065148" = "Torraca"
"065149" = "Torre Orsaia"
"065150" = "Tortorella"
"065151" = "Tramonti"
"065152" = "Trentinara"
"065153" = "Valle dell'Angelo"
"065154" = "Vallo della Lucania"
"065155" = "Valva"
"065156" = "Vibonati"
"065157" = "Vietri sul Mare"
"065158" = "Bellizzi"
"065801" = "Capitello"
"065802" = "Castelruggiero"
"065803" = "Fogna"
"065804" = "Galdo"
"065805" = "Licusati"
"065806" = "Piaggine Soprane"
"066001" = "Acciano"
"066002" = "Aielli"
"066003" = "Alfedena"
"066004" = "Anversa degli Abruzzi"
"066005" = "Ateleta"
"066006" = "Avezzano"
"066007" = "Balsorano"
"066008" = "Barete"
"066009" = "Barisciano"
"066010" = "Barrea"
"066011" = "Bisegna"
"066012" = "Bugnara"
"066013" = "Cagnano Amiterno"
"066014" = "Calascio"
"066015" = "Campo di Giove"
"066016" = "Campotosto"
"066017" = "Canistro"
"066018" = "Cansano"
"066019" = "Capestrano"
"066020" = "Capistrello"
"066021" = "Capitignano"
"066022" = "Caporciano"
"066023" = "Cappadocia"
"066024" = "Carapelle Calvisio"
"066025" = "Carsoli"
"066026" = "Castel del Monte"
"066027" = "Castel di Ieri"
"066028" = "Castel di Sangro"
"066029" = "Castellafiume"
"066030" = "Castelvecchio Calvisio"
"066031" = "Castelvecchio Subequo"
"066032" = "Celano"
"066033" = "Cerchio"
"066034" = "Civita d'Antino"
"066035" = "Civitella Alfedena"
"066036" = "Civitella Roveto"
"066037" = "Cocullo"
"066038" = "Collarmele"
"066039" = "Collelongo"
"066040" = "Collepietro"
"066041" = "Corfinio"
"066042" = "Fagnano Alto"
"066043" = "Fontecchio"
"066044" = "Fossa"
"066045" = "Gagliano Aterno"
"066046" = "Gioia dei Marsi"
"066047" = "Goriano Sicoli"
"066048" = "Introdacqua"
"066049" = "L'Aquila"
"066050" = "Lecce nei Marsi"
"066051" = "Luco dei Marsi"
"066052" = "Lucoli"
"066053" = "Magliano de' Marsi"
"066054" = "Massa d'Albe"
"066055" = "Molina Aterno"
"066056" = "Montereale"
"066057" = "Morino"
"066058" = "Navelli"
"066059" = "Ocre"
"066060" = "Ofena"
"066061" = "Opi"
"066062" = "Oricola"
"066063" = "Ortona dei Marsi"
"066064" = "Ortucchio"
"066065" = "Ovindoli"
"066066" = "Pacentro"
"066067" = "Pereto"
"066068" = "Pescasseroli"
"066069" = "Pescina"
"066070" = "Pescocostanzo"
"066071" = "Pettorano sul Gizio"
"066072" = "Pizzoli"
"066073" = "Poggio Picenze"
"066074" = "Prata d'Ansidonia"
"066075" = "Pratola Peligna"
"066076" = "Prezza"
"066077" = "Raiano"
"066078" = "Rivisondoli"
"066079" = "Roccacasale"
"066080" = "Rocca di Botte"
"066081" = "Rocca di Cambio"
"066082" = "Rocca di Mezzo"
"066083" = "Rocca Pia"
"066084" = "Roccaraso"
"066085" = "San Benedetto dei Marsi"
"066086" = "San Benedetto in Perillis"
"066087" = "San Demetrio ne' Vestini"
"066088" = "San Pio delle Camere"
"066089" = "Sante Marie"
"066090" = "Sant'Eusanio Forconese"
"066091" = "Santo Stefano di Sessanio"
"066092" = "San Vincenzo Valle Roveto"
"066093" = "Scanno"
"066094" = "Scontrone"
"066095" = "Scoppito"
"066096" = "Scurcola Marsicana"
"066097" = "Secinaro"
"066098" = "Sulmona"
"066099" = "Tagliacozzo"
"066100" = "Tione degli Abruzzi"
"066101" = "Tornimparte"
"066102" = "Trasacco"
"066103" = "Villalago"
"066104" = "Villa Santa Lucia degli Abruzzi"
"066105" = "Villa Sant'Angelo"
"066106" = "Villavallelonga"
"066107" = "Villetta Barrea"
"066108" = "Vittorito"
"066801" = "Arischia"
"066802" = "Bagno"
"066803" = "Camarda"
"066804" = "Paganica"
"066805" = "Preturo"
"066806" = "Roio Piano"
"066807" = "Sassa"
"067001" = "Alba Adriatica"
"067002" = "Ancarano"
"067003" = "Arsita"
"067004" = "Atri"
"067005" = "Basciano"
"067006" = "Bellante"
"067007" = "Bisenti"
"067008" = "Campli"
"067009" = "Canzano"
"067010" = "Castel Castagna"
"067011" = "Castellalto"
"067012" = "Castelli"
"067013" = "Castiglione Messer Raimondo"
"067014" = "Castilenti"
"067015" = "Cellino Attanasio"
"067016" = "Cermignano"
"067017" = "Civitella del Tronto"
"067018" = "Colledara"
"067019" = "Colonnella"
"067020" = "Controguerra"
"067021" = "Corropoli"
"067022" = "Cortino"
"067023" = "Crognaleto"
"067024" = "Fano Adriano"
"067025" = "Giulianova"
"067026" = "Isola del Gran Sasso d'Italia"
"067027" = "Montefino"
"067028" = "Montorio al Vomano"
"067029" = "Morro d'Oro"
"067030" = "Mosciano Sant'Angelo"
"067031" = "Nereto"
"067032" = "Notaresco"
"067033" = "Penna Sant'Andrea"
"067034" = "Pietracamela"
"067035" = "Pineto"
"067036" = "Rocca Santa Maria"
"067037" = "Roseto degli Abruzzi"
"067038" = "Sant'Egidio alla Vibrata"
"067039" = "Sant'Omero"
"067040" = "Silvi"
"067041" = "Teramo"
"067042" = "Torano Nuovo"
"067043" = "Torricella Sicura"
"067044" = "Tortoreto"
"067045" = "Tossicia"
"067046" = "Valle Castellana"
"067047" = "Martinsicuro"
"067801" = "Valle San Giovanni"
"068001" = "Abbateggio"
"068002" = "Alanno"
"068003" = "Bolognano"
"068004" = "Brittoli"
"068005" = "Bussi sul Tirino"
"068006" = "Cappelle sul Tavo"
"068007" = "Caramanico Terme"
"068008" = "Carpineto della Nora"
"068009" = "Castiglione a Casauria"
"068010" = "Catignano"
"068011" = "Cepagatti"
"068012" = "Citt Sant'Angelo"
"068013" = "Civitaquana"
"068014" = "Civitella Casanova"
"068015" = "Collecorvino"
"068016" = "Corvara"
"068017" = "Cugnoli"
"068018" = "Elice"
"068019" = "Farindola"
"068020" = "Lettomanoppello"
"068021" = "Loreto Aprutino"
"068022" = "Manoppello"
"068023" = "Montebello di Bertona"
"068024" = "Montesilvano"
"068025" = "Moscufo"
"068026" = "Nocciano"
"068027" = "Penne"
"068028" = "Pescara"
"068029" = "Pescosansonesco"
"068030" = "Pianella"
"068031" = "Picciano"
"068032" = "Pietranico"
"068033" = "Popoli"
"068034" = "Roccamorice"
"068035" = "Rosciano"
"068036" = "Salle"
"068037" = "Sant'Eufemia a Maiella"
"068038" = "San Valentino in Abruzzo Citeriore"
"068039" = "Scafa"
"068040" = "Serramonacesca"
"068041" = "Spoltore"
"068042" = "Tocco da Casauria"
"068043" = "Torre de' Passeri"
"068044" = "Turrivalignani"
"068045" = "Vicoli"
"068046" = "Villa Celiera"
"068801" = "Castellammare Adriatico"
"068802" = "Montesilvano Marina"
"068803" = "Musellaro"
"068804" = "Roccacaramanico"
"069001" = "Altino"
"069002" = "Archi"
"069003" = "Ari"
"069004" = "Arielli"
"069005" = "Atessa"
"069006" = "Bomba"
"069007" = "Borrello"
"069008" = "Bucchianico"
"069009" = "Montebello sul Sangro"
"069010" = "Canosa Sannita"
"069011" = "Carpineto Sinello"
"069012" = "Carunchio"
"069013" = "Casacanditella"
"069014" = "Casalanguida"
"069015" = "Casalbordino"
"069016" = "Casalincontrada"
"069017" = "Casoli"
"069018" = "Castel Frentano"
"069019" = "Castelguidone"
"069020" = "Castiglione Messer Marino"
"069021" = "Celenza sul Trigno"
"069022" = "Chieti"
"069023" = "Civitaluparella"
"069024" = "Civitella Messer Raimondo"
"069025" = "Colledimacine"
"069026" = "Colledimezzo"
"069027" = "Crecchio"
"069028" = "Cupello"
"069029" = "Dogliola"
"069030" = "Fara Filiorum Petri"
"069031" = "Fara San Martino"
"069032" = "Filetto"
"069033" = "Fossacesia"
"069034" = "Fraine"
"069035" = "Francavilla al Mare"
"069036" = "Fresagrandinaria"
"069037" = "Frisa"
"069038" = "Furci"
"069039" = "Gamberale"
"069040" = "Gessopalena"
"069041" = "Gissi"
"069042" = "Giuliano Teatino"
"069043" = "Guardiagrele"
"069044" = "Guilmi"
"069045" = "Lama dei Peligni"
"069046" = "Lanciano"
"069047" = "Lentella"
"069048" = "Lettopalena"
"069049" = "Liscia"
"069050" = "Miglianico"
"069051" = "Montazzoli"
"069052" = "Monteferrante"
"069053" = "Montelapiano"
"069054" = "Montenerodomo"
"069055" = "Monteodorisio"
"069056" = "Mozzagrogna"
"069057" = "Orsogna"
"069058" = "Ortona"
"069059" = "Paglieta"
"069060" = "Palena"
"069061" = "Palmoli"
"069062" = "Palombaro"
"069063" = "Pennadomo"
"069064" = "Pennapiedimonte"
"069065" = "Perano"
"069066" = "Pizzoferrato"
"069067" = "Poggiofiorito"
"069068" = "Pollutri"
"069069" = "Pretoro"
"069070" = "Quadri"
"069071" = "Rapino"
"069072" = "Ripa Teatina"
"069073" = "Roccamontepiano"
"069074" = "Rocca San Giovanni"
"069075" = "Roccascalegna"
"069076" = "Roccaspinalveti"
"069077" = "Roio del Sangro"
"069078" = "Rosello"
"069079" = "San Buono"
"069080" = "San Giovanni Lipioni"
"069081" = "San Giovanni Teatino"
"069082" = "San Martino sulla Marrucina"
"069083" = "San Salvo"
"069084" = "Santa Maria Imbaro"
"069085" = "Sant'Eusanio del Sangro"
"069086" = "San Vito Chietino"
"069087" = "Scerni"
"069088" = "Schiavi di Abruzzo"
"069089" = "Taranta Peligna"
"069090" = "Tollo"
"069091" = "Torino di Sangro"
"069092" = "Tornareccio"
"069093" = "Torrebruna"
"069094" = "Torrevecchia Teatina"
"069095" = "Torricella Peligna"
"069096" = "Treglio"
"069097" = "Tufillo"
"069098" = "Vacri"
"069099" = "Vasto"
"069100" = "Villalfonsina"
"069101" = "Villamagna"
"069102" = "Villa Santa Maria"
"069103" = "Pietraferrazzana"
"069104" = "Fallo"
"069801" = "Fallascoso"
"069802" = "San Silvestro"
"070001" = "Acquaviva Collecroce"
"070002" = "Baranello"
"070003" = "Bojano"
"070004" = "Bonefro"
"070005" = "Busso"
"070006" = "Campobasso"
"070007" = "Campochiaro"
"070008" = "Campodipietra"
"070009" = "Campolieto"
"070010" = "Campomarino"
"070011" = "Casacalenda"
"070012" = "Casalciprano"
"070013" = "Castelbottaccio"
"070014" = "Castellino del Biferno"
"070015" = "Castelmauro"
"070016" = "Castropignano"
"070017" = "Cercemaggiore"
"070018" = "Cercepiccola"
"070019" = "Civitacampomarano"
"070020" = "Colle d'Anchise"
"070021" = "Colletorto"
"070022" = "Duronia"
"070023" = "Ferrazzano"
"070024" = "Fossalto"
"070025" = "Gambatesa"
"070026" = "Gildone"
"070027" = "Guardialfiera"
"070028" = "Guardiaregia"
"070029" = "Guglionesi"
"070030" = "Jelsi"
"070031" = "Larino"
"070032" = "Limosano"
"070033" = "Lucito"
"070034" = "Lupara"
"070035" = "Macchia Valfortore"
"070036" = "Mafalda"
"070037" = "Matrice"
"070038" = "Mirabello Sannitico"
"070039" = "Molise"
"070040" = "Monacilioni"
"070041" = "Montagano"
"070042" = "Montecilfone"
"070043" = "Montefalcone nel Sannio"
"070044" = "Montelongo"
"070045" = "Montemitro"
"070046" = "Montenero di Bisaccia"
"070047" = "Montorio nei Frentani"
"070048" = "Morrone del Sannio"
"070049" = "Oratino"
"070050" = "Palata"
"070051" = "Petacciato"
"070052" = "Petrella Tifernina"
"070053" = "Pietracatella"
"070054" = "Pietracupa"
"070055" = "Portocannone"
"070056" = "Provvidenti"
"070057" = "Riccia"
"070058" = "Ripabottoni"
"070059" = "Ripalimosani"
"070060" = "Roccavivara"
"070061" = "Rotello"
"070062" = "Salcito"
"070063" = "San Biase"
"070064" = "San Felice del Molise"
"070065" = "San Giacomo degli Schiavoni"
"070066" = "San Giovanni in Galdo"
"070067" = "San Giuliano del Sannio"
"070068" = "San Giuliano di Puglia"
"070069" = "San Martino in Pensilis"
"070070" = "San Massimo"
"070071" = "San Polo Matese"
"070072" = "Santa Croce di Magliano"
"070073" = "Sant'Angelo Limosano"
"070074" = "Sant'Elia a Pianisi"
"070075" = "Sepino"
"070076" = "Spinete"
"070077" = "Tavenna"
"070078" = "Termoli"
"070079" = "Torella del Sannio"
"070080" = "Toro"
"070081" = "Trivento"
"070082" = "Tufara"
"070083" = "Ururi"
"070084" = "Vinchiaturo"
"071001" = "Accadia"
"071002" = "Alberona"
"071003" = "Anzano di Puglia"
"071004" = "Apricena"
"071005" = "Ascoli Satriano"
"071006" = "Biccari"
"071007" = "Bovino"
"071008" = "Cagnano Varano"
"071009" = "Candela"
"071010" = "Carapelle"
"071011" = "Carlantino"
"071012" = "Carpino"
"071013" = "Casalnuovo Monterotaro"
"071014" = "Casalvecchio di Puglia"
"071015" = "Castelluccio dei Sauri"
"071016" = "Castelluccio Valmaggiore"
"071017" = "Castelnuovo della Daunia"
"071018" = "Celenza Valfortore"
"071019" = "Celle di San Vito"
"071020" = "Cerignola"
"071021" = "Chieuti"
"071022" = "Deliceto"
"071023" = "Faeto"
"071024" = "Foggia"
"071025" = "Ischitella"
"071026" = "Isole Tremiti"
"071027" = "Lesina"
"071028" = "Lucera"
"071029" = "Manfredonia"
"071031" = "Mattinata"
"071032" = "Monteleone di Puglia"
"071033" = "Monte Sant'Angelo"
"071034" = "Motta Montecorvino"
"071035" = "Orsara di Puglia"
"071036" = "Orta Nova"
"071037" = "Panni"
"071038" = "Peschici"
"071039" = "Pietramontecorvino"
"071040" = "Poggio Imperiale"
"071041" = "Rignano Garganico"
"071042" = "Rocchetta Sant'Antonio"
"071043" = "Rodi Garganico"
"071044" = "Roseto Valfortore"
"071046" = "San Giovanni Rotondo"
"071047" = "San Marco in Lamis"
"071048" = "San Marco la Catola"
"071049" = "San Nicandro Garganico"
"071050" = "San Paolo di Civitate"
"071051" = "San Severo"
"071052" = "Sant'Agata di Puglia"
"071053" = "Serracapriola"
"071054" = "Stornara"
"071055" = "Stornarella"
"071056" = "Torremaggiore"
"071058" = "Troia"
"071059" = "Vico del Gargano"
"071060" = "Vieste"
"071061" = "Volturara Appula"
"071062" = "Volturino"
"071063" = "Ordona"
"071064" = "Zapponeta"
"072001" = "Acquaviva delle Fonti"
"072002" = "Adelfia"
"072003" = "Alberobello"
"072004" = "Altamura"
"072006" = "Bari"
"072008" = "Binetto"
"072010" = "Bitetto"
"072011" = "Bitonto"
"072012" = "Bitritto"
"072014" = "Capurso"
"072015" = "Casamassima"
"072016" = "Cassano delle Murge"
"072017" = "Castellana Grotte"
"072018" = "Cellamare"
"072019" = "Conversano"
"072020" = "Corato"
"072021" = "Gioia del Colle"
"072022" = "Giovinazzo"
"072023" = "Gravina in Puglia"
"072024" = "Grumo Appula"
"072025" = "Locorotondo"
"072027" = "Modugno"
"072028" = "Mola di Bari"
"072029" = "Molfetta"
"072030" = "Monopoli"
"072031" = "Noci"
"072032" = "Noicattaro"
"072033" = "Palo del Colle"
"072034" = "Poggiorsini"
"072035" = "Polignano a Mare"
"072036" = "Putignano"
"072037" = "Rutigliano"
"072038" = "Ruvo di Puglia"
"072039" = "Sammichele di Bari"
"072040" = "Sannicandro di Bari"
"072041" = "Santeramo in Colle"
"072043" = "Terlizzi"
"072044" = "Toritto"
"072046" = "Triggiano"
"072047" = "Turi"
"072048" = "Valenzano"
"072801" = "Canneto di Bari"
"072802" = "Carbonara di Bari"
"072803" = "Ceglie del Campo"
"072804" = "Loseto"
"072805" = "Montrone"
"073001" = "Avetrana"
"073002" = "Carosino"
"073003" = "Castellaneta"
"073004" = "Crispiano"
"073005" = "Faggiano"
"073006" = "Fragagnano"
"073007" = "Ginosa"
"073008" = "Grottaglie"
"073009" = "Laterza"
"073010" = "Leporano"
"073011" = "Lizzano"
"073012" = "Manduria"
"073013" = "Martina Franca"
"073014" = "Maruggio"
"073015" = "Massafra"
"073016" = "Monteiasi"
"073017" = "Montemesola"
"073018" = "Monteparano"
"073019" = "Mottola"
"073020" = "Palagianello"
"073021" = "Palagiano"
"073022" = "Pulsano"
"073023" = "Roccaforzata"
"073024" = "San Giorgio Ionico"
"073025" = "San Marzano di San Giuseppe"
"073026" = "Sava"
"073027" = "Taranto"
"073028" = "Torricella"
"073029" = "Statte"
"074001" = "Brindisi"
"074002" = "Carovigno"
"074003" = "Ceglie Messapica"
"074004" = "Cellino San Marco"
"074005" = "Cisternino"
"074006" = "Erchie"
"074007" = "Fasano"
"074008" = "Francavilla Fontana"
"074009" = "Latiano"
"074010" = "Mesagne"
"074011" = "Oria"
"074012" = "Ostuni"
"074013" = "San Donaci"
"074014" = "San Michele Salentino"
"074015" = "San Pancrazio Salentino"
"074016" = "San Pietro Vernotico"
"074017" = "San Vito dei Normanni"
"074018" = "Torchiarolo"
"074019" = "Torre Santa Susanna"
"074020" = "Villa Castelli"
"075001" = "Acquarica del Capo"
"075002" = "Alessano"
"075003" = "Alezio"
"075004" = "Alliste"
"075005" = "Andrano"
"075006" = "Aradeo"
"075007" = "Arnesano"
"075008" = "Bagnolo del Salento"
"075009" = "Botrugno"
"075010" = "Calimera"
"075011" = "Campi Salentina"
"075012" = "Cannole"
"075013" = "Caprarica di Lecce"
"075014" = "Carmiano"
"075015" = "Carpignano Salentino"
"075016" = "Casarano"
"075017" = "Castri di Lecce"
"075018" = "Castrignano de' Greci"
"075019" = "Castrignano del Capo"
"075020" = "Cavallino"
"075021" = "Collepasso"
"075022" = "Copertino"
"075023" = "Corigliano d'Otranto"
"075024" = "Corsano"
"075025" = "Cursi"
"075026" = "Cutrofiano"
"075027" = "Diso"
"075028" = "Gagliano del Capo"
"075029" = "Galatina"
"075030" = "Galatone"
"075031" = "Gallipoli"
"075032" = "Giuggianello"
"075033" = "Giurdignano"
"075034" = "Guagnano"
"075035" = "Lecce"
"075036" = "Lequile"
"075037" = "Leverano"
"075038" = "Lizzanello"
"075039" = "Maglie"
"075040" = "Martano"
"075041" = "Martignano"
"075042" = "Matino"
"075043" = "Melendugno"
"075044" = "Melissano"
"075045" = "Melpignano"
"075046" = "Miggiano"
"075047" = "Minervino di Lecce"
"075048" = "Monteroni di Lecce"
"075049" = "Montesano Salentino"
"075050" = "Morciano di Leuca"
"075051" = "Muro Leccese"
"075052" = "Nard"
"075053" = "Neviano"
"075054" = "Nociglia"
"075055" = "Novoli"
"075056" = "Ortelle"
"075057" = "Otranto"
"075058" = "Palmariggi"
"075059" = "Parabita"
"075060" = "Pat"
"075061" = "Poggiardo"
"075062" = "Presicce"
"075063" = "Racale"
"075064" = "Ruffano"
"075065" = "Salice Salentino"
"075066" = "Salve"
"075067" = "Sanarica"
"075068" = "San Cesario di Lecce"
"075069" = "San Donato di Lecce"
"075070" = "Sannicola"
"075071" = "San Pietro in Lama"
"075072" = "Santa Cesarea Terme"
"075073" = "Scorrano"
"075074" = "Secl"
"075075" = "Sogliano Cavour"
"075076" = "Soleto"
"075077" = "Specchia"
"075078" = "Spongano"
"075079" = "Squinzano"
"075080" = "Sternatia"
"075081" = "Supersano"
"075082" = "Surano"
"075083" = "Surbo"
"075084" = "Taurisano"
"075085" = "Taviano"
"075086" = "Tiggiano"
"075087" = "Trepuzzi"
"075088" = "Tricase"
"075089" = "Tuglie"
"075090" = "Ugento"
"075091" = "Uggiano la Chiesa"
"075092" = "Veglie"
"075093" = "Vernole"
"075094" = "Zollino"
"075095" = "San Cassiano"
"075096" = "Castro"
"075097" = "Porto Cesareo"
"076001" = "Abriola"
"076002" = "Acerenza"
"076003" = "Albano di Lucania"
"076004" = "Anzi"
"076005" = "Armento"
"076006" = "Atella"
"076007" = "Avigliano"
"076008" = "Balvano"
"076009" = "Banzi"
"076010" = "Baragiano"
"076011" = "Barile"
"076012" = "Bella"
"076013" = "Brienza"
"076014" = "Brindisi Montagna"
"076015" = "Calvello"
"076016" = "Calvera"
"076017" = "Campomaggiore"
"076018" = "Cancellara"
"076019" = "Carbone"
"076020" = "San Paolo Albanese"
"076021" = "Castelgrande"
"076022" = "Castelluccio Inferiore"
"076023" = "Castelluccio Superiore"
"076024" = "Castelmezzano"
"076025" = "Castelsaraceno"
"076026" = "Castronuovo di Sant'Andrea"
"076027" = "Cersosimo"
"076028" = "Chiaromonte"
"076029" = "Corleto Perticara"
"076030" = "Episcopia"
"076031" = "Fardella"
"076032" = "Filiano"
"076033" = "Forenza"
"076034" = "Francavilla in Sinni"
"076035" = "Gallicchio"
"076036" = "Genzano di Lucania"
"076037" = "Grumento Nova"
"076038" = "Guardia Perticara"
"076039" = "Lagonegro"
"076040" = "Latronico"
"076041" = "Laurenzana"
"076042" = "Lauria"
"076043" = "Lavello"
"076044" = "Maratea"
"076045" = "Marsico Nuovo"
"076046" = "Marsicovetere"
"076047" = "Maschito"
"076048" = "Melfi"
"076049" = "Missanello"
"076050" = "Moliterno"
"076051" = "Montemilone"
"076052" = "Montemurro"
"076053" = "Muro Lucano"
"076054" = "Nemoli"
"076055" = "Noepoli"
"076056" = "Oppido Lucano"
"076057" = "Palazzo San Gervasio"
"076058" = "Pescopagano"
"076059" = "Picerno"
"076060" = "Pietragalla"
"076061" = "Pietrapertosa"
"076062" = "Pignola"
"076063" = "Potenza"
"076064" = "Rapolla"
"076065" = "Rapone"
"076066" = "Rionero in Vulture"
"076067" = "Ripacandida"
"076068" = "Rivello"
"076069" = "Roccanova"
"076070" = "Rotonda"
"076071" = "Ruoti"
"076072" = "Ruvo del Monte"
"076073" = "San Chirico Nuovo"
"076074" = "San Chirico Raparo"
"076075" = "San Costantino Albanese"
"076076" = "San Fele"
"076077" = "San Martino d'Agri"
"076078" = "San Severino Lucano"
"076079" = "Sant'Angelo Le Fratte"
"076080" = "Sant'Arcangelo"
"076081" = "Sarconi"
"076082" = "Sasso di Castalda"
"076083" = "Satriano di Lucania"
"076084" = "Savoia di Lucania"
"076085" = "Senise"
"076086" = "Spinoso"
"076087" = "Teana"
"076088" = "Terranova di Pollino"
"076089" = "Tito"
"076090" = "Tolve"
"076091" = "Tramutola"
"076092" = "Trecchina"
"076093" = "Trivigno"
"076094" = "Vaglio Basilicata"
"076095" = "Venosa"
"076096" = "Vietri di Potenza"
"076097" = "Viggianello"
"076098" = "Viggiano"
"076099" = "Ginestra"
"076100" = "Paterno"
"076801" = "Castelluccio"
"077001" = "Accettura"
"077002" = "Aliano"
"077003" = "Bernalda"
"077004" = "Calciano"
"077005" = "Cirigliano"
"077006" = "Colobraro"
"077007" = "Craco"
"077008" = "Ferrandina"
"077009" = "Garaguso"
"077010" = "Gorgoglione"
"077011" = "Grassano"
"077012" = "Grottole"
"077013" = "Irsina"
"077014" = "Matera"
"077015" = "Miglionico"
"077016" = "Montalbano Jonico"
"077017" = "Montescaglioso"
"077018" = "Nova Siri"
"077019" = "Oliveto Lucano"
"077020" = "Pisticci"
"077021" = "Policoro"
"077022" = "Pomarico"
"077023" = "Rotondella"
"077024" = "Salandra"
"077025" = "San Giorgio Lucano"
"077026" = "San Mauro Forte"
"077027" = "Stigliano"
"077028" = "Tricarico"
"077029" = "Tursi"
"077030" = "Valsinni"
"077031" = "Scanzano Jonico"
"078001" = "Acquaformosa"
"078002" = "Acquappesa"
"078003" = "Acri"
"078004" = "Aiello Calabro"
"078005" = "Aieta"
"078006" = "Albidona"
"078007" = "Alessandria del Carretto"
"078008" = "Altilia"
"078009" = "Altomonte"
"078010" = "Amantea"
"078011" = "Amendolara"
"078012" = "Aprigliano"
"078013" = "Belmonte Calabro"
"078014" = "Belsito"
"078015" = "Belvedere Marittimo"
"078016" = "Bianchi"
"078017" = "Bisignano"
"078018" = "Bocchigliero"
"078019" = "Bonifati"
"078020" = "Buonvicino"
"078021" = "Calopezzati"
"078022" = "Caloveto"
"078023" = "Campana"
"078024" = "Canna"
"078025" = "Cariati"
"078026" = "Carolei"
"078027" = "Carpanzano"
"078028" = "Casole Bruzio"
"078029" = "Cassano all'Ionio"
"078030" = "Castiglione Cosentino"
"078031" = "Castrolibero"
"078032" = "Castroregio"
"078033" = "Castrovillari"
"078034" = "Celico"
"078035" = "Cellara"
"078036" = "Cerchiara di Calabria"
"078037" = "Cerisano"
"078038" = "Cervicati"
"078039" = "Cerzeto"
"078040" = "Cetraro"
"078041" = "Civita"
"078042" = "Cleto"
"078043" = "Colosimi"
"078044" = "Corigliano Calabro"
"078045" = "Cosenza"
"078046" = "Cropalati"
"078047" = "Crosia"
"078048" = "Diamante"
"078049" = "Dipignano"
"078050" = "Domanico"
"078051" = "Fagnano Castello"
"078052" = "Falconara Albanese"
"078053" = "Figline Vegliaturo"
"078054" = "Firmo"
"078055" = "Fiumefreddo Bruzio"
"078056" = "Francavilla Marittima"
"078057" = "Frascineto"
"078058" = "Fuscaldo"
"078059" = "Grimaldi"
"078060" = "Grisolia"
"078061" = "Guardia Piemontese"
"078062" = "Lago"
"078063" = "Laino Borgo"
"078064" = "Laino Castello"
"078065" = "Lappano"
"078066" = "Lattarico"
"078067" = "Longobardi"
"078068" = "Longobucco"
"078069" = "Lungro"
"078070" = "Luzzi"
"078071" = "Maier"
"078072" = "Malito"
"078073" = "Malvito"
"078074" = "Mandatoriccio"
"078075" = "Mangone"
"078076" = "Marano Marchesato"
"078077" = "Marano Principato"
"078078" = "Marzi"
"078079" = "Mendicino"
"078080" = "Mongrassano"
"078081" = "Montalto Uffugo"
"078082" = "Montegiordano"
"078083" = "Morano Calabro"
"078084" = "Mormanno"
"078085" = "Mottafollone"
"078086" = "Nocara"
"078087" = "Oriolo"
"078088" = "Orsomarso"
"078089" = "Paludi"
"078090" = "Panettieri"
"078091" = "Paola"
"078092" = "Papasidero"
"078093" = "Parenti"
"078094" = "Paterno Calabro"
"078095" = "Pedace"
"078096" = "Pedivigliano"
"078097" = "Piane Crati"
"078098" = "Pietrafitta"
"078099" = "Pietrapaola"
"078100" = "Plataci"
"078101" = "Praia a Mare"
"078102" = "Rende"
"078103" = "Rocca Imperiale"
"078104" = "Roggiano Gravina"
"078105" = "Rogliano"
"078106" = "Rose"
"078107" = "Roseto Capo Spulico"
"078108" = "Rossano"
"078109" = "Rota Greca"
"078110" = "Rovito"
"078111" = "San Basile"
"078112" = "San Benedetto Ullano"
"078113" = "San Cosmo Albanese"
"078114" = "San Demetrio Corone"
"078115" = "San Donato di Ninea"
"078116" = "San Fili"
"078117" = "Sangineto"
"078118" = "San Giorgio Albanese"
"078119" = "San Giovanni in Fiore"
"078120" = "San Lorenzo Bellizzi"
"078121" = "San Lorenzo del Vallo"
"078122" = "San Lucido"
"078123" = "San Marco Argentano"
"078124" = "San Martino di Finita"
"078125" = "San Nicola Arcella"
"078126" = "San Pietro in Amantea"
"078127" = "San Pietro in Guarano"
"078128" = "San Sosti"
"078129" = "Santa Caterina Albanese"
"078130" = "Santa Domenica Talao"
"078131" = "Sant'Agata di Esaro"
"078132" = "Santa Maria del Cedro"
"078133" = "Santa Sofia d'Epiro"
"078134" = "Santo Stefano di Rogliano"
"078135" = "San Vincenzo La Costa"
"078136" = "Saracena"
"078137" = "Scala Coeli"
"078138" = "Scalea"
"078139" = "Scigliano"
"078140" = "Serra d'Aiello"
"078141" = "Serra Pedace"
"078142" = "Spezzano Albanese"
"078143" = "Spezzano della Sila"
"078144" = "Spezzano Piccolo"
"078145" = "Tarsia"
"078146" = "Terranova da Sibari"
"078147" = "Terravecchia"
"078148" = "Torano Castello"
"078149" = "Tortora"
"078150" = "Trebisacce"
"078151" = "Trenta"
"078152" = "Vaccarizzo Albanese"
"078153" = "Verbicaro"
"078154" = "Villapiana"
"078155" = "Zumpano"
"078801" = "Aiello in Calabria"
"078802" = "Guardia Piemontese Terme"
"078803" = "Laino Bruzio"
"078804" = "Spezzano Grande"
"078805" = "Terrati"
"079002" = "Albi"
"079003" = "Amaroni"
"079004" = "Amato"
"079005" = "Andali"
"079007" = "Argusto"
"079008" = "Badolato"
"079009" = "Belcastro"
"079011" = "Borgia"
"079012" = "Botricello"
"079017" = "Caraffa di Catanzaro"
"079018" = "Cardinale"
"079020" = "Carlopoli"
"079023" = "Catanzaro"
"079024" = "Cenadi"
"079025" = "Centrache"
"079027" = "Cerva"
"079029" = "Chiaravalle Centrale"
"079030" = "Cicala"
"079033" = "Conflenti"
"079034" = "Cortale"
"079036" = "Cropani"
"079039" = "Curinga"
"079042" = "Davoli"
"079043" = "Decollatura"
"079047" = "Falerna"
"079048" = "Feroleto Antico"
"079052" = "Fossato Serralta"
"079055" = "Gagliato"
"079056" = "Gasperina"
"079058" = "Gimigliano"
"079059" = "Girifalco"
"079060" = "Gizzeria"
"079061" = "Guardavalle"
"079063" = "Isca sullo Ionio"
"079065" = "Jacurso"
"079068" = "Magisano"
"079069" = "Maida"
"079071" = "Marcedusa"
"079072" = "Marcellinara"
"079073" = "Martirano"
"079074" = "Martirano Lombardo"
"079077" = "Miglierina"
"079080" = "Montauro"
"079081" = "Montepaone"
"079083" = "Motta Santa Lucia"
"079085" = "Nicastro"
"079087" = "Nocera Terinese"
"079088" = "Olivadi"
"079089" = "Palermiti"
"079092" = "Pentone"
"079094" = "Petrizzi"
"079095" = "Petron"
"079096" = "Pianopoli"
"079099" = "Platania"
"079105" = "Sambiase"
"079108" = "San Floro"
"079110" = "San Mango d'Aquino"
"079114" = "San Pietro a Maida"
"079115" = "San Pietro Apostolo"
"079116" = "San Sostene"
"079117" = "Santa Caterina dello Ionio"
"079118" = "Sant'Andrea Apostolo dello Ionio"
"079120" = "SantEufemia Lamezia"
"079122" = "San Vito sullo Ionio"
"079123" = "Satriano"
"079126" = "Sellia"
"079127" = "Sellia Marina"
"079129" = "Serrastretta"
"079130" = "Sersale"
"079131" = "Settingiano"
"079133" = "Simeri Crichi"
"079134" = "Sorbo San Basile"
"079137" = "Soverato"
"079138" = "Soveria Mannelli"
"079139" = "Soveria Simeri"
"079142" = "Squillace"
"079143" = "Stalett"
"079146" = "Taverna"
"079147" = "Tiriolo"
"079148" = "Torre di Ruggiero"
"079151" = "Vallefiorita"
"079157" = "Zagarise"
"079160" = "Lamezia Terme"
"079801" = "Castagna"
"079802" = "Piscopio"
"080001" = "Africo"
"080002" = "Agnana Calabra"
"080003" = "Anoia"
"080004" = "Antonimina"
"080005" = "Ardore"
"080006" = "Bagaladi"
"080007" = "Bagnara Calabra"
"080008" = "Benestare"
"080009" = "Bianco"
"080010" = "Bivongi"
"080011" = "Bova"
"080012" = "Bovalino"
"080013" = "Bova Marina"
"080014" = "Brancaleone"
"080015" = "Bruzzano Zeffirio"
"080016" = "Calanna"
"080017" = "Camini"
"080018" = "Campo Calabro"
"080019" = "Candidoni"
"080020" = "Canolo"
"080021" = "Caraffa del Bianco"
"080022" = "Cardeto"
"080023" = "Careri"
"080024" = "Casignana"
"080025" = "Caulonia"
"080026" = "Cimin"
"080027" = "Cinquefrondi"
"080028" = "Cittanova"
"080029" = "Condofuri"
"080030" = "Cosoleto"
"080031" = "Delianuova"
"080032" = "Feroleto della Chiesa"
"080033" = "Ferruzzano"
"080034" = "Fiumara"
"080035" = "Galatro"
"080036" = "Gerace"
"080037" = "Giffone"
"080038" = "Gioia Tauro"
"080039" = "Gioiosa Ionica"
"080040" = "Grotteria"
"080041" = "Laganadi"
"080042" = "Laureana di Borrello"
"080043" = "Locri"
"080044" = "Mammola"
"080045" = "Marina di Gioiosa Ionica"
"080046" = "Maropati"
"080047" = "Martone"
"080048" = "Melicucc"
"080049" = "Melicucco"
"080050" = "Melito di Porto Salvo"
"080051" = "Molochio"
"080052" = "Monasterace"
"080053" = "Montebello Ionico"
"080054" = "Motta San Giovanni"
"080055" = "Oppido Mamertina"
"080056" = "Palizzi"
"080057" = "Palmi"
"080058" = "Pazzano"
"080059" = "Placanica"
"080060" = "Plat"
"080061" = "Polistena"
"080062" = "Portigliola"
"080063" = "Reggio di Calabria"
"080064" = "Riace"
"080065" = "Rizziconi"
"080066" = "Roccaforte del Greco"
"080067" = "Roccella Ionica"
"080068" = "Roghudi"
"080069" = "Rosarno"
"080070" = "Samo"
"080071" = "San Giorgio Morgeto"
"080072" = "San Giovanni di Gerace"
"080073" = "San Lorenzo"
"080074" = "San Luca"
"080075" = "San Pietro di Carid"
"080076" = "San Procopio"
"080077" = "San Roberto"
"080078" = "Santa Cristina d'Aspromonte"
"080079" = "Sant'Agata del Bianco"
"080080" = "Sant'Alessio in Aspromonte"
"080081" = "Sant'Eufemia d'Aspromonte"
"080082" = "Sant'Ilario dello Ionio"
"080083" = "Santo Stefano in Aspromonte"
"080084" = "Scido"
"080085" = "Scilla"
"080086" = "Seminara"
"080087" = "Serrata"
"080088" = "Siderno"
"080089" = "Sinopoli"
"080090" = "Staiti"
"080091" = "Stignano"
"080092" = "Stilo"
"080093" = "Taurianova"
"080094" = "Terranova Sappo Minulio"
"080095" = "Varapodio"
"080096" = "Villa San Giovanni"
"080097" = "San Ferdinando"
"080801" = "Cannitello"
"080802" = "Carid"
"080803" = "Cataforio"
"080804" = "Catona"
"080805" = "Gallico"
"080806" = "Gallina"
"080807" = "Iatrinoli"
"080808" = "Orti"
"080809" = "Paracorio"
"080810" = "Pedavoli"
"080811" = "Pellaro"
"080812" = "Podargoni"
"080813" = "Radicena"
"080814" = "Rosal"
"080815" = "Salice Calabro"
"080816" = "Sambatello"
"080817" = "Samo di Calabria"
"080818" = "San Pier Fedele"
"080819" = "Tresilico"
"080820" = "Villa San Giuseppe"
"081001" = "Alcamo"
"081002" = "Buseto Palizzolo"
"081003" = "Calatafimi-Segesta"
"081004" = "Campobello di Mazara"
"081005" = "Castellammare del Golfo"
"081006" = "Castelvetrano"
"081007" = "Custonaci"
"081008" = "Erice"
"081009" = "Favignana"
"081010" = "Gibellina"
"081011" = "Marsala"
"081012" = "Mazara del Vallo"
"081013" = "Paceco"
"081014" = "Pantelleria"
"081015" = "Partanna"
"081016" = "Poggioreale"
"081017" = "Salaparuta"
"081018" = "Salemi"
"081019" = "Santa Ninfa"
"081020" = "San Vito Lo Capo"
"081021" = "Trapani"
"081022" = "Valderice"
"081023" = "Vita"
"081024" = "Petrosino"
"081801" = "Xitta"
"082001" = "Alia"
"082002" = "Alimena"
"082003" = "Aliminusa"
"082004" = "Altavilla Milicia"
"082005" = "Altofonte"
"082006" = "Bagheria"
"082007" = "Balestrate"
"082008" = "Baucina"
"082009" = "Belmonte Mezzagno"
"082010" = "Bisacquino"
"082011" = "Bolognetta"
"082012" = "Bompietro"
"082013" = "Borgetto"
"082014" = "Caccamo"
"082015" = "Caltavuturo"
"082016" = "Campofelice di Fitalia"
"082017" = "Campofelice di Roccella"
"082018" = "Campofiorito"
"082019" = "Camporeale"
"082020" = "Capaci"
"082021" = "Carini"
"082022" = "Castelbuono"
"082023" = "Casteldaccia"
"082024" = "Castellana Sicula"
"082025" = "Castronovo di Sicilia"
"082026" = "Cefal Diana"
"082027" = "Cefal"
"082028" = "Cerda"
"082029" = "Chiusa Sclafani"
"082030" = "Ciminna"
"082031" = "Cinisi"
"082032" = "Collesano"
"082033" = "Contessa Entellina"
"082034" = "Corleone"
"082035" = "Ficarazzi"
"082036" = "Gangi"
"082037" = "Geraci Siculo"
"082038" = "Giardinello"
"082039" = "Giuliana"
"082040" = "Godrano"
"082041" = "Gratteri"
"082042" = "Isnello"
"082043" = "Isola delle Femmine"
"082044" = "Lascari"
"082045" = "Lercara Friddi"
"082046" = "Marineo"
"082047" = "Mezzojuso"
"082048" = "Misilmeri"
"082049" = "Monreale"
"082050" = "Montelepre"
"082051" = "Montemaggiore Belsito"
"082052" = "Palazzo Adriano"
"082053" = "Palermo"
"082054" = "Partinico"
"082055" = "Petralia Soprana"
"082056" = "Petralia Sottana"
"082057" = "Piana degli Albanesi"
"082058" = "Polizzi Generosa"
"082059" = "Pollina"
"082060" = "Prizzi"
"082061" = "Roccamena"
"082062" = "Roccapalumba"
"082063" = "San Cipirello"
"082064" = "San Giuseppe Jato"
"082065" = "San Mauro Castelverde"
"082066" = "Santa Cristina Gela"
"082067" = "Santa Flavia"
"082068" = "Sciara"
"082069" = "Sclafani Bagni"
"082070" = "Termini Imerese"
"082071" = "Terrasini"
"082072" = "Torretta"
"082073" = "Trabia"
"082074" = "Trappeto"
"082075" = "Ustica"
"082076" = "Valledolmo"
"082077" = "Ventimiglia di Sicilia"
"082078" = "Vicari"
"082079" = "Villabate"
"082080" = "Villafrati"
"082081" = "Scillato"
"082082" = "Blufi"
"083001" = "Alcara li Fusi"
"083002" = "Al"
"083003" = "Al Terme"
"083004" = "Antillo"
"083005" = "Barcellona Pozzo di Gotto"
"083006" = "Basic"
"083007" = "Brolo"
"083008" = "Capizzi"
"083009" = "Capo d'Orlando"
"083010" = "Capri Leone"
"083011" = "Caronia"
"083012" = "Casalvecchio Siculo"
"083013" = "Castel di Lucio"
"083014" = "Castell'Umberto"
"083015" = "Castelmola"
"083016" = "Castroreale"
"083017" = "Cesar"
"083018" = "Condr"
"083019" = "Falcone"
"083020" = "Ficarra"
"083021" = "Fiumedinisi"
"083022" = "Floresta"
"083023" = "Fondachelli-Fantina"
"083024" = "Forza d'Agr"
"083025" = "Francavilla di Sicilia"
"083026" = "Frazzan"
"083027" = "Furci Siculo"
"083028" = "Furnari"
"083029" = "Gaggi"
"083030" = "Galati Mamertino"
"083031" = "Gallodoro"
"083032" = "Giardini-Naxos"
"083033" = "Gioiosa Marea"
"083034" = "Graniti"
"083035" = "Gualtieri Sicamin"
"083036" = "Itala"
"083037" = "Leni"
"083038" = "Letojanni"
"083039" = "Librizzi"
"083040" = "Limina"
"083041" = "Lipari"
"083042" = "Longi"
"083043" = "Malfa"
"083044" = "Malvagna"
"083045" = "Mandanici"
"083046" = "Mazzarr Sant'Andrea"
"083047" = "Mer"
"083048" = "Messina"
"083049" = "Milazzo"
"083050" = "Militello Rosmarino"
"083051" = "Mirto"
"083052" = "Mistretta"
"083053" = "Moio Alcantara"
"083054" = "Monforte San Giorgio"
"083055" = "Mongiuffi Melia"
"083056" = "Montagnareale"
"083057" = "Montalbano Elicona"
"083058" = "Motta Camastra"
"083059" = "Motta d'Affermo"
"083060" = "Naso"
"083061" = "Nizza di Sicilia"
"083062" = "Novara di Sicilia"
"083063" = "Oliveri"
"083064" = "Pace del Mela"
"083065" = "Pagliara"
"083066" = "Patti"
"083067" = "Pettineo"
"083068" = "Piraino"
"083069" = "Raccuja"
"083070" = "Reitano"
"083071" = "Roccafiorita"
"083072" = "Roccalumera"
"083073" = "Roccavaldina"
"083074" = "Roccella Valdemone"
"083075" = "Rod Milici"
"083076" = "Rometta"
"083077" = "San Filippo del Mela"
"083078" = "San Fratello"
"083079" = "San Marco d'Alunzio"
"083080" = "San Pier Niceto"
"083081" = "San Piero Patti"
"083082" = "San Salvatore di Fitalia"
"083083" = "Santa Domenica Vittoria"
"083084" = "Sant'Agata di Militello"
"083085" = "Sant'Alessio Siculo"
"083086" = "Santa Lucia del Mela"
"083087" = "Santa Marina Salina"
"083088" = "Sant'Angelo di Brolo"
"083089" = "Santa Teresa di Riva"
"083090" = "San Teodoro"
"083091" = "Santo Stefano di Camastra"
"083092" = "Saponara"
"083093" = "Savoca"
"083094" = "Scaletta Zanclea"
"083095" = "Sinagra"
"083096" = "Spadafora"
"083097" = "Taormina"
"083098" = "Torregrotta"
"083099" = "Tortorici"
"083100" = "Tripi"
"083101" = "Tusa"
"083102" = "Ucria"
"083103" = "Valdina"
"083104" = "Venetico"
"083105" = "Villafranca Tirrena"
"083106" = "Terme Vigliatore"
"083107" = "Acquedolci"
"083108" = "Torrenova"
"083801" = "Bauso"
"083802" = "Calvaruso"
"083803" = "Guidomandri"
"083804" = "Lanza"
"083805" = "Locadi"
"083806" = "Salina"
"083807" = "Santo Stefano di Briga"
"083808" = "Spadafora San Martino"
"083809" = "Spadafora San Pietro"
"084001" = "Agrigento"
"084002" = "Alessandria della Rocca"
"084003" = "Aragona"
"084004" = "Bivona"
"084005" = "Burgio"
"084006" = "Calamonaci"
"084007" = "Caltabellotta"
"084008" = "Camastra"
"084009" = "Cammarata"
"084010" = "Campobello di Licata"
"084011" = "Canicatt"
"084012" = "Casteltermini"
"084013" = "Castrofilippo"
"084014" = "Cattolica Eraclea"
"084015" = "Cianciana"
"084016" = "Comitini"
"084017" = "Favara"
"084018" = "Grotte"
"084019" = "Joppolo Giancaxio"
"084020" = "Lampedusa e Linosa"
"084021" = "Licata"
"084022" = "Lucca Sicula"
"084023" = "Menfi"
"084024" = "Montallegro"
"084025" = "Montevago"
"084026" = "Naro"
"084027" = "Palma di Montechiaro"
"084028" = "Porto Empedocle"
"084029" = "Racalmuto"
"084030" = "Raffadali"
"084031" = "Ravanusa"
"084032" = "Realmonte"
"084033" = "Ribera"
"084034" = "Sambuca di Sicilia"
"084035" = "San Biagio Platani"
"084036" = "San Giovanni Gemini"
"084037" = "Santa Elisabetta"
"084038" = "Santa Margherita di Belice"
"084039" = "Sant'Angelo Muxaro"
"084040" = "Santo Stefano Quisquina"
"084041" = "Sciacca"
"084042" = "Siculiana"
"084043" = "Villafranca Sicula"
"085001" = "Acquaviva Platani"
"085002" = "Bompensiere"
"085003" = "Butera"
"085004" = "Caltanissetta"
"085005" = "Campofranco"
"085006" = "Delia"
"085007" = "Gela"
"085008" = "Marianopoli"
"085009" = "Mazzarino"
"085010" = "Milena"
"085011" = "Montedoro"
"085012" = "Mussomeli"
"085013" = "Niscemi"
"085014" = "Resuttano"
"085015" = "Riesi"
"085016" = "San Cataldo"
"085017" = "Santa Caterina Villarmosa"
"085018" = "Serradifalco"
"085019" = "Sommatino"
"085020" = "Sutera"
"085021" = "Vallelunga Pratameno"
"085022" = "Villalba"
"086001" = "Agira"
"086002" = "Aidone"
"086003" = "Assoro"
"086004" = "Barrafranca"
"086005" = "Calascibetta"
"086006" = "Catenanuova"
"086007" = "Centuripe"
"086008" = "Cerami"
"086009" = "Enna"
"086010" = "Gagliano Castelferrato"
"086011" = "Leonforte"
"086012" = "Nicosia"
"086013" = "Nissoria"
"086014" = "Piazza Armerina"
"086015" = "Pietraperzia"
"086016" = "Regalbuto"
"086017" = "Sperlinga"
"086018" = "Troina"
"086019" = "Valguarnera Caropepe"
"086020" = "Villarosa"
"086801" = "Carcaci"
"087001" = "Aci Bonaccorsi"
"087002" = "Aci Castello"
"087003" = "Aci Catena"
"087004" = "Acireale"
"087005" = "Aci Sant'Antonio"
"087006" = "Adrano"
"087007" = "Belpasso"
"087008" = "Biancavilla"
"087009" = "Bronte"
"087010" = "Calatabiano"
"087011" = "Caltagirone"
"087012" = "Camporotondo Etneo"
"087013" = "Castel di Iudica"
"087014" = "Castiglione di Sicilia"
"087015" = "Catania"
"087016" = "Fiumefreddo di Sicilia"
"087017" = "Giarre"
"087018" = "Grammichele"
"087019" = "Gravina di Catania"
"087020" = "Licodia Eubea"
"087021" = "Linguaglossa"
"087022" = "Maletto"
"087023" = "Mascali"
"087024" = "Mascalucia"
"087025" = "Militello in Val di Catania"
"087026" = "Milo"
"087027" = "Mineo"
"087028" = "Mirabella Imbaccari"
"087029" = "Misterbianco"
"087030" = "Motta Sant'Anastasia"
"087031" = "Nicolosi"
"087032" = "Palagonia"
"087033" = "Patern"
"087034" = "Pedara"
"087035" = "Piedimonte Etneo"
"087036" = "Raddusa"
"087037" = "Ramacca"
"087038" = "Randazzo"
"087039" = "Riposto"
"087040" = "San Cono"
"087041" = "San Giovanni la Punta"
"087042" = "San Gregorio di Catania"
"087043" = "San Michele di Ganzaria"
"087044" = "San Pietro Clarenza"
"087045" = "Sant'Agata li Battiati"
"087046" = "Sant'Alfio"
"087047" = "Santa Maria di Licodia"
"087048" = "Santa Venerina"
"087049" = "Scordia"
"087050" = "Trecastagni"
"087051" = "Tremestieri Etneo"
"087052" = "Valverde"
"087053" = "Viagrande"
"087054" = "Vizzini"
"087055" = "Zafferana Etnea"
"087056" = "Mazzarrone"
"087057" = "Maniace"
"087058" = "Ragalna"
"087801" = "Ionia"
"087802" = "San Giovanni di Galermo"
"088001" = "Acate"
"088002" = "Chiaramonte Gulfi"
"088003" = "Comiso"
"088004" = "Giarratana"
"088005" = "Ispica"
"088006" = "Modica"
"088007" = "Monterosso Almo"
"088008" = "Pozzallo"
"088009" = "Ragusa"
"088010" = "Santa Croce Camerina"
"088011" = "Scicli"
"088012" = "Vittoria"
"088801" = "Ragusa Ibla"
"089001" = "Augusta"
"089002" = "Avola"
"089003" = "Buccheri"
"089004" = "Buscemi"
"089005" = "Canicattini Bagni"
"089006" = "Carlentini"
"089007" = "Cassaro"
"089008" = "Ferla"
"089009" = "Floridia"
"089010" = "Francofonte"
"089011" = "Lentini"
"089012" = "Melilli"
"089013" = "Noto"
"089014" = "Pachino"
"089015" = "Palazzolo Acreide"
"089016" = "Rosolini"
"089017" = "Siracusa"
"089018" = "Solarino"
"089019" = "Sortino"
"089020" = "Portopalo di Capo Passero"
"089021" = "Priolo Gargallo"
"090003" = "Alghero"
"090004" = "Anela"
"090005" = "Ardara"
"090007" = "Banari"
"090008" = "Benetutti"
"090010" = "Bessude"
"090011" = "Bonnanaro"
"090012" = "Bono"
"090013" = "Bonorva"
"090015" = "Borutta"
"090016" = "Bottidda"
"090018" = "Bultei"
"090019" = "Bulzi"
"090020" = "Burgos"
"090022" = "Cargeghe"
"090023" = "Castelsardo"
"090024" = "Cheremule"
"090025" = "Chiaramonti"
"090026" = "Codrongianos"
"090027" = "Cossoine"
"090028" = "Esporlatu"
"090029" = "Florinas"
"090030" = "Giave"
"090031" = "Illorai"
"090032" = "Ittireddu"
"090033" = "Ittiri"
"090034" = "Laerru"
"090038" = "Mara"
"090039" = "Martis"
"090040" = "Monteleone Rocca Doria"
"090042" = "Mores"
"090043" = "Muros"
"090044" = "Nughedu San Nicol"
"090045" = "Nule"
"090046" = "Nulvi"
"090048" = "Olmedo"
"090050" = "Osilo"
"090051" = "Ossi"
"090052" = "Ozieri"
"090053" = "Padria"
"090055" = "Pattada"
"090056" = "Perfugas"
"090057" = "Ploaghe"
"090058" = "Porto Torres"
"090059" = "Pozzomaggiore"
"090060" = "Putifigari"
"090061" = "Romana"
"090064" = "Sassari"
"090065" = "Sedini"
"090066" = "Semestene"
"090067" = "Sennori"
"090068" = "Siligo"
"090069" = "Sorso"
"090071" = "Thiesi"
"090072" = "Tissi"
"090073" = "Torralba"
"090075" = "Tula"
"090076" = "Uri"
"090077" = "Usini"
"090078" = "Villanova Monteleone"
"090079" = "Valledoria"
"090082" = "Viddalba"
"090086" = "Tergu"
"090087" = "Santa Maria Coghinas"
"090088" = "Erula"
"090089" = "Stintino"
"090801" = "Bantine"
"090802" = "Nuchis"
"090803" = "Rebeccu"
"091001" = "Aritzo"
"091003" = "Atzara"
"091004" = "Austis"
"091007" = "Belv"
"091008" = "Birori"
"091009" = "Bitti"
"091010" = "Bolotana"
"091011" = "Borore"
"091012" = "Bortigali"
"091016" = "Desulo"
"091017" = "Dorgali"
"091018" = "Dualchi"
"091024" = "Fonni"
"091025" = "Gadoni"
"091027" = "Galtell"
"091028" = "Gavoi"
"091033" = "Irgoli"
"091038" = "Lei"
"091040" = "Loculi"
"091041" = "Lod"
"091043" = "Lula"
"091044" = "Macomer"
"091046" = "Mamoiada"
"091047" = "Meana Sardo"
"091050" = "Noragugume"
"091051" = "Nuoro"
"091055" = "Oliena"
"091056" = "Ollolai"
"091057" = "Olzai"
"091058" = "Onan"
"091059" = "Onifai"
"091060" = "Oniferi"
"091061" = "Orani"
"091062" = "Orgosolo"
"091063" = "Orosei"
"091064" = "Orotelli"
"091066" = "Ortueri"
"091067" = "Orune"
"091068" = "Osidda"
"091070" = "Ottana"
"091071" = "Ovodda"
"091073" = "Posada"
"091077" = "Sarule"
"091083" = "Silanus"
"091084" = "Sindia"
"091085" = "Siniscola"
"091086" = "Sorgono"
"091090" = "Teti"
"091091" = "Tiana"
"091093" = "Tonara"
"091094" = "Torp"
"091104" = "Lodine"
"091801" = "Garofai"
"091802" = "Irgoli di Galtelli"
"091804" = "Mulargia"
"091805" = "Tortol"
"092002" = "Armungia"
"092003" = "Assemini"
"092004" = "Ballao"
"092005" = "Barrali"
"092008" = "Burcei"
"092009" = "Cagliari"
"092011" = "Capoterra"
"092015" = "Decimomannu"
"092016" = "Decimoputzu"
"092017" = "Dolianova"
"092018" = "Domus de Maria"
"092020" = "Donori"
"092024" = "Gesico"
"092027" = "Goni"
"092030" = "Guamaggiore"
"092031" = "Guasila"
"092036" = "Mandas"
"092037" = "Maracalagonis"
"092038" = "Monastir"
"092039" = "Muravera"
"092042" = "Nuraminis"
"092044" = "Ortacesus"
"092048" = "Pimentel"
"092050" = "Pula"
"092051" = "Quartu Sant'Elena"
"092053" = "Samatzai"
"092054" = "San Basilio"
"092058" = "San Nicol Gerrei"
"092059" = "San Sperate"
"092061" = "Sant'Andrea Frius"
"092064" = "San Vito"
"092066" = "Sarroch"
"092068" = "Selargius"
"092069" = "Selegas"
"092070" = "Senorb"
"092071" = "Serdiana"
"092074" = "Sestu"
"092075" = "Settimo San Pietro"
"092078" = "Siliqua"
"092079" = "Silius"
"092080" = "Sinnai"
"092081" = "Siurgus Donigala"
"092082" = "Soleminis"
"092083" = "Suelli"
"092084" = "Teulada"
"092088" = "Ussana"
"092090" = "Uta"
"092091" = "Vallermosa"
"092097" = "Villaputzu"
"092098" = "Villasalto"
"092099" = "Villa San Pietro"
"092100" = "Villasimius"
"092101" = "Villasor"
"092102" = "Villaspeciosa"
"092105" = "Quartucciu"
"092106" = "Castiadas"
"092108" = "Elmas"
"092109" = "Monserrato"
"092110" = "Escalaplano"
"092111" = "Escolca"
"092112" = "Esterzili"
"092113" = "Gergei"
"092114" = "Isili"
"092115" = "Nuragus"
"092116" = "Nurallao"
"092117" = "Nurri"
"092118" = "Orroli"
"092119" = "Sadali"
"092120" = "Serri"
"092121" = "Seulo"
"092122" = "Villanova Tulo"
"092801" = "Arixi"
"092802" = "Donigala Siurgus"
"092805" = "Pirri"
"092806" = "San Pantaleo"
"092807" = "Serbariu"
"092808" = "Seuni"
"092809" = "Sicci San Biagio"
"092810" = "Sisini"
"092811" = "Siurgus"
"092812" = "Villagreca"
"093001" = "Andreis"
"093002" = "Arba"
"093003" = "Arzene"
"093004" = "Aviano"
"093005" = "Azzano Decimo"
"093006" = "Barcis"
"093007" = "Brugnera"
"093008" = "Budoia"
"093009" = "Caneva"
"093010" = "Casarsa della Delizia"
"093011" = "Castelnovo del Friuli"
"093012" = "Cavasso Nuovo"
"093013" = "Chions"
"093014" = "Cimolais"
"093015" = "Claut"
"093016" = "Clauzetto"
"093017" = "Cordenons"
"093018" = "Cordovado"
"093019" = "Erto e Casso"
"093020" = "Fanna"
"093021" = "Fiume Veneto"
"093022" = "Fontanafredda"
"093024" = "Frisanco"
"093025" = "Maniago"
"093026" = "Meduno"
"093027" = "Montereale Valcellina"
"093028" = "Morsano al Tagliamento"
"093029" = "Pasiano di Pordenone"
"093030" = "Pinzano al Tagliamento"
"093031" = "Polcenigo"
"093032" = "Porcia"
"093033" = "Pordenone"
"093034" = "Prata di Pordenone"
"093035" = "Pravisdomini"
"093036" = "Roveredo in Piano"
"093037" = "Sacile"
"093038" = "San Giorgio della Richinvelda"
"093039" = "San Martino al Tagliamento"
"093040" = "San Quirino"
"093041" = "San Vito al Tagliamento"
"093042" = "Sequals"
"093043" = "Sesto al Reghena"
"093044" = "Spilimbergo"
"093045" = "Tramonti di Sopra"
"093046" = "Tramonti di Sotto"
"093047" = "Travesio"
"093048" = "Valvasone"
"093049" = "Vito d'Asio"
"093050" = "Vivaro"
"093051" = "Zoppola"
"093052" = "Vajont"
"093801" = "Vallenoncello"
"094001" = "Acquaviva d'Isernia"
"094002" = "Agnone"
"094003" = "Bagnoli del Trigno"
"094004" = "Belmonte del Sannio"
"094005" = "Cantalupo nel Sannio"
"094006" = "Capracotta"
"094007" = "Carovilli"
"094008" = "Carpinone"
"094009" = "Castel del Giudice"
"094010" = "Castelpetroso"
"094011" = "Castelpizzuto"
"094012" = "Castel San Vincenzo"
"094013" = "Castelverrino"
"094014" = "Cerro al Volturno"
"094015" = "Chiauci"
"094016" = "Civitanova del Sannio"
"094017" = "Colli a Volturno"
"094018" = "Conca Casale"
"094019" = "Filignano"
"094020" = "Forl del Sannio"
"094021" = "Fornelli"
"094022" = "Frosolone"
"094023" = "Isernia"
"094024" = "Longano"
"094025" = "Macchia d'Isernia"
"094026" = "Macchiagodena"
"094027" = "Miranda"
"094028" = "Montaquila"
"094029" = "Montenero Val Cocchiara"
"094030" = "Monteroduni"
"094031" = "Pesche"
"094032" = "Pescolanciano"
"094033" = "Pescopennataro"
"094034" = "Pettoranello del Molise"
"094035" = "Pietrabbondante"
"094036" = "Pizzone"
"094037" = "Poggio Sannita"
"094038" = "Pozzilli"
"094039" = "Rionero Sannitico"
"094040" = "Roccamandolfi"
"094041" = "Roccasicura"
"094042" = "Rocchetta a Volturno"
"094043" = "San Pietro Avellana"
"094044" = "Sant'Agapito"
"094045" = "Santa Maria del Molise"
"094046" = "Sant'Angelo del Pesco"
"094047" = "Sant'Elena Sannita"
"094048" = "Scapoli"
"094049" = "Sessano del Molise"
"094050" = "Sesto Campano"
"094051" = "Vastogirardi"
"094052" = "Venafro"
"094801" = "Castellone al Volturno"
"094802" = "San Vincenzo a Volturno"
"095001" = "Abbasanta"
"095002" = "Aidomaggiore"
"095003" = "Albagiara"
"095004" = "Ales"
"095005" = "Allai"
"095006" = "Arborea"
"095007" = "Ardauli"
"095008" = "Assolo"
"095009" = "Asuni"
"095010" = "Baradili"
"095011" = "Baratili San Pietro"
"095012" = "Baressa"
"095013" = "Bauladu"
"095014" = "Bidon"
"095015" = "Bonarcado"
"095016" = "Boroneddu"
"095017" = "Busachi"
"095018" = "Cabras"
"095019" = "Cuglieri"
"095020" = "Fordongianus"
"095021" = "Ghilarza"
"095022" = "Gonnoscodina"
"095023" = "Gonnosn"
"095024" = "Gonnostramatza"
"095025" = "Marrubiu"
"095026" = "Masullas"
"095027" = "Milis"
"095028" = "Mogorella"
"095029" = "Mogoro"
"095030" = "Morgongiori"
"095031" = "Narbolia"
"095032" = "Neoneli"
"095033" = "Norbello"
"095034" = "Nughedu Santa Vittoria"
"095035" = "Nurachi"
"095036" = "Nureci"
"095037" = "Ollastra"
"095038" = "Oristano"
"095039" = "Palmas Arborea"
"095040" = "Pau"
"095041" = "Paulilatino"
"095042" = "Pompu"
"095043" = "Riola Sardo"
"095044" = "Ruinas"
"095045" = "Samugheo"
"095046" = "San Nicol d'Arcidano"
"095047" = "Santa Giusta"
"095048" = "Villa Sant'Antonio"
"095049" = "Santu Lussurgiu"
"095050" = "San Vero Milis"
"095051" = "Scano di Montiferro"
"095052" = "Sedilo"
"095053" = "Seneghe"
"095054" = "Senis"
"095055" = "Sennariolo"
"095056" = "Siamaggiore"
"095057" = "Siamanna"
"095058" = "Simala"
"095059" = "Simaxis"
"095060" = "Sini"
"095061" = "Siris"
"095062" = "Solarussa"
"095063" = "Sorradile"
"095064" = "Tadasuni"
"095065" = "Terralba"
"095066" = "Tramatza"
"095067" = "Tresnuraghes"
"095068" = "Ul Tirso"
"095069" = "Uras"
"095070" = "Usellus"
"095071" = "Villanova Truschedu"
"095072" = "Villaurbana"
"095073" = "Villa Verde"
"095074" = "Zeddiani"
"095075" = "Zerfaliu"
"095076" = "Siapiccia"
"095077" = "Curcuris"
"095078" = "Sodd"
"095079" = "Bosa"
"095080" = "Flussio"
"095081" = "Genoni"
"095082" = "Laconi"
"095083" = "Magomadas"
"095084" = "Modolo"
"095085" = "Montresta"
"095086" = "Sagama"
"095087" = "Suni"
"095088" = "Tinnura"
"095801" = "Domusnovas Canales"
"095802" = "Donigala Fenughedu"
"095803" = "Escovedu"
"095804" = "Figu"
"095805" = "Gonnosn"
"095806" = "Massama"
"095807" = "Nuraxinieddu"
"095808" = "San Vero Congius"
"095809" = "Siamanna"
"095810" = "Sil"
"095811" = "Solanas"
"095812" = "Zeppara"
"095813" = "Zuri"
"096001" = "Ailoche"
"096002" = "Andorno Micca"
"096003" = "Benna"
"096004" = "Biella"
"096005" = "Bioglio"
"096006" = "Borriana"
"096007" = "Brusnengo"
"096008" = "Callabiana"
"096009" = "Camandona"
"096010" = "Camburzano"
"096011" = "Campiglia Cervo"
"096012" = "Candelo"
"096013" = "Caprile"
"096014" = "Casapinta"
"096015" = "Castelletto Cervo"
"096016" = "Cavagli"
"096017" = "Cerreto Castello"
"096018" = "Cerrione"
"096019" = "Coggiola"
"096020" = "Cossato"
"096021" = "Crevacuore"
"096022" = "Crosa"
"096023" = "Curino"
"096024" = "Donato"
"096025" = "Dorzano"
"096026" = "Gaglianico"
"096027" = "Gifflenga"
"096028" = "Graglia"
"096029" = "Lessona"
"096030" = "Magnano"
"096031" = "Massazza"
"096032" = "Masserano"
"096033" = "Mezzana Mortigliengo"
"096034" = "Miagliano"
"096035" = "Mongrando"
"096036" = "Mosso Santa Maria"
"096037" = "Mottalciata"
"096038" = "Muzzano"
"096039" = "Netro"
"096040" = "Occhieppo Inferiore"
"096041" = "Occhieppo Superiore"
"096042" = "Pettinengo"
"096043" = "Piatto"
"096044" = "Piedicavallo"
"096045" = "Pistolesa"
"096046" = "Pollone"
"096047" = "Ponderano"
"096048" = "Portula"
"096049" = "Pralungo"
"096050" = "Pray"
"096051" = "Quaregna"
"096052" = "Quittengo"
"096053" = "Ronco Biellese"
"096054" = "Roppolo"
"096055" = "Rosazza"
"096056" = "Sagliano Micca"
"096057" = "Sala Biellese"
"096058" = "Salussola"
"096059" = "Sandigliano"
"096060" = "San Paolo Cervo"
"096061" = "Selve Marcone"
"096062" = "Soprana"
"096063" = "Sordevolo"
"096064" = "Sostegno"
"096065" = "Strona"
"096066" = "Tavigliano"
"096067" = "Ternengo"
"096068" = "Tollegno"
"096069" = "Torrazzo"
"096070" = "Trivero"
"096071" = "Valdengo"
"096072" = "Vallanzengo"
"096073" = "Valle Mosso"
"096074" = "Valle San Nicolao"
"096075" = "Veglio"
"096076" = "Verrone"
"096077" = "Vigliano Biellese"
"096078" = "Villa del Bosco"
"096079" = "Villanova Biellese"
"096080" = "Viverone"
"096081" = "Zimone"
"096082" = "Zubiena"
"096083" = "Zumaglia"
"096084" = "Mosso"
"097001" = "Abbadia Lariana"
"097002" = "Airuno"
"097003" = "Annone di Brianza"
"097004" = "Ballabio"
"097005" = "Barzago"
"097006" = "Barzan"
"097007" = "Barzio"
"097008" = "Bellano"
"097009" = "Bosisio Parini"
"097010" = "Brivio"
"097011" = "Bulciago"
"097012" = "Calco"
"097013" = "Calolziocorte"
"097014" = "Carenno"
"097015" = "Casargo"
"097016" = "Casatenovo"
"097017" = "Cassago Brianza"
"097018" = "Cassina Valsassina"
"097019" = "Castello di Brianza"
"097020" = "Cernusco Lombardone"
"097021" = "Cesana Brianza"
"097022" = "Civate"
"097023" = "Colico"
"097024" = "Colle Brianza"
"097025" = "Cortenova"
"097026" = "Costa Masnaga"
"097027" = "Crandola Valsassina"
"097028" = "Cremella"
"097029" = "Cremeno"
"097030" = "Dervio"
"097031" = "Dolzago"
"097032" = "Dorio"
"097033" = "Ello"
"097034" = "Erve"
"097035" = "Esino Lario"
"097036" = "Galbiate"
"097037" = "Garbagnate Monastero"
"097038" = "Garlate"
"097039" = "Imbersago"
"097040" = "Introbio"
"097041" = "Introzzo"
"097042" = "Lecco"
"097043" = "Lierna"
"097044" = "Lomagna"
"097045" = "Malgrate"
"097046" = "Mandello del Lario"
"097047" = "Margno"
"097048" = "Merate"
"097049" = "Missaglia"
"097050" = "Moggio"
"097051" = "Molteno"
"097052" = "Monte Marenzo"
"097053" = "Montevecchia"
"097054" = "Monticello Brianza"
"097055" = "Morterone"
"097056" = "Nibionno"
"097057" = "Oggiono"
"097058" = "Olgiate Molgora"
"097059" = "Olginate"
"097060" = "Oliveto Lario"
"097061" = "Osnago"
"097062" = "Paderno d'Adda"
"097063" = "Pagnona"
"097064" = "Parlasco"
"097065" = "Pasturo"
"097066" = "Perego"
"097067" = "Perledo"
"097068" = "Pescate"
"097069" = "Premana"
"097070" = "Primaluna"
"097071" = "Robbiate"
"097072" = "Rogeno"
"097073" = "Rovagnate"
"097074" = "Santa Maria Ho"
"097075" = "Sirone"
"097076" = "Sirtori"
"097077" = "Sueglio"
"097078" = "Suello"
"097079" = "Taceno"
"097080" = "Torre de' Busi"
"097081" = "Tremenico"
"097082" = "Valgreghentino"
"097083" = "Valmadrera"
"097084" = "Varenna"
"097085" = "Vendrogno"
"097086" = "Vercurago"
"097087" = "Verderio Inferiore"
"097088" = "Verderio Superiore"
"097089" = "Vestreno"
"097090" = "Vigan"
"097091" = "Verderio"
"098001" = "Abbadia Cerreto"
"098002" = "Bertonico"
"098003" = "Boffalora d'Adda"
"098004" = "Borghetto Lodigiano"
"098005" = "Borgo San Giovanni"
"098006" = "Brembio"
"098007" = "Camairago"
"098008" = "Casaletto Lodigiano"
"098009" = "Casalmaiocco"
"098010" = "Casalpusterlengo"
"098011" = "Caselle Landi"
"098012" = "Caselle Lurani"
"098013" = "Castelnuovo Bocca d'Adda"
"098014" = "Castiglione d'Adda"
"098015" = "Castiraga Vidardo"
"098016" = "Cavacurta"
"098017" = "Cavenago d'Adda"
"098018" = "Cervignano d'Adda"
"098019" = "Codogno"
"098020" = "Comazzo"
"098021" = "Cornegliano Laudense"
"098022" = "Corno Giovine"
"098023" = "Cornovecchio"
"098024" = "Corte Palasio"
"098025" = "Crespiatica"
"098026" = "Fombio"
"098027" = "Galgagnano"
"098028" = "Graffignana"
"098029" = "Guardamiglio"
"098030" = "Livraga"
"098031" = "Lodi"
"098032" = "Lodi Vecchio"
"098033" = "Maccastorna"
"098034" = "Mairago"
"098035" = "Maleo"
"098036" = "Marudo"
"098037" = "Massalengo"
"098038" = "Meleti"
"098039" = "Merlino"
"098040" = "Montanaso Lombardo"
"098041" = "Mulazzano"
"098042" = "Orio Litta"
"098043" = "Ospedaletto Lodigiano"
"098044" = "Ossago Lodigiano"
"098045" = "Pieve Fissiraga"
"098046" = "Salerano sul Lambro"
"098047" = "San Fiorano"
"098048" = "San Martino in Strada"
"098049" = "San Rocco al Porto"
"098050" = "Sant'Angelo Lodigiano"
"098051" = "Santo Stefano Lodigiano"
"098052" = "Secugnago"
"098053" = "Senna Lodigiana"
"098054" = "Somaglia"
"098055" = "Sordio"
"098056" = "Tavazzano con Villavesco"
"098057" = "Terranova dei Passerini"
"098058" = "Turano Lodigiano"
"098059" = "Valera Fratta"
"098060" = "Villanova del Sillaro"
"098061" = "Zelo Buon Persico"
"099001" = "Bellaria-Igea Marina"
"099002" = "Cattolica"
"099003" = "Coriano"
"099004" = "Gemmano"
"099005" = "Misano Adriatico"
"099006" = "Mondaino"
"099007" = "Monte Colombo"
"099008" = "Montefiore Conca"
"099009" = "Montegridolfo"
"099010" = "Montescudo"
"099011" = "Morciano di Romagna"
"099012" = "Poggio Berni"
"099013" = "Riccione"
"099014" = "Rimini"
"099015" = "Saludecio"
"099016" = "San Clemente"
"099017" = "San Giovanni in Marignano"
"099018" = "Santarcangelo di Romagna"
"099019" = "Torriana"
"099020" = "Verucchio"
"099021" = "Casteldelci"
"099022" = "Maiolo"
"099023" = "Novafeltria"
"099024" = "Pennabilli"
"099025" = "San Leo"
"099026" = "Sant'Agata Feltria"
"099027" = "Talamello"
"099028" = "Poggio Torriana"
"100001" = "Cantagallo"
"100002" = "Carmignano"
"100003" = "Montemurlo"
"100004" = "Poggio a Caiano"
"100005" = "Prato"
"100006" = "Vaiano"
"100007" = "Vernio"
"101001" = "Belvedere di Spinello"
"101002" = "Caccuri"
"101003" = "Carfizzi"
"101004" = "Casabona"
"101005" = "Castelsilano"
"101006" = "Cerenzia"
"101007" = "Cir"
"101008" = "Cir Marina"
"101009" = "Cotronei"
"101010" = "Crotone"
"101011" = "Crucoli"
"101012" = "Cutro"
"101013" = "Isola di Capo Rizzuto"
"101014" = "Melissa"
"101015" = "Mesoraca"
"101016" = "Pallagorio"
"101017" = "Petilia Policastro"
"101018" = "Roccabernarda"
"101019" = "Rocca di Neto"
"101020" = "San Mauro Marchesato"
"101021" = "San Nicola dell'Alto"
"101022" = "Santa Severina"
"101023" = "Savelli"
"101024" = "Scandale"
"101025" = "Strongoli"
"101026" = "Umbriatico"
"101027" = "Verzino"
"102001" = "Acquaro"
"102002" = "Arena"
"102003" = "Briatico"
"102004" = "Brognaturo"
"102005" = "Capistrano"
"102006" = "Cessaniti"
"102007" = "Das"
"102008" = "Dinami"
"102009" = "Drapia"
"102010" = "Fabrizia"
"102011" = "Filadelfia"
"102012" = "Filandari"
"102013" = "Filogaso"
"102014" = "Francavilla Angitola"
"102015" = "Francica"
"102016" = "Gerocarne"
"102017" = "Ionadi"
"102018" = "Joppolo"
"102019" = "Limbadi"
"102020" = "Maierato"
"102021" = "Mileto"
"102022" = "Mongiana"
"102023" = "Monterosso Calabro"
"102024" = "Nardodipace"
"102025" = "Nicotera"
"102026" = "Parghelia"
"102027" = "Pizzo"
"102028" = "Pizzoni"
"102029" = "Polia"
"102030" = "Ricadi"
"102031" = "Rombiolo"
"102032" = "San Calogero"
"102033" = "San Costantino Calabro"
"102034" = "San Gregorio d'Ippona"
"102035" = "San Nicola da Crissa"
"102036" = "Sant'Onofrio"
"102037" = "Serra San Bruno"
"102038" = "Simbario"
"102039" = "Sorianello"
"102040" = "Soriano Calabro"
"102041" = "Spadola"
"102042" = "Spilinga"
"102043" = "Stefanaconi"
"102044" = "Tropea"
"102045" = "Vallelonga"
"102046" = "Vazzano"
"102047" = "Vibo Valentia"
"102048" = "Zaccanopoli"
"102049" = "Zambrone"
"102050" = "Zungri"
"103001" = "Antrona Schieranco"
"103002" = "Anzola d'Ossola"
"103003" = "Arizzano"
"103004" = "Arola"
"103005" = "Aurano"
"103006" = "Baceno"
"103007" = "Bannio Anzino"
"103008" = "Baveno"
"103009" = "Bee"
"103010" = "Belgirate"
"103011" = "Beura-Cardezza"
"103012" = "Bognanco"
"103013" = "Brovello-Carpugnino"
"103014" = "Calasca-Castiglione"
"103015" = "Cambiasca"
"103016" = "Cannero Riviera"
"103017" = "Cannobio"
"103018" = "Caprezzo"
"103019" = "Casale Corte Cerro"
"103020" = "Cavaglio-Spoccia"
"103021" = "Ceppo Morelli"
"103022" = "Cesara"
"103023" = "Cossogno"
"103024" = "Craveggia"
"103025" = "Crevoladossola"
"103026" = "Crodo"
"103027" = "Cursolo-Orasso"
"103028" = "Domodossola"
"103029" = "Druogno"
"103030" = "Falmenta"
"103031" = "Formazza"
"103032" = "Germagno"
"103033" = "Ghiffa"
"103034" = "Gignese"
"103035" = "Gravellona Toce"
"103036" = "Gurro"
"103037" = "Intragna"
"103038" = "Loreglia"
"103039" = "Macugnaga"
"103040" = "Madonna del Sasso"
"103041" = "Malesco"
"103042" = "Masera"
"103043" = "Massiola"
"103044" = "Mergozzo"
"103045" = "Miazzina"
"103046" = "Montecrestese"
"103047" = "Montescheno"
"103048" = "Nonio"
"103049" = "Oggebbio"
"103050" = "Omegna"
"103051" = "Ornavasso"
"103052" = "Pallanzeno"
"103053" = "Piedimulera"
"103054" = "Pieve Vergonte"
"103055" = "Premeno"
"103056" = "Premia"
"103057" = "Premosello-Chiovenda"
"103058" = "Quarna Sopra"
"103059" = "Quarna Sotto"
"103060" = "Re"
"103061" = "San Bernardino Verbano"
"103062" = "Santa Maria Maggiore"
"103063" = "Seppiana"
"103064" = "Stresa"
"103065" = "Toceno"
"103066" = "Trarego Viggiona"
"103067" = "Trasquera"
"103068" = "Trontano"
"103069" = "Valstrona"
"103070" = "Vanzone con San Carlo"
"103071" = "Varzo"
"103072" = "Verbania"
"103073" = "Viganella"
"103074" = "Vignone"
"103075" = "Villadossola"
"103076" = "Villette"
"103077" = "Vogogna"
"104001" = "Aggius"
"104002" = "Aglientu"
"104003" = "Al dei Sardi"
"104004" = "Arzachena"
"104005" = "Badesi"
"104006" = "Berchidda"
"104007" = "Bortigiadas"
"104008" = "Buddus"
"104009" = "Budoni"
"104010" = "Calangianus"
"104011" = "Golfo Aranci"
"104012" = "La Maddalena"
"104013" = "Loiri Porto San Paolo"
"104014" = "Luogosanto"
"104015" = "Luras"
"104016" = "Monti"
"104017" = "Olbia"
"104018" = "Oschiri"
"104019" = "Padru"
"104020" = "Palau"
"104021" = "Sant'Antonio di Gallura"
"104022" = "Santa Teresa Gallura"
"104023" = "San Teodoro"
"104024" = "Telti"
"104025" = "Tempio Pausania"
"104026" = "Trinit d'Agultu e Vignola"
"105001" = "Arzana"
"105002" = "Bari Sardo"
"105003" = "Baunei"
"105004" = "Cardedu"
"105005" = "Elini"
"105006" = "Gairo"
"105007" = "Girasole"
"105008" = "Ilbono"
"105009" = "Jerzu"
"105010" = "Lanusei"
"105011" = "Loceri"
"105012" = "Lotzorai"
"105013" = "Osini"
"105014" = "Perdasdefogu"
"105015" = "Seui"
"105016" = "Talana"
"105017" = "Tertenia"
"105018" = "Tortol"
"105019" = "Triei"
"105020" = "Ulassai"
"105021" = "Urzulei"
"105022" = "Ussassai"
"105023" = "Villagrande Strisaili"
"106001" = "Arbus"
"106002" = "Barumini"
"106003" = "Collinas"
"106004" = "Furtei"
"106005" = "Genuri"
"106006" = "Gesturi"
"106007" = "Gonnosfanadiga"
"106008" = "Guspini"
"106009" = "Las Plassas"
"106010" = "Lunamatrona"
"106011" = "Pabillonis"
"106012" = "Pauli Arbarei"
"106013" = "Samassi"
"106014" = "San Gavino Monreale"
"106015" = "Sanluri"
"106016" = "Sardara"
"106017" = "Segariu"
"106018" = "Serramanna"
"106019" = "Serrenti"
"106020" = "Setzu"
"106021" = "Siddi"
"106022" = "Tuili"
"106023" = "Turri"
"106024" = "Ussaramanna"
"106025" = "Villacidro"
"106026" = "Villamar"
"106027" = "Villanovaforru"
"106028" = "Villanovafranca"
"107001" = "Buggerru"
"107002" = "Calasetta"
"107003" = "Carbonia"
"107004" = "Carloforte"
"107005" = "Domusnovas"
"107006" = "Fluminimaggiore"
"107007" = "Giba"
"107008" = "Gonnesa"
"107009" = "Iglesias"
"107010" = "Masainas"
"107011" = "Musei"
"107012" = "Narcao"
"107013" = "Nuxis"
"107014" = "Perdaxius"
"107015" = "Piscinas"
"107016" = "Portoscuso"
"107017" = "San Giovanni Suergiu"
"107018" = "Santadi"
"107019" = "Sant'Anna Arresi"
"107020" = "Sant'Antioco"
"107021" = "Tratalias"
"107022" = "Villamassargia"
"107023" = "Villaperuccio"
"108001" = "Agrate Brianza"
"108002" = "Aicurzio"
"108003" = "Albiate"
"108004" = "Arcore"
"108005" = "Barlassina"
"108006" = "Bellusco"
"108007" = "Bernareggio"
"108008" = "Besana in Brianza"
"108009" = "Biassono"
"108010" = "Bovisio-Masciago"
"108011" = "Briosco"
"108012" = "Brugherio"
"108013" = "Burago di Molgora"
"108014" = "Camparada"
"108015" = "Carate Brianza"
"108016" = "Carnate"
"108017" = "Cavenago di Brianza"
"108018" = "Ceriano Laghetto"
"108019" = "Cesano Maderno"
"108020" = "Cogliate"
"108021" = "Concorezzo"
"108022" = "Correzzana"
"108023" = "Desio"
"108024" = "Giussano"
"108025" = "Lazzate"
"108026" = "Lesmo"
"108027" = "Limbiate"
"108028" = "Lissone"
"108029" = "Macherio"
"108030" = "Meda"
"108031" = "Mezzago"
"108032" = "Misinto"
"108033" = "Monza"
"108034" = "Muggi"
"108035" = "Nova Milanese"
"108036" = "Ornago"
"108037" = "Renate"
"108038" = "Ronco Briantino"
"108039" = "Seregno"
"108040" = "Seveso"
"108041" = "Sovico"
"108042" = "Sulbiate"
"108043" = "Triuggio"
"108044" = "Usmate Velate"
"108045" = "Varedo"
"108046" = "Vedano al Lambro"
"108047" = "Veduggio con Colzano"
"108048" = "Verano Brianza"
"108049" = "Villasanta"
"108050" = "Vimercate"
"108051" = "Busnago"
"108052" = "Caponago"
"108053" = "Cornate d'Adda"
"108054" = "Lentate sul Seveso"
"108055" = "Roncello"
"109001" = "Altidona"
"109002" = "Amandola"
"109003" = "Belmonte Piceno"
"109004" = "Campofilone"
"109005" = "Falerone"
"109006" = "Fermo"
"109007" = "Francavilla d'Ete"
"109008" = "Grottazzolina"
"109009" = "Lapedona"
"109010" = "Magliano di Tenna"
"109011" = "Massa Fermana"
"109012" = "Monsampietro Morico"
"109013" = "Montappone"
"109014" = "Montefalcone Appennino"
"109015" = "Montefortino"
"109016" = "Monte Giberto"
"109017" = "Montegiorgio"
"109018" = "Montegranaro"
"109019" = "Monteleone di Fermo"
"109020" = "Montelparo"
"109021" = "Monte Rinaldo"
"109022" = "Monterubbiano"
"109023" = "Monte San Pietrangeli"
"109024" = "Monte Urano"
"109025" = "Monte Vidon Combatte"
"109026" = "Monte Vidon Corrado"
"109027" = "Montottone"
"109028" = "Moresco"
"109029" = "Ortezzano"
"109030" = "Pedaso"
"109031" = "Petritoli"
"109032" = "Ponzano di Fermo"
"109033" = "Porto San Giorgio"
"109034" = "Porto Sant'Elpidio"
"109035" = "Rapagnano"
"109036" = "Santa Vittoria in Matenano"
"109037" = "Sant'Elpidio a Mare"
"109038" = "Servigliano"
"109039" = "Smerillo"
"109040" = "Torre San Patrizio"
"110001" = "Andria"
"110002" = "Barletta"
"110003" = "Bisceglie"
"110004" = "Canosa di Puglia"
"110005" = "Margherita di Savoia"
"110006" = "Minervino Murge"
"110007" = "San Ferdinando di Puglia"
"110008" = "Spinazzola"
"110009" = "Trani"
"110010" = "Trinitapoli"
"701701" = "Abbazia"
"701702" = "Castel Iablanizza"
"701703" = "Castelnuovo d'Istria"
"701704" = "Clana"
"701705" = "Elsane"
"701706" = "Fiume"
"701707" = "Fontana del Conte"
"701708" = "Laurana"
"701709" = "Matteria"
"701710" = "Mattuglie"
"701711" = "Valsantamarina"
"701712" = "Primano"
"701714" = "Villa del Nevoso"
"701801" = "Apriano"
"701802" = "Berdo San Giovanni"
"701803" = "Bersezio del Quarnaro"
"701804" = "Bisterza"
"701805" = "Ceglie"
"701806" = "Monte Chilovi"
"701807" = "Retacevo in Monte"
"701808" = "Sagoria San Martino"
"701809" = "Smeria"
"701810" = "Torrenova di Bisterza"
"701811" = "Volosca-Abbazia"
"702701" = "Albona"
"702702" = "Antignana"
"702703" = "Arsia"
"702704" = "Barbana d'Istria"
"702705" = "Bogliuno"
"702706" = "Brioni Maggiore"
"702707" = "Buie d'Istria"
"702708" = "Canfanaro"
"702709" = "Capodistria"
"702710" = "Cherso"
"702711" = "Cittanova d'Istria"
"702712" = "Dignano d'Istria"
"702713" = "Erpelle-Cosina"
"702714" = "Fianona"
"702715" = "Gimino"
"702716" = "Grisignana"
"702717" = "Isola d'Istria"
"702718" = "Lanischie"
"702719" = "Lussingrande"
"702720" = "Lussinpiccolo"
"702721" = "Maresego"
"702722" = "Monte di Capodistria"
"702723" = "Montona"
"702724" = "Neresine"
"702725" = "Orsera"
"702726" = "Ossero"
"702727" = "Parenzo"
"702728" = "Pinguente"
"702729" = "Pirano"
"702730" = "Pisino"
"702731" = "Pola"
"702732" = "Portole"
"702733" = "Rovigno d'Istria"
"702734" = "Rozzo"
"702735" = "Sanvincenti"
"702736" = "Umago"
"702737" = "Valdarsa"
"702738" = "Valle d'Istria"
"702739" = "Verteneglio"
"702740" = "Villa Decani"
"702741" = "Visignano d'Istria"
"702742" = "Visinada"
"702801" = "Draguccio"
"702802" = "Occisla-Clanzo"
"703701" = "Lagosta"
"703702" = "Zara"
'000' = "comune dove vive attualmente"
;
VALUE $PM_338F /* PM_AS31 */
"1" = "S"
"2" = "No"
;
VALUE $PM_339F /* PM_AS32_1 */
"1" = "S"
"2" = "No"
;
VALUE $PM_340F /* PM_AS33_1PROV */
"001001" = "Torino"
"001002" = "Vercelli"
"001003" = "Novara"
"001004" = "Cuneo"
"001005" = "Asti"
"001006" = "Alessandria"
"001096" = "Biella"
"001103" = "Verbano-Cusio-Ossola"
"002007" = "Valle d'Aosta/Valle d'Aoste"
"003012" = "Varese"
"003013" = "Como"
"003014" = "Sondrio"
"003015" = "Milano"
"003016" = "Bergamo"
"003017" = "Brescia"
"003018" = "Pavia"
"003019" = "Cremona"
"003020" = "Mantova"
"003097" = "Lecco"
"003098" = "Lodi"
"003108" = "Monza e della Brianza"
"004021" = "Bolzano/Bozen"
"004022" = "Trento"
"005023" = "Verona"
"005024" = "Vicenza"
"005025" = "Belluno"
"005026" = "Treviso"
"005027" = "Venezia"
"005028" = "Padova"
"005029" = "Rovigo"
"006030" = "Udine"
"006031" = "Gorizia"
"006032" = "Trieste"
"006093" = "Pordenone"
"007008" = "Imperia"
"007009" = "Savona"
"007010" = "Genova"
"007011" = "La Spezia"
"008033" = "Piacenza"
"008034" = "Parma"
"008035" = "Reggio nell'Emilia"
"008036" = "Modena"
"008037" = "Bologna"
"008038" = "Ferrara"
"008039" = "Ravenna"
"008040" = "Forl-Cesena"
"008099" = "Rimini"
"009045" = "Massa-Carrara"
"009046" = "Lucca"
"009047" = "Pistoia"
"009048" = "Firenze"
"009049" = "Livorno"
"009050" = "Pisa"
"009051" = "Arezzo"
"009052" = "Siena"
"009053" = "Grosseto"
"009100" = "Prato"
"010054" = "Perugia"
"010055" = "Terni"
"011041" = "Pesaro e Urbino"
"011042" = "Ancona"
"011043" = "Macerata"
"011044" = "Ascoli Piceno"
"011109" = "Fermo"
"012056" = "Viterbo"
"012057" = "Rieti"
"012058" = "Roma"
"012059" = "Latina"
"012060" = "Frosinone"
"013066" = "L'Aquila"
"013067" = "Teramo"
"013068" = "Pescara"
"013069" = "Chieti"
"014070" = "Campobasso"
"014094" = "Isernia"
"015061" = "Caserta"
"015062" = "Benevento"
"015063" = "Napoli"
"015064" = "Avellino"
"015065" = "Salerno"
"016071" = "Foggia"
"016072" = "Bari"
"016073" = "Taranto"
"016074" = "Brindisi"
"016075" = "Lecce"
"016110" = "Barletta-Andria-Trani"
"017076" = "Potenza"
"017077" = "Matera"
"018078" = "Cosenza"
"018079" = "Catanzaro"
"018080" = "Reggio di Calabria"
"018101" = "Crotone"
"018102" = "Vibo Valentia"
"019081" = "Trapani"
"019082" = "Palermo"
"019083" = "Messina"
"019084" = "Agrigento"
"019085" = "Caltanissetta"
"019086" = "Enna"
"019087" = "Catania"
"019088" = "Ragusa"
"019089" = "Siracusa"
"020090" = "Sassari"
"020091" = "Nuoro"
"020092" = "Cagliari"
"020095" = "Oristano"
"020104" = "Olbia-Tempio"
"020105" = "Ogliastra"
"020106" = "Medio Campidano"
"020107" = "Carbonia-Iglesias"
'200' = "provincia dove vive attualmente"
;
VALUE $PM_341F /* PM_AS33_1COM */
"001001" = "Agli"
"001002" = "Airasca"
"001003" = "Ala di Stura"
"001004" = "Albiano d'Ivrea"
"001005" = "Alice Superiore"
"001006" = "Almese"
"001007" = "Alpette"
"001008" = "Alpignano"
"001009" = "Andezeno"
"001010" = "Andrate"
"001011" = "Angrogna"
"001012" = "Arignano"
"001013" = "Avigliana"
"001014" = "Azeglio"
"001015" = "Bairo"
"001016" = "Balangero"
"001017" = "Baldissero Canavese"
"001018" = "Baldissero Torinese"
"001019" = "Balme"
"001020" = "Banchette"
"001021" = "Barbania"
"001022" = "Bardonecchia"
"001023" = "Barone Canavese"
"001024" = "Beinasco"
"001025" = "Bibiana"
"001026" = "Bobbio Pellice"
"001027" = "Bollengo"
"001028" = "Borgaro Torinese"
"001029" = "Borgiallo"
"001030" = "Borgofranco d'Ivrea"
"001031" = "Borgomasino"
"001032" = "Borgone Susa"
"001033" = "Bosconero"
"001034" = "Brandizzo"
"001035" = "Bricherasio"
"001036" = "Brosso"
"001037" = "Brozolo"
"001038" = "Bruino"
"001039" = "Brusasco"
"001040" = "Bruzolo"
"001041" = "Buriasco"
"001042" = "Burolo"
"001043" = "Busano"
"001044" = "Bussoleno"
"001045" = "Buttigliera Alta"
"001046" = "Cafasse"
"001047" = "Caluso"
"001048" = "Cambiano"
"001049" = "Campiglione Fenile"
"001050" = "Candia Canavese"
"001051" = "Candiolo"
"001052" = "Canischio"
"001053" = "Cantalupa"
"001054" = "Cantoira"
"001055" = "Caprie"
"001056" = "Caravino"
"001057" = "Carema"
"001058" = "Carignano"
"001059" = "Carmagnola"
"001060" = "Casalborgone"
"001061" = "Cascinette d'Ivrea"
"001062" = "Caselette"
"001063" = "Caselle Torinese"
"001064" = "Castagneto Po"
"001065" = "Castagnole Piemonte"
"001066" = "Castellamonte"
"001067" = "Castelnuovo Nigra"
"001068" = "Castiglione Torinese"
"001069" = "Cavagnolo"
"001070" = "Cavour"
"001071" = "Cercenasco"
"001072" = "Ceres"
"001073" = "Ceresole Reale"
"001074" = "Cesana Torinese"
"001075" = "Chialamberto"
"001076" = "Chianocco"
"001077" = "Chiaverano"
"001078" = "Chieri"
"001079" = "Chiesanuova"
"001080" = "Chiomonte"
"001081" = "Chiusa di San Michele"
"001082" = "Chivasso"
"001083" = "Ciconio"
"001084" = "Cintano"
"001085" = "Cinzano"
"001086" = "Ciri"
"001087" = "Claviere"
"001088" = "Coassolo Torinese"
"001089" = "Coazze"
"001090" = "Collegno"
"001091" = "Colleretto Castelnuovo"
"001092" = "Colleretto Giacosa"
"001093" = "Condove"
"001094" = "Corio"
"001095" = "Cossano Canavese"
"001096" = "Cuceglio"
"001097" = "Cumiana"
"001098" = "Cuorgn"
"001099" = "Druento"
"001100" = "Exilles"
"001101" = "Favria"
"001102" = "Feletto"
"001103" = "Fenestrelle"
"001104" = "Fiano"
"001105" = "Fiorano Canavese"
"001106" = "Foglizzo"
"001107" = "Forno Canavese"
"001108" = "Frassinetto"
"001109" = "Front"
"001110" = "Frossasco"
"001111" = "Garzigliana"
"001112" = "Gassino Torinese"
"001113" = "Germagnano"
"001114" = "Giaglione"
"001115" = "Giaveno"
"001116" = "Givoletto"
"001117" = "Gravere"
"001118" = "Groscavallo"
"001119" = "Grosso"
"001120" = "Grugliasco"
"001121" = "Ingria"
"001122" = "Inverso Pinasca"
"001123" = "Isolabella"
"001124" = "Issiglio"
"001125" = "Ivrea"
"001126" = "La Cassa"
"001127" = "La Loggia"
"001128" = "Lanzo Torinese"
"001129" = "Lauriano"
"001130" = "Leini"
"001131" = "Lemie"
"001132" = "Lessolo"
"001133" = "Levone"
"001134" = "Locana"
"001135" = "Lombardore"
"001136" = "Lombriasco"
"001137" = "Loranz"
"001138" = "Lugnacco"
"001139" = "Luserna San Giovanni"
"001140" = "Lusernetta"
"001141" = "Lusigli"
"001142" = "Macello"
"001143" = "Maglione"
"001144" = "Marentino"
"001145" = "Massello"
"001146" = "Mathi"
"001147" = "Mattie"
"001148" = "Mazz"
"001149" = "Meana di Susa"
"001150" = "Mercenasco"
"001151" = "Meugliano"
"001152" = "Mezzenile"
"001153" = "Mombello di Torino"
"001154" = "Mompantero"
"001155" = "Monastero di Lanzo"
"001156" = "Moncalieri"
"001157" = "Moncenisio"
"001158" = "Montaldo Torinese"
"001159" = "Montalenghe"
"001160" = "Montalto Dora"
"001161" = "Montanaro"
"001162" = "Monteu da Po"
"001163" = "Moriondo Torinese"
"001164" = "Nichelino"
"001165" = "Noasca"
"001166" = "Nole"
"001167" = "Nomaglio"
"001168" = "None"
"001169" = "Novalesa"
"001170" = "Oglianico"
"001171" = "Orbassano"
"001172" = "Orio Canavese"
"001173" = "Osasco"
"001174" = "Osasio"
"001175" = "Oulx"
"001176" = "Ozegna"
"001177" = "Palazzo Canavese"
"001178" = "Pancalieri"
"001179" = "Parella"
"001180" = "Pavarolo"
"001181" = "Pavone Canavese"
"001182" = "Pecco"
"001183" = "Pecetto Torinese"
"001184" = "Perosa Argentina"
"001185" = "Perosa Canavese"
"001186" = "Perrero"
"001187" = "Pertusio"
"001188" = "Pessinetto"
"001189" = "Pianezza"
"001190" = "Pinasca"
"001191" = "Pinerolo"
"001192" = "Pino Torinese"
"001193" = "Piobesi Torinese"
"001194" = "Piossasco"
"001195" = "Piscina"
"001196" = "Piverone"
"001197" = "Poirino"
"001198" = "Pomaretto"
"001199" = "Pont-Canavese"
"001200" = "Porte"
"001201" = "Pragelato"
"001202" = "Prali"
"001203" = "Pralormo"
"001204" = "Pramollo"
"001205" = "Prarostino"
"001206" = "Prascorsano"
"001207" = "Pratiglione"
"001208" = "Quagliuzzo"
"001209" = "Quassolo"
"001210" = "Quincinetto"
"001211" = "Reano"
"001212" = "Ribordone"
"001213" = "Rivalba"
"001214" = "Rivalta di Torino"
"001215" = "Riva presso Chieri"
"001216" = "Rivara"
"001217" = "Rivarolo Canavese"
"001218" = "Rivarossa"
"001219" = "Rivoli"
"001220" = "Robassomero"
"001221" = "Rocca Canavese"
"001222" = "Roletto"
"001223" = "Romano Canavese"
"001224" = "Ronco Canavese"
"001225" = "Rondissone"
"001226" = "Ror"
"001227" = "Roure"
"001228" = "Rosta"
"001229" = "Rubiana"
"001230" = "Rueglio"
"001231" = "Salassa"
"001232" = "Salbertrand"
"001233" = "Salerano Canavese"
"001234" = "Salza di Pinerolo"
"001235" = "Samone"
"001236" = "San Benigno Canavese"
"001237" = "San Carlo Canavese"
"001238" = "San Colombano Belmonte"
"001239" = "San Didero"
"001240" = "San Francesco al Campo"
"001241" = "Sangano"
"001242" = "San Germano Chisone"
"001243" = "San Gillio"
"001244" = "San Giorgio Canavese"
"001245" = "San Giorio di Susa"
"001246" = "San Giusto Canavese"
"001247" = "San Martino Canavese"
"001248" = "San Maurizio Canavese"
"001249" = "San Mauro Torinese"
"001250" = "San Pietro Val Lemina"
"001251" = "San Ponso"
"001252" = "San Raffaele Cimena"
"001253" = "San Sebastiano da Po"
"001254" = "San Secondo di Pinerolo"
"001255" = "Sant'Ambrogio di Torino"
"001256" = "Sant'Antonino di Susa"
"001257" = "Santena"
"001258" = "Sauze di Cesana"
"001259" = "Sauze d'Oulx"
"001260" = "Scalenghe"
"001261" = "Scarmagno"
"001262" = "Sciolze"
"001263" = "Sestriere"
"001264" = "Settimo Rottaro"
"001265" = "Settimo Torinese"
"001266" = "Settimo Vittone"
"001267" = "Sparone"
"001268" = "Strambinello"
"001269" = "Strambino"
"001270" = "Susa"
"001271" = "Tavagnasco"
"001272" = "Torino"
"001273" = "Torrazza Piemonte"
"001274" = "Torre Canavese"
"001275" = "Torre Pellice"
"001276" = "Trana"
"001277" = "Trausella"
"001278" = "Traversella"
"001279" = "Traves"
"001280" = "Trofarello"
"001281" = "Usseaux"
"001282" = "Usseglio"
"001283" = "Vaie"
"001284" = "Val della Torre"
"001285" = "Valgioie"
"001286" = "Vallo Torinese"
"001287" = "Valperga"
"001288" = "Valprato Soana"
"001289" = "Varisella"
"001290" = "Vauda Canavese"
"001291" = "Venaus"
"001292" = "Venaria Reale"
"001293" = "Verolengo"
"001294" = "Verrua Savoia"
"001295" = "Vestign"
"001296" = "Vialfr"
"001297" = "Vico Canavese"
"001298" = "Vidracco"
"001299" = "Vigone"
"001300" = "Villafranca Piemonte"
"001301" = "Villanova Canavese"
"001302" = "Villarbasse"
"001303" = "Villar Dora"
"001304" = "Villareggia"
"001305" = "Villar Focchiardo"
"001306" = "Villar Pellice"
"001307" = "Villar Perosa"
"001308" = "Villastellone"
"001309" = "Vinovo"
"001310" = "Virle Piemonte"
"001311" = "Vische"
"001312" = "Vistrorio"
"001313" = "Vi"
"001314" = "Volpiano"
"001315" = "Volvera"
"001801" = "Abbadia Alpina"
"001802" = "Avuglione e Vernone"
"001803" = "Baio Dora"
"001804" = "Bairo Torre"
"001805" = "Baratonia"
"001806" = "Bardassano"
"001807" = "Beaulard"
"001808" = "Bonzo"
"001809" = "Bousson"
"001810" = "Bovile"
"001811" = "Bussolino Gassinese"
"001812" = "Camagna di Torino"
"001813" = "Campiglia Soana"
"001814" = "Campo Canavese"
"001815" = "Caravino"
"001816" = "Cavoretto"
"001817" = "Cesnola"
"001818" = "Champlas-Du-Col"
"001819" = "Chiabrano"
"001820" = "Col San Giovanni"
"001821" = "Desertes"
"001822" = "Drusacco"
"001823" = "Faetto"
"001824" = "Favria-Oglianico"
"001825" = "Fenile"
"001826" = "Fenils"
"001827" = "Foresto di Susa"
"001828" = "Forno Alpi Graie"
"001829" = "Frassinere"
"001830" = "Gauna"
"001831" = "Inverso Porte"
"001832" = "Luserna"
"001833" = "Maniglia"
"001834" = "Marcorengo"
"001835" = "Meano"
"001836" = "Melezet"
"001837" = "Mentoulles"
"001838" = "Millaures"
"001839" = "Mocchie"
"001840" = "Mollieres"
"001841" = "Monasterolo Torinese"
"001842" = "Mondrone"
"001843" = "Montestrutto"
"001844" = "Muriaglio"
"001845" = "Novareglia"
"001846" = "Palazzo Piverone"
"001847" = "Pedanea"
"001848" = "Piazzo"
"001849" = "Priacco"
"001850" = "Revigliasco Torinese"
"001851" = "Riclaretto"
"001852" = "Rivera"
"001853" = "Roccapiatta"
"001854" = "Rochemolles"
"001855" = "Rodoretto"
"001856" = "Rollieres"
"001857" = "Salecanischio"
"001858" = "Sale Castelnuovo"
"001859" = "Salto"
"001860" = "San Gillio Torinese"
"001861" = "San Giovanni Pellice"
"001862" = "San Martino di Perrero"
"001863" = "Savoulx"
"001864" = "Solomiac"
"001865" = "Strambino Romano"
"001866" = "Tavernette"
"001867" = "Thures"
"001868" = "Tina"
"001869" = "Traverse"
"001870" = "Valchiusella"
"001871" = "Valprato"
"001872" = "Villa Castelnuovo"
"002002" = "Alagna Valsesia"
"002003" = "Albano Vercellese"
"002004" = "Alice Castello"
"002006" = "Arborio"
"002007" = "Asigliano Vercellese"
"002008" = "Balmuccia"
"002009" = "Balocco"
"002011" = "Bianz"
"002014" = "Boccioleto"
"002015" = "Borgo d'Ale"
"002016" = "Borgosesia"
"002017" = "Borgo Vercelli"
"002019" = "Breia"
"002021" = "Buronzo"
"002025" = "Campertogno"
"002029" = "Carcoforo"
"002030" = "Caresana"
"002031" = "Caresanablot"
"002032" = "Carisio"
"002033" = "Casanova Elvo"
"002035" = "San Giacomo Vercellese"
"002038" = "Cellio"
"002041" = "Cervatto"
"002042" = "Cigliano"
"002043" = "Civiasco"
"002045" = "Collobiano"
"002047" = "Costanzana"
"002048" = "Cravagliana"
"002049" = "Crescentino"
"002052" = "Crova"
"002054" = "Desana"
"002057" = "Fobello"
"002058" = "Fontanetto Po"
"002059" = "Formigliana"
"002061" = "Gattinara"
"002062" = "Ghislarengo"
"002065" = "Greggio"
"002066" = "Guardabosone"
"002067" = "Lamporo"
"002068" = "Lenta"
"002070" = "Lignana"
"002071" = "Livorno Ferraris"
"002072" = "Lozzolo"
"002078" = "Mollia"
"002079" = "Moncrivello"
"002082" = "Motta de' Conti"
"002088" = "Olcenengo"
"002089" = "Oldenico"
"002090" = "Palazzolo Vercellese"
"002091" = "Pertengo"
"002093" = "Pezzana"
"002096" = "Pila"
"002097" = "Piode"
"002102" = "Postua"
"002104" = "Prarolo"
"002107" = "Quarona"
"002108" = "Quinto Vercellese"
"002110" = "Rassa"
"002111" = "Rima San Giuseppe"
"002112" = "Rimasco"
"002113" = "Rimella"
"002114" = "Riva Valdobbia"
"002115" = "Rive"
"002116" = "Roasio"
"002118" = "Ronsecco"
"002121" = "Rossa"
"002122" = "Rovasenda"
"002123" = "Sabbia"
"002126" = "Salasco"
"002127" = "Sali Vercellese"
"002128" = "Saluggia"
"002131" = "San Germano Vercellese"
"002133" = "Santhi"
"002134" = "Scopa"
"002135" = "Scopello"
"002137" = "Serravalle Sesia"
"002142" = "Stroppiana"
"002147" = "Tricerro"
"002148" = "Trino"
"002150" = "Tronzano Vercellese"
"002152" = "Valduggia"
"002156" = "Varallo"
"002158" = "Vercelli"
"002163" = "Villarboit"
"002164" = "Villata"
"002166" = "Vocca"
"002801" = "Agnona"
"002802" = "Andorno Cacciorna"
"002803" = "Aranco"
"002804" = "Bornate"
"002805" = "Camasco"
"002806" = "Cascine di Stra"
"002807" = "Castellengo"
"002808" = "Castelletto Villa"
"002809" = "Cervarolo"
"002810" = "Chiavazza"
"002811" = "Cossila"
"002812" = "Crevola Sesia"
"002813" = "Croce di Mosso"
"002814" = "Doccio"
"002815" = "Ferruta"
"002816" = "Flecchia"
"002817" = "Foresto Sesia"
"002818" = "Isolella"
"002819" = "Locarno"
"002820" = "Morca"
"002821" = "Morondo"
"002822" = "Parone"
"002823" = "Pianceri"
"002824" = "Piane Sesia"
"002825" = "Rocca Pietra"
"002826" = "San Giuseppe di Casto"
"002827" = "Valle Superiore Mosso"
"002828" = "Valmaggia"
"002829" = "Vintebbio"
"003001" = "Agrate Conturbia"
"003002" = "Ameno"
"003006" = "Armeno"
"003008" = "Arona"
"003012" = "Barengo"
"003016" = "Bellinzago Novarese"
"003018" = "Biandrate"
"003019" = "Boca"
"003021" = "Bogogno"
"003022" = "Bolzano Novarese"
"003023" = "Borgolavezzaro"
"003024" = "Borgomanero"
"003025" = "Borgo Ticino"
"003026" = "Briga Novarese"
"003027" = "Briona"
"003030" = "Caltignaga"
"003032" = "Cameri"
"003036" = "Carpignano Sesia"
"003037" = "Casalbeltrame"
"003039" = "Casaleggio Novara"
"003040" = "Casalino"
"003041" = "Casalvolone"
"003042" = "Castellazzo Novarese"
"003043" = "Castelletto sopra Ticino"
"003044" = "Cavaglietto"
"003045" = "Cavaglio d'Agogna"
"003047" = "Cavallirio"
"003049" = "Cerano"
"003051" = "Colazza"
"003052" = "Comignago"
"003055" = "Cressa"
"003058" = "Cureggio"
"003060" = "Divignano"
"003062" = "Dormelletto"
"003065" = "Fara Novarese"
"003066" = "Fontaneto d'Agogna"
"003068" = "Galliate"
"003069" = "Garbagna Novarese"
"003070" = "Gargallo"
"003071" = "Gattico"
"003073" = "Ghemme"
"003076" = "Gozzano"
"003077" = "Granozzo con Monticello"
"003079" = "Grignasco"
"003082" = "Invorio"
"003083" = "Landiona"
"003084" = "Lesa"
"003088" = "Maggiora"
"003090" = "Mandello Vitta"
"003091" = "Marano Ticino"
"003093" = "Massino Visconti"
"003095" = "Meina"
"003097" = "Mezzomerico"
"003098" = "Miasino"
"003100" = "Momo"
"003103" = "Nebbiuno"
"003104" = "Nibbiola"
"003106" = "Novara"
"003108" = "Oleggio"
"003109" = "Oleggio Castello"
"003112" = "Orta San Giulio"
"003114" = "Paruzzaro"
"003115" = "Pella"
"003116" = "Pettenasco"
"003119" = "Pisano"
"003120" = "Pogno"
"003121" = "Pombia"
"003122" = "Prato Sesia"
"003129" = "Recetto"
"003130" = "Romagnano Sesia"
"003131" = "Romentino"
"003133" = "San Maurizio d'Opaglio"
"003134" = "San Nazzaro Sesia"
"003135" = "San Pietro Mosezzo"
"003138" = "Sillavengo"
"003139" = "Sizzano"
"003140" = "Soriso"
"003141" = "Sozzago"
"003143" = "Suno"
"003144" = "Terdobbiate"
"003146" = "Tornaco"
"003149" = "Trecate"
"003153" = "Vaprio d'Agogna"
"003154" = "Varallo Pombia"
"003157" = "Veruno"
"003158" = "Vespolate"
"003159" = "Vicolungo"
"003164" = "Vinzaglio"
"003801" = "Agaro"
"003802" = "Agnellengo"
"003803" = "Agrano"
"003804" = "Albogno"
"003805" = "Alzate con Linduno"
"003806" = "Antronapiana"
"003807" = "Anzino"
"003808" = "Ara"
"003809" = "Arizzano"
"003810" = "Arizzano Inferiore"
"003811" = "Arizzano Superiore"
"003812" = "Art"
"003813" = "Auzate"
"003814" = "Beura"
"003815" = "Bieno"
"003816" = "Bognanco Dentro"
"003817" = "Bognanco Fuori"
"003818" = "Boleto"
"003819" = "Borgone d'Ossola"
"003820" = "Brisino"
"003821" = "Brovello"
"003822" = "Bugnate"
"003823" = "Buttogno"
"003824" = "Caddo"
"003825" = "Calice Ossolano"
"003826" = "Calogna"
"003827" = "Campello Monti"
"003828" = "Cardezza"
"003829" = "Cargiago"
"003830" = "Carpugnino"
"003831" = "Casaleggio Castellazzo"
"003832" = "Castiglione d'Ossola"
"003833" = "Cavaglio San Donnino"
"003834" = "Cavandone"
"003835" = "Chignolo Verbano"
"003836" = "Cimamulera"
"003837" = "Cireggio"
"003838" = "Cisore"
"003839" = "Coimo"
"003840" = "Coiromonte"
"003841" = "Comnago"
"003842" = "Corciago"
"003843" = "Crana Gattugno"
"003844" = "Cravegna"
"003845" = "Crusinallo"
"003846" = "Cursolo"
"003847" = "Cuzzago"
"003848" = "Dagnente"
"003849" = "Dissimo"
"003850" = "Esio"
"003851" = "Finero"
"003852" = "Folsogno"
"003853" = "Fomarco"
"003854" = "Fornero"
"003855" = "Forno"
"003856" = "Fosseno"
"003857" = "Ghevio"
"003858" = "Graglia Piana"
"003859" = "Intra"
"003860" = "Invorio Superiore"
"003861" = "Isola San Giulio"
"003862" = "Luzzogno"
"003863" = "Magognino"
"003864" = "Mercurago"
"003865" = "Migiandone"
"003866" = "Monte Ossolano"
"003867" = "Montebuglio"
"003868" = "Montrigiasco"
"003869" = "Mozzio"
"003870" = "Nocco"
"003871" = "Olgia"
"003872" = "Orasso"
"003873" = "Orta Novarese"
"003874" = "Pallanza"
"003875" = "Preglia"
"003876" = "Prequartera"
"003877" = "Quarna"
"003878" = "Rovegro"
"003879" = "Rumianca"
"003880" = "Salecchio"
"003881" = "Sambughetto"
"003882" = "San Bartolomeo Valmara"
"003883" = "San Carlo d'Ossola"
"003884" = "SantAgata Sopra Cannobio"
"003885" = "Santa Maria Maggiore e Crana"
"003886" = "Santino"
"003887" = "Schieranco"
"003888" = "Sologno"
"003889" = "Sovazza"
"003890" = "Spoccia"
"003891" = "Stropino"
"003892" = "Suna"
"003893" = "Tapigliano"
"003894" = "Tappia"
"003895" = "Traffiume"
"003896" = "Trobaso"
"003897" = "Unchio"
"003898" = "Vagna"
"003899" = "Vergano Novarese"
"003900" = "Vezzo"
"003901" = "Viceno"
"003902" = "Viggiona"
"003903" = "Vocogno e Prestinone"
"003904" = "Zornasco"
"003905" = "Zoverallo"
"004001" = "Acceglio"
"004002" = "Aisone"
"004003" = "Alba"
"004004" = "Albaretto della Torre"
"004005" = "Alto"
"004006" = "Argentera"
"004007" = "Arguello"
"004008" = "Bagnasco"
"004009" = "Bagnolo Piemonte"
"004010" = "Baldissero d'Alba"
"004011" = "Barbaresco"
"004012" = "Barge"
"004013" = "Barolo"
"004014" = "Bastia Mondov"
"004015" = "Battifollo"
"004016" = "Beinette"
"004017" = "Bellino"
"004018" = "Belvedere Langhe"
"004019" = "Bene Vagienna"
"004020" = "Benevello"
"004021" = "Bergolo"
"004022" = "Bernezzo"
"004023" = "Bonvicino"
"004024" = "Borgomale"
"004025" = "Borgo San Dalmazzo"
"004026" = "Bosia"
"004027" = "Bossolasco"
"004028" = "Boves"
"004029" = "Bra"
"004030" = "Briaglia"
"004031" = "Briga Alta"
"004032" = "Brondello"
"004033" = "Brossasco"
"004034" = "Busca"
"004035" = "Camerana"
"004036" = "Camo"
"004037" = "Canale"
"004038" = "Canosio"
"004039" = "Caprauna"
"004040" = "Caraglio"
"004041" = "Caramagna Piemonte"
"004042" = "Card"
"004043" = "Carr"
"004044" = "Cartignano"
"004045" = "Casalgrasso"
"004046" = "Castagnito"
"004047" = "Casteldelfino"
"004048" = "Castellar"
"004049" = "Castelletto Stura"
"004050" = "Castelletto Uzzone"
"004051" = "Castellinaldo"
"004052" = "Castellino Tanaro"
"004053" = "Castelmagno"
"004054" = "Castelnuovo di Ceva"
"004055" = "Castiglione Falletto"
"004056" = "Castiglione Tinella"
"004057" = "Castino"
"004058" = "Cavallerleone"
"004059" = "Cavallermaggiore"
"004060" = "Celle di Macra"
"004061" = "Centallo"
"004062" = "Ceresole Alba"
"004063" = "Cerretto Langhe"
"004064" = "Cervasca"
"004065" = "Cervere"
"004066" = "Ceva"
"004067" = "Cherasco"
"004068" = "Chiusa di Pesio"
"004069" = "Cigli"
"004070" = "Cissone"
"004071" = "Clavesana"
"004072" = "Corneliano d'Alba"
"004073" = "Cortemilia"
"004074" = "Cossano Belbo"
"004075" = "Costigliole Saluzzo"
"004076" = "Cravanzana"
"004077" = "Crissolo"
"004078" = "Cuneo"
"004079" = "Demonte"
"004080" = "Diano d'Alba"
"004081" = "Dogliani"
"004082" = "Dronero"
"004083" = "Elva"
"004084" = "Entracque"
"004085" = "Envie"
"004086" = "Farigliano"
"004087" = "Faule"
"004088" = "Feisoglio"
"004089" = "Fossano"
"004090" = "Frabosa Soprana"
"004091" = "Frabosa Sottana"
"004092" = "Frassino"
"004093" = "Gaiola"
"004094" = "Gambasca"
"004095" = "Garessio"
"004096" = "Genola"
"004097" = "Gorzegno"
"004098" = "Gottasecca"
"004099" = "Govone"
"004100" = "Grinzane Cavour"
"004101" = "Guarene"
"004102" = "Igliano"
"004103" = "Isasca"
"004104" = "Lagnasco"
"004105" = "La Morra"
"004106" = "Lequio Berria"
"004107" = "Lequio Tanaro"
"004108" = "Lesegno"
"004109" = "Levice"
"004110" = "Limone Piemonte"
"004111" = "Lisio"
"004112" = "Macra"
"004113" = "Magliano Alfieri"
"004114" = "Magliano Alpi"
"004115" = "Mango"
"004116" = "Manta"
"004117" = "Marene"
"004118" = "Margarita"
"004119" = "Marmora"
"004120" = "Marsaglia"
"004121" = "Martiniana Po"
"004122" = "Melle"
"004123" = "Moiola"
"004124" = "Mombarcaro"
"004125" = "Mombasiglio"
"004126" = "Monastero di Vasco"
"004127" = "Monasterolo Casotto"
"004128" = "Monasterolo di Savigliano"
"004129" = "Monchiero"
"004130" = "Mondov"
"004131" = "Monesiglio"
"004132" = "Monforte d'Alba"
"004133" = "Mont"
"004134" = "Montaldo di Mondov"
"004135" = "Montaldo Roero"
"004136" = "Montanera"
"004137" = "Montelupo Albese"
"004138" = "Montemale di Cuneo"
"004139" = "Monterosso Grana"
"004140" = "Monteu Roero"
"004141" = "Montezemolo"
"004142" = "Monticello d'Alba"
"004143" = "Moretta"
"004144" = "Morozzo"
"004145" = "Murazzano"
"004146" = "Murello"
"004147" = "Narzole"
"004148" = "Neive"
"004149" = "Neviglie"
"004150" = "Niella Belbo"
"004151" = "Niella Tanaro"
"004152" = "Novello"
"004153" = "Nucetto"
"004154" = "Oncino"
"004155" = "Ormea"
"004156" = "Ostana"
"004157" = "Paesana"
"004158" = "Pagno"
"004159" = "Pamparato"
"004160" = "Paroldo"
"004161" = "Perletto"
"004162" = "Perlo"
"004163" = "Peveragno"
"004164" = "Pezzolo Valle Uzzone"
"004165" = "Pianfei"
"004166" = "Piasco"
"004167" = "Pietraporzio"
"004168" = "Piobesi d'Alba"
"004169" = "Piozzo"
"004170" = "Pocapaglia"
"004171" = "Polonghera"
"004172" = "Pontechianale"
"004173" = "Pradleves"
"004174" = "Prazzo"
"004175" = "Priero"
"004176" = "Priocca"
"004177" = "Priola"
"004178" = "Prunetto"
"004179" = "Racconigi"
"004180" = "Revello"
"004181" = "Rifreddo"
"004182" = "Rittana"
"004183" = "Roaschia"
"004184" = "Roascio"
"004185" = "Robilante"
"004186" = "Roburent"
"004187" = "Roccabruna"
"004188" = "Rocca Cigli"
"004189" = "Rocca de' Baldi"
"004190" = "Roccaforte Mondov"
"004191" = "Roccasparvera"
"004192" = "Roccavione"
"004193" = "Rocchetta Belbo"
"004194" = "Roddi"
"004195" = "Roddino"
"004196" = "Rodello"
"004197" = "Rossana"
"004198" = "Ruffia"
"004199" = "Sale delle Langhe"
"004200" = "Sale San Giovanni"
"004201" = "Saliceto"
"004202" = "Salmour"
"004203" = "Saluzzo"
"004204" = "Sambuco"
"004205" = "Sampeyre"
"004206" = "San Benedetto Belbo"
"004207" = "San Damiano Macra"
"004208" = "Sanfr"
"004209" = "Sanfront"
"004210" = "San Michele Mondov"
"004211" = "Sant'Albano Stura"
"004212" = "Santa Vittoria d'Alba"
"004213" = "Santo Stefano Belbo"
"004214" = "Santo Stefano Roero"
"004215" = "Savigliano"
"004216" = "Scagnello"
"004217" = "Scarnafigi"
"004218" = "Serralunga d'Alba"
"004219" = "Serravalle Langhe"
"004220" = "Sinio"
"004221" = "Somano"
"004222" = "Sommariva del Bosco"
"004223" = "Sommariva Perno"
"004224" = "Stroppo"
"004225" = "Tarantasca"
"004226" = "Torre Bormida"
"004227" = "Torre Mondov"
"004228" = "Torre San Giorgio"
"004229" = "Torresina"
"004230" = "Treiso"
"004231" = "Trezzo Tinella"
"004232" = "Trinit"
"004233" = "Valdieri"
"004234" = "Valgrana"
"004235" = "Valloriate"
"004236" = "Valmala"
"004237" = "Venasca"
"004238" = "Verduno"
"004239" = "Vernante"
"004240" = "Verzuolo"
"004241" = "Vezza d'Alba"
"004242" = "Vicoforte"
"004243" = "Vignolo"
"004244" = "Villafalletto"
"004245" = "Villanova Mondov"
"004246" = "Villanova Solaro"
"004247" = "Villar San Costanzo"
"004248" = "Vinadio"
"004249" = "Viola"
"004250" = "Vottignasco"
"004801" = "Albaretto Valle di Macra"
"004802" = "Alma"
"004803" = "Andonno"
"004804" = "Bersezio"
"004805" = "Briga Marittima"
"004806" = "Castelletto Monforte"
"004807" = "Gaiola Moiola"
"004808" = "Gorrino"
"004809" = "Lottulo"
"004810" = "Malpotremo"
"004811" = "Novello Monchiero"
"004812" = "Paglieres"
"004813" = "Perno"
"004814" = "Priero Montezemolo"
"004815" = "Sambuco-Pietraporzio"
"004816" = "San Michele Prazzo"
"004817" = "San Pietro di Monterosso"
"004818" = "Scaletta Uzzone"
"004819" = "Scarnafigi-Ruffia"
"004820" = "Tenda"
"004821" = "Torre Uzzone"
"004822" = "Ussolo"
"004823" = "Villanovetta"
"005001" = "Agliano Terme"
"005002" = "Albugnano"
"005003" = "Antignano"
"005004" = "Aramengo"
"005005" = "Asti"
"005006" = "Azzano d'Asti"
"005007" = "Baldichieri d'Asti"
"005008" = "Belveglio"
"005009" = "Berzano di San Pietro"
"005010" = "Bruno"
"005011" = "Bubbio"
"005012" = "Buttigliera d'Asti"
"005013" = "Calamandrana"
"005014" = "Calliano"
"005015" = "Calosso"
"005016" = "Camerano Casasco"
"005017" = "Canelli"
"005018" = "Cantarana"
"005019" = "Capriglio"
"005020" = "Casorzo"
"005021" = "Cassinasco"
"005022" = "Castagnole delle Lanze"
"005023" = "Castagnole Monferrato"
"005024" = "Castel Boglione"
"005025" = "Castell'Alfero"
"005026" = "Castellero"
"005027" = "Castelletto Molina"
"005028" = "Castello di Annone"
"005029" = "Castelnuovo Belbo"
"005030" = "Castelnuovo Calcea"
"005031" = "Castelnuovo Don Bosco"
"005032" = "Castel Rocchero"
"005033" = "Cellarengo"
"005034" = "Celle Enomondo"
"005035" = "Cerreto d'Asti"
"005036" = "Cerro Tanaro"
"005037" = "Cessole"
"005038" = "Chiusano d'Asti"
"005039" = "Cinaglio"
"005040" = "Cisterna d'Asti"
"005041" = "Coazzolo"
"005042" = "Cocconato"
"005043" = "Colcavagno"
"005044" = "Corsione"
"005045" = "Cortandone"
"005046" = "Cortanze"
"005047" = "Cortazzone"
"005048" = "Cortiglione"
"005049" = "Cossombrato"
"005050" = "Costigliole d'Asti"
"005051" = "Cunico"
"005052" = "Dusino San Michele"
"005053" = "Ferrere"
"005054" = "Fontanile"
"005055" = "Frinco"
"005056" = "Grana"
"005057" = "Grazzano Badoglio"
"005058" = "Incisa Scapaccino"
"005059" = "Isola d'Asti"
"005060" = "Loazzolo"
"005061" = "Maranzana"
"005062" = "Maretto"
"005063" = "Moasca"
"005064" = "Mombaldone"
"005065" = "Mombaruzzo"
"005066" = "Mombercelli"
"005067" = "Monale"
"005068" = "Monastero Bormida"
"005069" = "Moncalvo"
"005070" = "Moncucco Torinese"
"005071" = "Mongardino"
"005072" = "Montabone"
"005073" = "Montafia"
"005074" = "Montaldo Scarampi"
"005075" = "Montechiaro d'Asti"
"005076" = "Montegrosso d'Asti"
"005077" = "Montemagno"
"005078" = "Montiglio"
"005079" = "Moransengo"
"005080" = "Nizza Monferrato"
"005081" = "Olmo Gentile"
"005082" = "Passerano Marmorito"
"005083" = "Penango"
"005084" = "Piea"
"005085" = "Pino d'Asti"
"005086" = "Piov Massaia"
"005087" = "Portacomaro"
"005088" = "Quaranti"
"005089" = "Refrancore"
"005090" = "Revigliasco d'Asti"
"005091" = "Roatto"
"005092" = "Robella"
"005093" = "Rocca d'Arazzo"
"005094" = "Roccaverano"
"005095" = "Rocchetta Palafea"
"005096" = "Rocchetta Tanaro"
"005097" = "San Damiano d'Asti"
"005098" = "San Giorgio Scarampi"
"005099" = "San Martino Alfieri"
"005100" = "San Marzano Oliveto"
"005101" = "San Paolo Solbrito"
"005102" = "Scandeluzza"
"005103" = "Scurzolengo"
"005104" = "Serole"
"005105" = "Sessame"
"005106" = "Settime"
"005107" = "Soglio"
"005108" = "Tigliole"
"005109" = "Tonco"
"005110" = "Tonengo"
"005111" = "Vaglio Serra"
"005112" = "Valfenera"
"005113" = "Vesime"
"005114" = "Viale"
"005115" = "Viarigi"
"005116" = "Vigliano d'Asti"
"005117" = "Villafranca d'Asti"
"005118" = "Villanova d'Asti"
"005119" = "Villa San Secondo"
"005120" = "Vinchio"
"005121" = "Montiglio Monferrato"
"005801" = "Bagnasco d'Asti"
"005802" = "Castelvero d'Asti"
"005803" = "Castiglione d'Asti"
"005804" = "Cocconito"
"005805" = "Dusino"
"005806" = "Marmorito"
"005807" = "Mondonio"
"005808" = "Passerano"
"005809" = "Primeglio Schierano"
"005810" = "Quarto Astese"
"005811" = "Rinco"
"005812" = "San Marzano Moasca"
"005813" = "San Marzanotto"
"005814" = "San Michele d'Asti"
"005815" = "San Paolo della Valle"
"005816" = "Serravalle dAsti"
"005817" = "Sessant"
"005818" = "Solbrito"
"005819" = "Vaglierano"
"005820" = "Villa Corsione"
"006001" = "Acqui Terme"
"006002" = "Albera Ligure"
"006003" = "Alessandria"
"006004" = "Alfiano Natta"
"006005" = "Alice Bel Colle"
"006006" = "Alluvioni Cambi"
"006007" = "Altavilla Monferrato"
"006008" = "Alzano Scrivia"
"006009" = "Arquata Scrivia"
"006010" = "Avolasca"
"006011" = "Balzola"
"006012" = "Basaluzzo"
"006013" = "Bassignana"
"006014" = "Belforte Monferrato"
"006015" = "Bergamasco"
"006016" = "Berzano di Tortona"
"006017" = "Bistagno"
"006018" = "Borghetto di Borbera"
"006019" = "Borgoratto Alessandrino"
"006020" = "Borgo San Martino"
"006021" = "Bosco Marengo"
"006022" = "Bosio"
"006023" = "Bozzole"
"006024" = "Brignano-Frascata"
"006025" = "Cabella Ligure"
"006026" = "Camagna Monferrato"
"006027" = "Camino"
"006028" = "Cantalupo Ligure"
"006029" = "Capriata d'Orba"
"006030" = "Carbonara Scrivia"
"006031" = "Carentino"
"006032" = "Carezzano"
"006033" = "Carpeneto"
"006034" = "Carrega Ligure"
"006035" = "Carrosio"
"006036" = "Cartosio"
"006037" = "Casal Cermelli"
"006038" = "Casaleggio Boiro"
"006039" = "Casale Monferrato"
"006040" = "Casalnoceto"
"006041" = "Casasco"
"006042" = "Cassano Spinola"
"006043" = "Cassine"
"006044" = "Cassinelle"
"006045" = "Castellania"
"006046" = "Castellar Guidobono"
"006047" = "Castellazzo Bormida"
"006048" = "Castelletto d'Erro"
"006049" = "Castelletto d'Orba"
"006050" = "Castelletto Merli"
"006051" = "Castelletto Monferrato"
"006052" = "Castelnuovo Bormida"
"006053" = "Castelnuovo Scrivia"
"006054" = "Castelspina"
"006055" = "Cavatore"
"006056" = "Cella Monte"
"006057" = "Cereseto"
"006058" = "Cerreto Grue"
"006059" = "Cerrina Monferrato"
"006060" = "Coniolo"
"006061" = "Conzano"
"006062" = "Costa Vescovato"
"006063" = "Cremolino"
"006064" = "Cuccaro Monferrato"
"006065" = "Denice"
"006066" = "Dernice"
"006067" = "Fabbrica Curone"
"006068" = "Felizzano"
"006069" = "Fraconalto"
"006070" = "Francavilla Bisio"
"006071" = "Frascaro"
"006072" = "Frassinello Monferrato"
"006073" = "Frassineto Po"
"006074" = "Fresonara"
"006075" = "Frugarolo"
"006076" = "Fubine"
"006077" = "Gabiano"
"006078" = "Gamalero"
"006079" = "Garbagna"
"006080" = "Gavazzana"
"006081" = "Gavi"
"006082" = "Giarole"
"006083" = "Gremiasco"
"006084" = "Grognardo"
"006085" = "Grondona"
"006086" = "Guazzora"
"006087" = "Isola Sant'Antonio"
"006088" = "Lerma"
"006089" = "Lu"
"006090" = "Malvicino"
"006091" = "Masio"
"006092" = "Melazzo"
"006093" = "Merana"
"006094" = "Mirabello Monferrato"
"006095" = "Molare"
"006096" = "Molino dei Torti"
"006097" = "Mombello Monferrato"
"006098" = "Momperone"
"006099" = "Moncestino"
"006100" = "Mongiardino Ligure"
"006101" = "Monleale"
"006102" = "Montacuto"
"006103" = "Montaldeo"
"006104" = "Montaldo Bormida"
"006105" = "Montecastello"
"006106" = "Montechiaro d'Acqui"
"006107" = "Montegioco"
"006108" = "Montemarzino"
"006109" = "Morano sul Po"
"006110" = "Morbello"
"006111" = "Mornese"
"006112" = "Morsasco"
"006113" = "Murisengo"
"006114" = "Novi Ligure"
"006115" = "Occimiano"
"006116" = "Odalengo Grande"
"006117" = "Odalengo Piccolo"
"006118" = "Olivola"
"006119" = "Orsara Bormida"
"006120" = "Ottiglio"
"006121" = "Ovada"
"006122" = "Oviglio"
"006123" = "Ozzano Monferrato"
"006124" = "Paderna"
"006125" = "Pareto"
"006126" = "Parodi Ligure"
"006127" = "Pasturana"
"006128" = "Pecetto di Valenza"
"006129" = "Pietra Marazzi"
"006130" = "Piovera"
"006131" = "Pomaro Monferrato"
"006132" = "Pontecurone"
"006133" = "Pontestura"
"006134" = "Ponti"
"006135" = "Ponzano Monferrato"
"006136" = "Ponzone"
"006137" = "Pozzol Groppo"
"006138" = "Pozzolo Formigaro"
"006139" = "Prasco"
"006140" = "Predosa"
"006141" = "Quargnento"
"006142" = "Quattordio"
"006143" = "Ricaldone"
"006144" = "Rivalta Bormida"
"006145" = "Rivarone"
"006146" = "Roccaforte Ligure"
"006147" = "Rocca Grimalda"
"006148" = "Rocchetta Ligure"
"006149" = "Rosignano Monferrato"
"006150" = "Sala Monferrato"
"006151" = "Sale"
"006152" = "San Cristoforo"
"006153" = "San Giorgio Monferrato"
"006154" = "San Salvatore Monferrato"
"006155" = "San Sebastiano Curone"
"006156" = "Sant'Agata Fossili"
"006157" = "Sardigliano"
"006158" = "Sarezzano"
"006159" = "Serralunga di Crea"
"006160" = "Serravalle Scrivia"
"006161" = "Sezzadio"
"006162" = "Silvano d'Orba"
"006163" = "Solero"
"006164" = "Solonghello"
"006165" = "Spigno Monferrato"
"006166" = "Spineto Scrivia"
"006167" = "Stazzano"
"006168" = "Strevi"
"006169" = "Tagliolo Monferrato"
"006170" = "Tassarolo"
"006171" = "Terruggia"
"006172" = "Terzo"
"006173" = "Ticineto"
"006174" = "Tortona"
"006175" = "Treville"
"006176" = "Trisobbio"
"006177" = "Valenza"
"006178" = "Valmacca"
"006179" = "Vignale Monferrato"
"006180" = "Vignole Borbera"
"006181" = "Viguzzolo"
"006182" = "Villadeati"
"006183" = "Villalvernia"
"006184" = "Villamiroglio"
"006185" = "Villanova Monferrato"
"006186" = "Villaromagnano"
"006187" = "Visone"
"006188" = "Volpedo"
"006189" = "Volpeglino"
"006190" = "Voltaggio"
"006801" = "Bisio"
"006802" = "Brignano del Curone"
"006803" = "Brusaschetto"
"006804" = "Carezzano Superiore"
"006805" = "Castel de' Ratti"
"006806" = "Castel San Pietro Monferrato"
"006807" = "Corteranzo"
"006808" = "Cuquello"
"006809" = "Forotondo"
"006810" = "Frascata"
"006811" = "Groppo"
"006812" = "Malvino"
"006813" = "Molino Alzano"
"006814" = "Molo di Borbera"
"006815" = "Montalero"
"006816" = "Montechiaro Denice"
"006817" = "Pavone d'Alessandria"
"006818" = "Quarti"
"006819" = "Rosingo"
"006820" = "Salabue"
"006821" = "Sorli"
"006822" = "Tagliolo Belforte"
"006823" = "Torre de' Ratti"
"006824" = "Varengo"
"006825" = "Vargo"
"006826" = "Villabella"
"007001" = "Allein"
"007002" = "Antey-Saint-Andr"
"007003" = "Aosta"
"007004" = "Arnad"
"007005" = "Arvier"
"007006" = "Avise"
"007007" = "Ayas"
"007008" = "Aymavilles"
"007009" = "Bard"
"007010" = "Bionaz"
"007011" = "Brissogne"
"007012" = "Brusson"
"007013" = "Challand-Saint-Anselme"
"007014" = "Challand-Saint-Victor"
"007015" = "Chambave"
"007016" = "Chamois"
"007017" = "Champdepraz"
"007018" = "Champorcher"
"007019" = "Charvensod"
"007020" = "Chtillon"
"007021" = "Cogne"
"007022" = "Courmayeur"
"007023" = "Donnas"
"007024" = "Doues"
"007025" = "Emarse"
"007026" = "Etroubles"
"007027" = "Fnis"
"007028" = "Fontainemore"
"007029" = "Gaby"
"007030" = "Gignod"
"007031" = "Gressan"
"007032" = "Gressoney-La-Trinit"
"007033" = "Gressoney-Saint-Jean"
"007034" = "Hne"
"007035" = "Introd"
"007036" = "Issime"
"007037" = "Issogne"
"007038" = "Jovenan"
"007039" = "La Magdeleine"
"007040" = "La Salle"
"007041" = "La Thuile"
"007042" = "Lillianes"
"007043" = "Montjovet"
"007044" = "Morgex"
"007045" = "Nus"
"007046" = "Ollomont"
"007047" = "Oyace"
"007048" = "Perloz"
"007049" = "Pollein"
"007050" = "Pontboset"
"007051" = "Pontey"
"007052" = "Pont-Saint-Martin"
"007053" = "Pr-Saint-Didier"
"007054" = "Quart"
"007055" = "Rhmes-Notre-Dame"
"007056" = "Rhmes-Saint-Georges"
"007057" = "Roisan"
"007058" = "Saint-Christophe"
"007059" = "Saint-Denis"
"007060" = "Saint-Marcel"
"007061" = "Saint-Nicolas"
"007062" = "Saint-Oyen"
"007063" = "Saint-Pierre"
"007064" = "Saint-Rhmy-en-Bosses"
"007065" = "Saint-Vincent"
"007066" = "Sarre"
"007067" = "Torgnon"
"007068" = "Valgrisenche"
"007069" = "Valpelline"
"007070" = "Valsavarenche"
"007071" = "Valtournenche"
"007072" = "Verrayes"
"007073" = "Verrs"
"007074" = "Villeneuve"
"007801" = "Challant"
"007802" = "Gressoney"
"007803" = "Rhmes"
"007804" = "Valdigna dAosta"
"008001" = "Airole"
"008002" = "Apricale"
"008003" = "Aquila d'Arroscia"
"008004" = "Armo"
"008005" = "Aurigo"
"008006" = "Badalucco"
"008007" = "Bajardo"
"008008" = "Bordighera"
"008009" = "Borghetto d'Arroscia"
"008010" = "Borgomaro"
"008011" = "Camporosso"
"008012" = "Caravonica"
"008013" = "Carpasio"
"008014" = "Castellaro"
"008015" = "Castel Vittorio"
"008016" = "Ceriana"
"008017" = "Cervo"
"008018" = "Cesio"
"008019" = "Chiusanico"
"008020" = "Chiusavecchia"
"008021" = "Cipressa"
"008022" = "Civezza"
"008023" = "Cosio d'Arroscia"
"008024" = "Costarainera"
"008025" = "Diano Arentino"
"008026" = "Diano Castello"
"008027" = "Diano Marina"
"008028" = "Diano San Pietro"
"008029" = "Dolceacqua"
"008030" = "Dolcedo"
"008031" = "Imperia"
"008032" = "Isolabona"
"008033" = "Lucinasco"
"008034" = "Mendatica"
"008035" = "Molini di Triora"
"008036" = "Montalto Ligure"
"008037" = "Montegrosso Pian Latte"
"008038" = "Olivetta San Michele"
"008039" = "Ospedaletti"
"008040" = "Perinaldo"
"008041" = "Pietrabruna"
"008042" = "Pieve di Teco"
"008043" = "Pigna"
"008044" = "Pompeiana"
"008045" = "Pontedassio"
"008046" = "Pornassio"
"008047" = "Prel"
"008048" = "Ranzo"
"008049" = "Rezzo"
"008050" = "Riva Ligure"
"008051" = "Rocchetta Nervina"
"008052" = "San Bartolomeo al Mare"
"008053" = "San Biagio della Cima"
"008054" = "San Lorenzo al Mare"
"008055" = "Sanremo"
"008056" = "Santo Stefano al Mare"
"008057" = "Seborga"
"008058" = "Soldano"
"008059" = "Taggia"
"008060" = "Terzorio"
"008061" = "Triora"
"008062" = "Vallebona"
"008063" = "Vallecrosia"
"008064" = "Vasia"
"008065" = "Ventimiglia"
"008066" = "Vessalico"
"008067" = "Villa Faraldi"
"008801" = "Arzeno d'Oneglia"
"008802" = "Bestagno"
"008803" = "Borghetto San Nicol"
"008804" = "Borgo Sant'Agata"
"008805" = "Boscomare"
"008806" = "Bussana"
"008807" = "Candeasco"
"008808" = "Caramagna Ligure"
"008809" = "Cartari e Calderara"
"008810" = "Castelvecchio di Santa Maria Maggiore"
"008811" = "Cenova"
"008812" = "Col di Rodi"
"008813" = "Conio"
"008814" = "Costa d'Oneglia"
"008815" = "Diano Borello"
"008816" = "Diano Calderina"
"008817" = "Gazzelli"
"008818" = "Lavina"
"008819" = "Lingueglietta"
"008820" = "Maro Castello"
"008821" = "Mendatica Montegrosso"
"008822" = "Moano"
"008823" = "Moltedo Superiore"
"008824" = "Montegrazie"
"008825" = "Olivastri"
"008826" = "Oneglia"
"008827" = "Pantasina"
"008828" = "Pianavia"
"008829" = "Piani"
"008830" = "Poggi"
"008831" = "Riva Santo Stefano"
"008832" = "San Lazzaro Reale"
"008833" = "Sarola"
"008834" = "Sasso di Bordighera"
"008835" = "Tavole"
"008836" = "Torrazza"
"008837" = "Torria"
"008838" = "Ubaga"
"008839" = "Valloria Marittima"
"008840" = "Villaguardia"
"008841" = "Villatalla"
"008842" = "Villaviani"
"008843" = "Ville San Pietro"
"008844" = "Ville San Sebastiano"
"009001" = "Alassio"
"009002" = "Albenga"
"009003" = "Albissola Marina"
"009004" = "Albisola Superiore"
"009005" = "Altare"
"009006" = "Andora"
"009007" = "Arnasco"
"009008" = "Balestrino"
"009009" = "Bardineto"
"009010" = "Bergeggi"
"009011" = "Boissano"
"009012" = "Borghetto Santo Spirito"
"009013" = "Borgio Verezzi"
"009014" = "Bormida"
"009015" = "Cairo Montenotte"
"009016" = "Calice Ligure"
"009017" = "Calizzano"
"009018" = "Carcare"
"009019" = "Casanova Lerrone"
"009020" = "Castelbianco"
"009021" = "Castelvecchio di Rocca Barbena"
"009022" = "Celle Ligure"
"009023" = "Cengio"
"009024" = "Ceriale"
"009025" = "Cisano sul Neva"
"009026" = "Cosseria"
"009027" = "Dego"
"009028" = "Erli"
"009029" = "Finale Ligure"
"009030" = "Garlenda"
"009031" = "Giustenice"
"009032" = "Giusvalla"
"009033" = "Laigueglia"
"009034" = "Loano"
"009035" = "Magliolo"
"009036" = "Mallare"
"009037" = "Massimino"
"009038" = "Millesimo"
"009039" = "Mioglia"
"009040" = "Murialdo"
"009041" = "Nasino"
"009042" = "Noli"
"009043" = "Onzo"
"009044" = "Orco Feglino"
"009045" = "Ortovero"
"009046" = "Osiglia"
"009047" = "Pallare"
"009048" = "Piana Crixia"
"009049" = "Pietra Ligure"
"009050" = "Plodio"
"009051" = "Pontinvrea"
"009052" = "Quiliano"
"009053" = "Rialto"
"009054" = "Roccavignale"
"009055" = "Sassello"
"009056" = "Savona"
"009057" = "Spotorno"
"009058" = "Stella"
"009059" = "Stellanello"
"009060" = "Testico"
"009061" = "Toirano"
"009062" = "Tovo San Giacomo"
"009063" = "Urbe"
"009064" = "Vado Ligure"
"009065" = "Varazze"
"009066" = "Vendone"
"009067" = "Vezzi Portio"
"009068" = "Villanova d'Albenga"
"009069" = "Zuccarello"
"009801" = "Bardino Nuovo"
"009802" = "Bardino Vecchio"
"009803" = "Biestro"
"009804" = "Borgio"
"009805" = "Brovida"
"009806" = "Cagna"
"009807" = "Calvisio"
"009808" = "Campochiesa"
"009809" = "Carpe"
"009810" = "Carretto"
"009811" = "Cenesi"
"009812" = "Ellera"
"009813" = "Finalborgo"
"009814" = "Finale Marina"
"009815" = "Finale Pia"
"009816" = "Gorra"
"009817" = "Lodisio"
"009818" = "Martina Olba"
"009819" = "Olba"
"009820" = "Orco"
"009821" = "Perti"
"009822" = "Portio"
"009823" = "Ranzi Pietra"
"009824" = "Rocchetta Cairo"
"009825" = "Rocchetta Cengio"
"009826" = "Santa Giulia"
"009827" = "Segno"
"009828" = "Varigotti"
"009829" = "Vellego"
"009830" = "Verezzi"
"009831" = "Verzi Pietra"
"009832" = "Vezzi"
"010001" = "Arenzano"
"010002" = "Avegno"
"010003" = "Bargagli"
"010004" = "Bogliasco"
"010005" = "Borzonasca"
"010006" = "Busalla"
"010007" = "Camogli"
"010008" = "Campo Ligure"
"010009" = "Campomorone"
"010010" = "Carasco"
"010011" = "Casarza Ligure"
"010012" = "Casella"
"010013" = "Castiglione Chiavarese"
"010014" = "Ceranesi"
"010015" = "Chiavari"
"010016" = "Cicagna"
"010017" = "Cogoleto"
"010018" = "Cogorno"
"010019" = "Coreglia Ligure"
"010020" = "Crocefieschi"
"010021" = "Davagna"
"010022" = "Fascia"
"010023" = "Favale di Malvaro"
"010024" = "Fontanigorda"
"010025" = "Genova"
"010026" = "Gorreto"
"010027" = "Isola del Cantone"
"010028" = "Lavagna"
"010029" = "Leivi"
"010030" = "Lorsica"
"010031" = "Lumarzo"
"010032" = "Masone"
"010033" = "Mele"
"010034" = "Mezzanego"
"010035" = "Mignanego"
"010036" = "Moconesi"
"010037" = "Moneglia"
"010038" = "Montebruno"
"010039" = "Montoggio"
"010040" = "Ne"
"010041" = "Neirone"
"010042" = "Orero"
"010043" = "Pieve Ligure"
"010044" = "Portofino"
"010045" = "Propata"
"010046" = "Rapallo"
"010047" = "Recco"
"010048" = "Rezzoaglio"
"010049" = "Ronco Scrivia"
"010050" = "Rondanina"
"010051" = "Rossiglione"
"010052" = "Rovegno"
"010053" = "San Colombano Certenoli"
"010054" = "Santa Margherita Ligure"
"010055" = "Sant'Olcese"
"010056" = "Santo Stefano d'Aveto"
"010057" = "Savignone"
"010058" = "Serra Ricc"
"010059" = "Sestri Levante"
"010060" = "Sori"
"010061" = "Tiglieto"
"010062" = "Torriglia"
"010063" = "Tribogna"
"010064" = "Uscio"
"010065" = "Valbrevenna"
"010066" = "Vobbia"
"010067" = "Zoagli"
"010801" = "Apparizione"
"010802" = "Bavari"
"010803" = "Bogliasco Pieve"
"010804" = "Bolzaneto"
"010805" = "Borzoli"
"010806" = "Canepa"
"010807" = "Cornigliano Ligure"
"010808" = "Foce"
"010809" = "Marassi"
"010810" = "Molassana"
"010811" = "Multedo"
"010812" = "Nervi"
"010813" = "Pegli"
"010814" = "Pontedecimo"
"010815" = "Pra"
"010816" = "Quarto dei Mille"
"010817" = "Quinto al Mare"
"010818" = "Rivarolo Ligure"
"010819" = "San Francesco d'Albaro"
"010820" = "San Fruttuoso"
"010821" = "San Giovanni Battista"
"010822" = "San Martino d'Albaro"
"010823" = "San Pier d'Arena"
"010824" = "San Quirico in Val Polcevera"
"010825" = "Sant'Ilario Ligure"
"010826" = "Sestri Ponente"
"010827" = "Staglieno"
"010828" = "Struppa"
"010829" = "Voltri"
"011001" = "Ameglia"
"011002" = "Arcola"
"011003" = "Beverino"
"011004" = "Bolano"
"011005" = "Bonassola"
"011006" = "Borghetto di Vara"
"011007" = "Brugnato"
"011008" = "Calice al Cornoviglio"
"011009" = "Carro"
"011010" = "Carrodano"
"011011" = "Castelnuovo Magra"
"011012" = "Deiva Marina"
"011013" = "Follo"
"011014" = "Framura"
"011015" = "La Spezia"
"011016" = "Lerici"
"011017" = "Levanto"
"011018" = "Maissana"
"011019" = "Monterosso al Mare"
"011020" = "Ortonovo"
"011021" = "Pignone"
"011022" = "Portovenere"
"011023" = "Ricc del Golfo di Spezia"
"011024" = "Riomaggiore"
"011025" = "Rocchetta di Vara"
"011026" = "Santo Stefano di Magra"
"011027" = "Sarzana"
"011028" = "Sesta Godano"
"011029" = "Varese Ligure"
"011030" = "Vernazza"
"011031" = "Vezzano Ligure"
"011032" = "Zignago"
"011801" = "Trebiano Magra"
"012001" = "Agra"
"012002" = "Albizzate"
"012003" = "Angera"
"012004" = "Arcisate"
"012005" = "Arsago Seprio"
"012006" = "Azzate"
"012007" = "Azzio"
"012008" = "Barasso"
"012009" = "Bardello"
"012010" = "Bedero Valcuvia"
"012011" = "Besano"
"012012" = "Besnate"
"012013" = "Besozzo"
"012014" = "Biandronno"
"012015" = "Bisuschio"
"012016" = "Bodio Lomnago"
"012017" = "Brebbia"
"012018" = "Bregano"
"012019" = "Brenta"
"012020" = "Brezzo di Bedero"
"012021" = "Brinzio"
"012022" = "Brissago-Valtravaglia"
"012023" = "Brunello"
"012024" = "Brusimpiano"
"012025" = "Buguggiate"
"012026" = "Busto Arsizio"
"012027" = "Cadegliano-Viconago"
"012028" = "Cadrezzate"
"012029" = "Cairate"
"012030" = "Cantello"
"012031" = "Caravate"
"012032" = "Cardano al Campo"
"012033" = "Carnago"
"012034" = "Caronno Pertusella"
"012035" = "Caronno Varesino"
"012036" = "Casale Litta"
"012037" = "Casalzuigno"
"012038" = "Casciago"
"012039" = "Casorate Sempione"
"012040" = "Cassano Magnago"
"012041" = "Cassano Valcuvia"
"012042" = "Castellanza"
"012043" = "Castello Cabiaglio"
"012044" = "Castelseprio"
"012045" = "Castelveccana"
"012046" = "Castiglione Olona"
"012047" = "Castronno"
"012048" = "Cavaria con Premezzo"
"012049" = "Cazzago Brabbia"
"012050" = "Cislago"
"012051" = "Cittiglio"
"012052" = "Clivio"
"012053" = "Cocquio-Trevisago"
"012054" = "Comabbio"
"012055" = "Comerio"
"012056" = "Cremenaga"
"012057" = "Crosio della Valle"
"012058" = "Cuasso al Monte"
"012059" = "Cugliate-Fabiasco"
"012060" = "Cunardo"
"012061" = "Curiglia con Monteviasco"
"012062" = "Cuveglio"
"012063" = "Cuvio"
"012064" = "Daverio"
"012065" = "Dumenza"
"012066" = "Duno"
"012067" = "Fagnano Olona"
"012068" = "Ferno"
"012069" = "Ferrera di Varese"
"012070" = "Gallarate"
"012071" = "Galliate Lombardo"
"012072" = "Gavirate"
"012073" = "Gazzada Schianno"
"012074" = "Gemonio"
"012075" = "Gerenzano"
"012076" = "Germignaga"
"012077" = "Golasecca"
"012078" = "Gorla Maggiore"
"012079" = "Gorla Minore"
"012080" = "Gornate Olona"
"012081" = "Grantola"
"012082" = "Inarzo"
"012083" = "Induno Olona"
"012084" = "Ispra"
"012085" = "Jerago con Orago"
"012086" = "Lavena Ponte Tresa"
"012087" = "Laveno-Mombello"
"012088" = "Leggiuno"
"012089" = "Lonate Ceppino"
"012090" = "Lonate Pozzolo"
"012091" = "Lozza"
"012092" = "Luino"
"012093" = "Luvinate"
"012094" = "Maccagno"
"012095" = "Malgesso"
"012096" = "Malnate"
"012097" = "Marchirolo"
"012098" = "Marnate"
"012099" = "Marzio"
"012100" = "Masciago Primo"
"012101" = "Mercallo"
"012102" = "Mesenzana"
"012103" = "Montegrino Valtravaglia"
"012104" = "Monvalle"
"012105" = "Morazzone"
"012106" = "Mornago"
"012107" = "Oggiona con Santo Stefano"
"012108" = "Olgiate Olona"
"012109" = "Origgio"
"012110" = "Orino"
"012111" = "Osmate"
"012112" = "Pino sulla Sponda del Lago Maggiore"
"012113" = "Porto Ceresio"
"012114" = "Porto Valtravaglia"
"012115" = "Rancio Valcuvia"
"012116" = "Ranco"
"012117" = "Saltrio"
"012118" = "Samarate"
"012119" = "Saronno"
"012120" = "Sesto Calende"
"012121" = "Solbiate Arno"
"012122" = "Solbiate Olona"
"012123" = "Somma Lombardo"
"012124" = "Sumirago"
"012125" = "Taino"
"012126" = "Ternate"
"012127" = "Tradate"
"012128" = "Travedona-Monate"
"012129" = "Tronzano Lago Maggiore"
"012130" = "Uboldo"
"012131" = "Valganna"
"012132" = "Varano Borghi"
"012133" = "Varese"
"012134" = "Vedano Olona"
"012135" = "Veddasca"
"012136" = "Venegono Inferiore"
"012137" = "Venegono Superiore"
"012138" = "Vergiate"
"012139" = "Viggi"
"012140" = "Vizzola Ticino"
"012141" = "Sangiano"
"012142" = "Maccagno con Pino e Veddasca"
"012801" = "Abbiateguazzone"
"012802" = "Albusciago"
"012803" = "Arbizzo"
"012804" = "Arcumeggia"
"012805" = "Ardena"
"012806" = "Armio"
"012807" = "Arnate"
"012808" = "Arolo"
"012809" = "Ballarate"
"012810" = "Barza"
"012811" = "Barzola"
"012812" = "Biegno"
"012813" = "Bizzozero"
"012814" = "Bobbiate"
"012815" = "Bodio"
"012816" = "Bogno"
"012817" = "Bolladello"
"012818" = "Borsano"
"012819" = "Bosco Valtravaglia"
"012820" = "Brenno Useria"
"012821" = "Brissago"
"012822" = "Cadegliano"
"012823" = "Cadero con Graglio"
"012824" = "Caidate"
"012825" = "Cajello"
"012826" = "Campagnano Vedasca"
"012827" = "Capolago"
"012828" = "Capronno"
"012829" = "Cardana"
"012830" = "Caronno Corbellaro"
"012831" = "Cassina Ferrara"
"012832" = "Cassina Pertusella"
"012833" = "Cassina Verghera"
"012834" = "Castegnate Olona"
"012835" = "Castelnovate"
"012836" = "Cavona"
"012837" = "Cedrate"
"012838" = "Celina"
"012839" = "Cerro Lago Maggiore"
"012840" = "Cimbro"
"012841" = "Cocquio"
"012842" = "Corgeno"
"012843" = "Crenna"
"012844" = "Crugnola"
"012845" = "Cugliate"
"012846" = "Cuveglio in Valle"
"012847" = "Cuvirone"
"012848" = "Due Cossani"
"012849" = "Fabiasco"
"012850" = "Garabiolo"
"012851" = "Gazzada"
"012852" = "Gornate-Superiore"
"012853" = "Gurone"
"012854" = "Jerago con Besnate ed Orago"
"012855" = "Laveno"
"012856" = "Lisanza"
"012857" = "Lissago"
"012858" = "Lozzo"
"012859" = "Maccagno Inferiore"
"012860" = "Masnago"
"012861" = "Menzago"
"012862" = "Mezzana Superiore"
"012863" = "Mombello Lago Maggiore"
"012864" = "Monate"
"012865" = "Montanate"
"012866" = "Montegrino"
"012867" = "Monteviasco"
"012868" = "Morosolo"
"012869" = "Muceno"
"012870" = "Musadino"
"012871" = "Musignano"
"012872" = "Nizzolina"
"012873" = "Olginasio"
"012874" = "Oltrona al Lago"
"012875" = "Oriano Sopra Ticino"
"012876" = "Orino-Azzio"
"012877" = "Peveranza"
"012878" = "Premezzo"
"012879" = "Prospiano"
"012880" = "Quinzano San Pietro"
"012881" = "Roggiano Valtravaglia"
"012882" = "Rovate"
"012883" = "Runo"
"012884" = "Sacconago"
"012885" = "San Pancrazio al Colle"
"012886" = "SantAmbrogio Olona"
"012887" = "SantAntonino Ticino"
"012888" = "Santa Maria del Monte"
"012889" = "Schianno"
"012890" = "Sesona"
"012891" = "Solbiate sullArno"
"012892" = "Torba"
"012893" = "Tornavento"
"012894" = "Travedona"
"012895" = "Trevisago"
"012896" = "Vararo"
"012897" = "Veccana"
"012898" = "Velate"
"012899" = "Venegono"
"012900" = "Vergobbio"
"012901" = "Viconago"
"012902" = "Villa Dosia"
"012903" = "Vinago"
"012904" = "Voldomino"
"012905" = "Voltore"
"013003" = "Albavilla"
"013004" = "Albese con Cassano"
"013005" = "Albiolo"
"013006" = "Alserio"
"013007" = "Alzate Brianza"
"013009" = "Anzano del Parco"
"013010" = "Appiano Gentile"
"013011" = "Argegno"
"013012" = "Arosio"
"013013" = "Asso"
"013015" = "Barni"
"013019" = "Bellagio"
"013021" = "Bene Lario"
"013022" = "Beregazzo con Figliaro"
"013023" = "Binago"
"013024" = "Bizzarone"
"013025" = "Blessagno"
"013026" = "Blevio"
"013028" = "Bregnano"
"013029" = "Brenna"
"013030" = "Brienno"
"013032" = "Brunate"
"013034" = "Bulgarograsso"
"013035" = "Cabiate"
"013036" = "Cadorago"
"013037" = "Caglio"
"013038" = "Cagno"
"013040" = "Campione d'Italia"
"013041" = "Cant"
"013042" = "Canzo"
"013043" = "Capiago Intimiano"
"013044" = "Carate Urio"
"013045" = "Carbonate"
"013046" = "Carimate"
"013047" = "Carlazzo"
"013048" = "Carugo"
"013050" = "Casasco d'Intelvi"
"013052" = "Caslino d'Erba"
"013053" = "Casnate con Bernate"
"013055" = "Cassina Rizzardi"
"013058" = "Castelmarte"
"013059" = "Castelnuovo Bozzente"
"013060" = "Castiglione d'Intelvi"
"013061" = "Cavallasca"
"013062" = "Cavargna"
"013063" = "Cerano d'Intelvi"
"013064" = "Cermenate"
"013065" = "Cernobbio"
"013068" = "Cirimido"
"013070" = "Civenna"
"013071" = "Claino con Osteno"
"013074" = "Colonno"
"013075" = "Como"
"013076" = "Consiglio di Rumo"
"013077" = "Corrido"
"013083" = "Cremia"
"013084" = "Cucciago"
"013085" = "Cusino"
"013087" = "Dizzasco"
"013089" = "Domaso"
"013090" = "Dongo"
"013092" = "Dosso del Liro"
"013093" = "Drezzo"
"013095" = "Erba"
"013097" = "Eupilio"
"013098" = "Faggeto Lario"
"013099" = "Faloppio"
"013100" = "Fenegr"
"013101" = "Figino Serenza"
"013102" = "Fino Mornasco"
"013106" = "Garzeno"
"013107" = "Gera Lario"
"013108" = "Germasino"
"013109" = "Gironico"
"013110" = "Grandate"
"013111" = "Grandola ed Uniti"
"013112" = "Gravedona"
"013113" = "Griante"
"013114" = "Guanzate"
"013118" = "Inverigo"
"013119" = "Laglio"
"013120" = "Laino"
"013121" = "Lambrugo"
"013122" = "Lanzo d'Intelvi"
"013123" = "Lasnigo"
"013125" = "Lenno"
"013126" = "Lezzeno"
"013128" = "Limido Comasco"
"013129" = "Lipomo"
"013130" = "Livo"
"013131" = "Locate Varesino"
"013133" = "Lomazzo"
"013134" = "Longone al Segrino"
"013135" = "Luisago"
"013136" = "Lurago d'Erba"
"013137" = "Lurago Marinone"
"013138" = "Lurate Caccivio"
"013139" = "Magreglio"
"013143" = "Mariano Comense"
"013144" = "Maslianico"
"013145" = "Menaggio"
"013147" = "Merone"
"013148" = "Mezzegra"
"013152" = "Moltrasio"
"013153" = "Monguzzo"
"013154" = "Montano Lucino"
"013155" = "Montemezzo"
"013157" = "Montorfano"
"013159" = "Mozzate"
"013160" = "Musso"
"013161" = "Nesso"
"013163" = "Novedrate"
"013165" = "Olgiate Comasco"
"013169" = "Oltrona di San Mamette"
"013170" = "Orsenigo"
"013172" = "Ossuccio"
"013175" = "Par"
"013178" = "Peglio"
"013179" = "Pellio Intelvi"
"013183" = "Pianello del Lario"
"013184" = "Pigra"
"013185" = "Plesio"
"013186" = "Pognana Lario"
"013187" = "Ponna"
"013188" = "Ponte Lambro"
"013189" = "Porlezza"
"013192" = "Proserpio"
"013193" = "Pusiano"
"013194" = "Ramponio Verna"
"013195" = "Rezzago"
"013197" = "Rodero"
"013199" = "Ronago"
"013201" = "Rovellasca"
"013202" = "Rovello Porro"
"013203" = "Sala Comacina"
"013204" = "San Bartolomeo Val Cavargna"
"013205" = "San Fedele Intelvi"
"013206" = "San Fermo della Battaglia"
"013207" = "San Nazzaro Val Cavargna"
"013208" = "Sant'Abbondio"
"013210" = "Santa Maria Rezzonico"
"013211" = "Schignano"
"013212" = "Senna Comasco"
"013215" = "Solbiate"
"013216" = "Sorico"
"013217" = "Sormano"
"013218" = "Stazzona"
"013222" = "Tavernerio"
"013223" = "Torno"
"013225" = "Tremezzo"
"013226" = "Trezzone"
"013227" = "Turate"
"013228" = "Uggiate-Trevano"
"013229" = "Valbrona"
"013232" = "Valmorea"
"013233" = "Val Rezzo"
"013234" = "Valsolda"
"013236" = "Veleso"
"013238" = "Veniano"
"013239" = "Vercana"
"013242" = "Vertemate con Minoprio"
"013245" = "Villa Guardia"
"013246" = "Zelbio"
"013248" = "San Siro"
"013249" = "Gravedona ed Uniti"
"013250" = "Bellagio"
"013251" = "Colverde"
"013252" = "Tremezzina"
"013801" = "Abbadia Sopra Adda"
"013802" = "Acquate"
"013803" = "Aizurro"
"013804" = "Albate"
"013805" = "Albese"
"013806" = "Albogasio"
"013807" = "Arcellasco"
"013808" = "Asnago"
"013809" = "Bagaggera"
"013810" = "Baiedo"
"013811" = "Ballabio Inferiore"
"013812" = "Ballabio Superiore"
"013813" = "Barcone"
"013814" = "Bartesate"
"013815" = "Belledo"
"013816" = "Bernaga"
"013817" = "Bernate Rosales"
"013818" = "Biglio"
"013819" = "Bindo"
"013820" = "Breccia"
"013821" = "Breglia"
"013822" = "Brenno della Torre"
"013823" = "Brianzola"
"013824" = "Buccinigo"
"013825" = "Buggiolo"
"013826" = "Bugiallo"
"013827" = "Bulgorello"
"013828" = "Cagliano"
"013829" = "Camerlata"
"013830" = "Camnago Faloppia"
"013831" = "Camnago Volta"
"013832" = "Capiago"
"013833" = "Capiate"
"013834" = "Carate Lario"
"013835" = "Carcano"
"013836" = "Carella con Mariaga"
"013837" = "Careno"
"013838" = "Carlazzo Valsolda"
"013839" = "Carugo Arosio"
"013840" = "Casanova Lanza"
"013841" = "Casirago"
"013842" = "Casletto"
"013843" = "Caslino al Piano"
"013844" = "Casnate"
"013845" = "Cassago"
"013846" = "Cassano Albese"
"013847" = "Cassina de' Bracchi"
"013848" = "Cassina Mariaga"
"013849" = "Castello Sopra Lecco"
"013850" = "Castello Valsolda"
"013851" = "Caversaccio"
"013852" = "Centemero"
"013853" = "Cereda"
"013854" = "Cernusco Montevecchia"
"013855" = "Cesello Brianza"
"013856" = "Chiuso"
"013857" = "Cima"
"013858" = "Civello"
"013859" = "Civiglio"
"013860" = "Colciago"
"013861" = "Cologna"
"013862" = "Concenedo"
"013863" = "Consonno"
"013864" = "Contra"
"013865" = "Corenno Plinio"
"013866" = "Cortabbio"
"013867" = "Cremnago"
"013868" = "Cressogno"
"013869" = "Crevenna"
"013870" = "Croce"
"013871" = "Dasio"
"013872" = "Dozio"
"013873" = "Drano"
"013874" = "Erba Incino"
"013875" = "Esino Inferiore"
"013876" = "Esino Superiore"
"013877" = "Fabbrica Durini"
"013878" = "Gaggino"
"013879" = "Germanedo"
"013880" = "Gottro"
"013881" = "Grandola"
"013882" = "Grona"
"013883" = "Imberido"
"013884" = "Incino"
"013885" = "Indovero"
"013886" = "Intimiano"
"013887" = "Isola Comacina"
"013888" = "Laorca"
"013889" = "Lemna"
"013890" = "Lezza"
"013891" = "Lieto Colle"
"013892" = "Limonta"
"013893" = "Linzanico"
"013894" = "Lomaniga"
"013895" = "Loveno Sopra Menaggio"
"013896" = "Lucino"
"013897" = "Maccio"
"013898" = "Maggianico"
"013899" = "Minoprio"
"013900" = "Mirabello Comasco"
"013901" = "Moiana"
"013902" = "Molina"
"013903" = "Mondonico"
"013904" = "Montano Comasco"
"013905" = "Monte Olimpino"
"013906" = "Nava"
"013907" = "Novate Brianza"
"013908" = "Olate"
"013909" = "Olcio"
"013910" = "Onno"
"013911" = "Oriano di Brianza"
"013912" = "Pagnano Valsassina"
"013913" = "Palanzo"
"013914" = "Parravicino"
"013915" = "Penzano"
"013916" = "Pessina Valsassina"
"013917" = "Piano Porlezza"
"013918" = "Piazza Santo Stefano"
"013919" = "Ponte Lambro"
"013920" = "Ponzate"
"013921" = "Puria"
"013922" = "Ramponio"
"013923" = "Rancio di Lecco"
"013924" = "Ravellino"
"013925" = "Rebbio"
"013926" = "Rezzonico"
"013927" = "Roman Brianza"
"013928" = "Rongio"
"013929" = "Rovenna"
"013930" = "Sabbioncello"
"013931" = "Sala al Barro"
"013932" = "San Bartolomeo al Bosco"
"013933" = "San Giovanni alla Castagna"
"013934" = "San Siro"
"013935" = "Santa Maria di Rovagnate"
"013936" = "Santa Valeria"
"013937" = "Sartirana Briantea"
"013938" = "Scarenna"
"013939" = "Scaria"
"013940" = "Seghebbia"
"013941" = "Seprio"
"013942" = "Solzago"
"013943" = "Somana"
"013944" = "Stazzona Germasino"
"013945" = "Tavordo"
"013946" = "Traversa"
"013947" = "Tregolo"
"013948" = "Tremezzina"
"013949" = "Trevano"
"013950" = "Uggiate"
"013951" = "Urio"
"013952" = "Vassena"
"013953" = "Verderio"
"013954" = "Verna"
"013955" = "Vertemate"
"013956" = "VillAlbese"
"013957" = "Villa Roman"
"013958" = "Villa Vergano"
"013959" = "Vimogno"
"013960" = "Visino"
"013961" = "Zelbio-Veleso"
"014001" = "Albaredo per San Marco"
"014002" = "Albosaggia"
"014003" = "Andalo Valtellino"
"014004" = "Aprica"
"014005" = "Ardenno"
"014006" = "Bema"
"014007" = "Berbenno di Valtellina"
"014008" = "Bianzone"
"014009" = "Bormio"
"014010" = "Buglio in Monte"
"014011" = "Caiolo"
"014012" = "Campodolcino"
"014013" = "Caspoggio"
"014014" = "Castello dell'Acqua"
"014015" = "Castione Andevenno"
"014016" = "Cedrasco"
"014017" = "Cercino"
"014018" = "Chiavenna"
"014019" = "Chiesa in Valmalenco"
"014020" = "Chiuro"
"014021" = "Cino"
"014022" = "Civo"
"014023" = "Colorina"
"014024" = "Cosio Valtellino"
"014025" = "Dazio"
"014026" = "Delebio"
"014027" = "Dubino"
"014028" = "Faedo Valtellino"
"014029" = "Forcola"
"014030" = "Fusine"
"014031" = "Gerola Alta"
"014032" = "Gordona"
"014033" = "Grosio"
"014034" = "Grosotto"
"014035" = "Madesimo"
"014036" = "Lanzada"
"014037" = "Livigno"
"014038" = "Lovero"
"014039" = "Mantello"
"014040" = "Mazzo di Valtellina"
"014041" = "Mello"
"014042" = "Menarola"
"014043" = "Mese"
"014044" = "Montagna in Valtellina"
"014045" = "Morbegno"
"014046" = "Novate Mezzola"
"014047" = "Pedesina"
"014048" = "Piantedo"
"014049" = "Piateda"
"014050" = "Piuro"
"014051" = "Poggiridenti"
"014052" = "Ponte in Valtellina"
"014053" = "Postalesio"
"014054" = "Prata Camportaccio"
"014055" = "Rasura"
"014056" = "Rogolo"
"014057" = "Samolaco"
"014058" = "San Giacomo Filippo"
"014059" = "Sernio"
"014060" = "Sondalo"
"014061" = "Sondrio"
"014062" = "Spriana"
"014063" = "Talamona"
"014064" = "Tartano"
"014065" = "Teglio"
"014066" = "Tirano"
"014067" = "Torre di Santa Maria"
"014068" = "Tovo di Sant'Agata"
"014069" = "Traona"
"014070" = "Tresivio"
"014071" = "Valdidentro"
"014072" = "Valdisotto"
"014073" = "Valfurva"
"014074" = "Val Masino"
"014075" = "Verceia"
"014076" = "Vervio"
"014077" = "Villa di Chiavenna"
"014078" = "Villa di Tirano"
"014801" = "Acqua"
"014802" = "Boffetto"
"014803" = "Campovico"
"015002" = "Abbiategrasso"
"015005" = "Albairate"
"015007" = "Arconate"
"015009" = "Arese"
"015010" = "Arluno"
"015011" = "Assago"
"015012" = "Bareggio"
"015014" = "Basiano"
"015015" = "Basiglio"
"015016" = "Bellinzago Lombardo"
"015019" = "Bernate Ticino"
"015022" = "Besate"
"015024" = "Binasco"
"015026" = "Boffalora sopra Ticino"
"015027" = "Bollate"
"015032" = "Bresso"
"015035" = "Bubbiano"
"015036" = "Buccinasco"
"015038" = "Buscate"
"015040" = "Bussero"
"015041" = "Busto Garolfo"
"015042" = "Calvignasco"
"015044" = "Cambiago"
"015046" = "Canegrate"
"015050" = "Carpiano"
"015051" = "Carugate"
"015055" = "Casarile"
"015058" = "Casorezzo"
"015059" = "Cassano d'Adda"
"015060" = "Cassina de' Pecchi"
"015061" = "Cassinetta di Lugagnano"
"015062" = "Castano Primo"
"015070" = "Cernusco sul Naviglio"
"015071" = "Cerro al Lambro"
"015072" = "Cerro Maggiore"
"015074" = "Cesano Boscone"
"015076" = "Cesate"
"015077" = "Cinisello Balsamo"
"015078" = "Cisliano"
"015081" = "Cologno Monzese"
"015082" = "Colturano"
"015085" = "Corbetta"
"015086" = "Cormano"
"015087" = "Cornaredo"
"015093" = "Corsico"
"015096" = "Cuggiono"
"015097" = "Cusago"
"015098" = "Cusano Milanino"
"015099" = "Dairago"
"015101" = "Dresano"
"015103" = "Gaggiano"
"015105" = "Garbagnate Milanese"
"015106" = "Gessate"
"015108" = "Gorgonzola"
"015110" = "Grezzago"
"015112" = "Gudo Visconti"
"015113" = "Inveruno"
"015114" = "Inzago"
"015115" = "Lacchiarella"
"015116" = "Lainate"
"015118" = "Legnano"
"015122" = "Liscate"
"015125" = "Locate di Triulzi"
"015130" = "Magenta"
"015131" = "Magnago"
"015134" = "Marcallo con Casone"
"015136" = "Masate"
"015139" = "Mediglia"
"015140" = "Melegnano"
"015142" = "Melzo"
"015144" = "Mesero"
"015146" = "Milano"
"015150" = "Morimondo"
"015151" = "Motta Visconti"
"015154" = "Nerviano"
"015155" = "Nosate"
"015157" = "Novate Milanese"
"015158" = "Noviglio"
"015159" = "Opera"
"015164" = "Ossona"
"015165" = "Ozzero"
"015166" = "Paderno Dugnano"
"015167" = "Pantigliate"
"015168" = "Parabiago"
"015169" = "Paullo"
"015170" = "Pero"
"015171" = "Peschiera Borromeo"
"015172" = "Pessano con Bornago"
"015173" = "Pieve Emanuele"
"015175" = "Pioltello"
"015176" = "Pogliano Milanese"
"015177" = "Pozzo d'Adda"
"015178" = "Pozzuolo Martesana"
"015179" = "Pregnana Milanese"
"015181" = "Rescaldina"
"015182" = "Rho"
"015183" = "Robecchetto con Induno"
"015184" = "Robecco sul Naviglio"
"015185" = "Rodano"
"015188" = "Rosate"
"015189" = "Rozzano"
"015191" = "San Colombano al Lambro"
"015192" = "San Donato Milanese"
"015194" = "San Giorgio su Legnano"
"015195" = "San Giuliano Milanese"
"015200" = "Santo Stefano Ticino"
"015201" = "San Vittore Olona"
"015202" = "San Zenone al Lambro"
"015204" = "Sedriano"
"015205" = "Segrate"
"015206" = "Senago"
"015209" = "Sesto San Giovanni"
"015210" = "Settala"
"015211" = "Settimo Milanese"
"015213" = "Solaro"
"015219" = "Trezzano Rosa"
"015220" = "Trezzano sul Naviglio"
"015221" = "Trezzo sull'Adda"
"015222" = "Tribiano"
"015224" = "Truccazzano"
"015226" = "Turbigo"
"015229" = "Vanzago"
"015230" = "Vaprio d'Adda"
"015235" = "Vermezzo"
"015236" = "Vernate"
"015237" = "Vignate"
"015242" = "Vimodrone"
"015243" = "Vittuone"
"015244" = "Vizzolo Predabissi"
"015246" = "Zelo Surrigone"
"015247" = "Zibido San Giacomo"
"015248" = "Villa Cortese"
"015249" = "Vanzaghello"
"015250" = "Baranzate"
"015801" = "Affori"
"015802" = "Agliate"
"015803" = "Arcagna"
"015804" = "Baggio"
"015805" = "Balsamo"
"015806" = "Baranzate"
"015807" = "Barate"
"015808" = "Barbajana"
"015809" = "Bargano"
"015810" = "Bestazzo"
"015811" = "Bienate"
"015812" = "Binzago"
"015813" = "Birago"
"015814" = "Bisentrate"
"015815" = "Boldinasco"
"015816" = "Bolgiano"
"015817" = "Bonirola"
"015818" = "Bornago"
"015819" = "Bottedo"
"015820" = "Briavacca"
"015821" = "Brusuglio"
"015822" = "Bruzzano dei Due Borghi"
"015823" = "Bustighera"
"015824" = "Ca' de' Mazzi"
"015825" = "Ca' de' Zecchi"
"015826" = "Ca' dei Bolli"
"015827" = "Ca' dell'Acqua"
"015828" = "Cal"
"015829" = "Campolungo"
"015830" = "Capriano di Brianza"
"015831" = "Caselle d'Ozero"
"015832" = "Casirate Olona"
"015833" = "Casolate"
"015834" = "Casone"
"015835" = "Cassina Aliprandi"
"015836" = "Cassina Amata"
"015837" = "Cassina Baraggia"
"015838" = "Cassina de' Gatti"
"015839" = "Cassina Nuova"
"015840" = "Cassina Pobbia"
"015841" = "Cassina Savina"
"015842" = "Cassina Triulza"
"015843" = "Cassino d'Alberi"
"015844" = "Castellazzo de' Barzi"
"015845" = "Castelletto Mendosio"
"015846" = "Castiraga da Reggio"
"015847" = "Cavaione"
"015848" = "Caviaga"
"015849" = "Cazzano Besana"
"015850" = "Ceppeda"
"015851" = "Cerchiate"
"015852" = "Chiaravalle Milanese"
"015853" = "Chiosi d'Adda Vigadore"
"015854" = "Chiosi di Porta Cremonese"
"015855" = "Chiosi di Porta d'Adda"
"015856" = "Chiosi di Porta Regale"
"015857" = "Chiosi Uniti con Bottedo"
"015858" = "Cinisello"
"015859" = "Coazzano"
"015860" = "Colnago"
"015861" = "Colzano"
"015862" = "Concesa"
"015863" = "Copreno"
"015864" = "Corneliano Bertario"
"015865" = "Corpi Santi di Milano"
"015866" = "Corte Sant'Andrea"
"015867" = "Costa al Lambro"
"015868" = "Crescenzago"
"015869" = "Dergano"
"015870" = "Dugnano"
"015871" = "Fagnano sul Naviglio"
"015872" = "Figino di Milano"
"015873" = "Furato"
"015874" = "Garbatola"
"015875" = "Garegnano"
"015876" = "Gattera Maiocca"
"015877" = "Gorlaprecotto"
"015878" = "Grancino"
"015879" = "Grazzanello"
"015880" = "Greco Milanese"
"015881" = "Groppello d'Adda"
"015882" = "Guazzina"
"015883" = "Gugnano"
"015884" = "Incirano"
"015885" = "Induno Ticino"
"015886" = "Isola Balba"
"015887" = "Lambrate"
"015888" = "Lardera"
"015889" = "Limito"
"015890" = "Linate al Lambro"
"015891" = "Lucernate"
"015892" = "Marcallo"
"015893" = "Masciago Milanese"
"015894" = "Mazzo Milanese"
"015895" = "Melegnanello"
"015896" = "Mercugnano"
"015897" = "Mettone"
"015898" = "Mezzana Casati"
"015899" = "Mezzano Passone"
"015900" = "Mignette"
"015901" = "Mirabello San Bernardino"
"015902" = "Moncucco di Monza"
"015903" = "Moncucco Vecchio"
"015904" = "Mongiardino Sillaro"
"015905" = "Montesiro"
"015906" = "Morsenchio"
"015907" = "Motta Vigana"
"015908" = "Muggiano"
"015909" = "Musocco"
"015910" = "Niguarda"
"015911" = "Nosedo"
"015912" = "Novegro"
"015913" = "Omate"
"015914" = "Oreno"
"015915" = "Paina"
"015916" = "Palazzolo Milanese"
"015917" = "Passirana Milanese"
"015918" = "Pasturago"
"015919" = "Pedriano"
"015920" = "Pezzolo de' Codazzi"
"015921" = "Pezzolo di Tavazzano"
"015922" = "Pinzano"
"015923" = "Pizzolano"
"015924" = "Pontesesto"
"015925" = "Porto d'Adda"
"015926" = "Precotto"
"015927" = "Premenugo"
"015928" = "Quartiano"
"015929" = "Quarto Cagnino"
"015930" = "Quinto Romano"
"015931" = "Quintosole"
"015932" = "Regina Fittarezza"
"015933" = "Rescalda"
"015934" = "Riozzo"
"015935" = "Robbiano"
"015936" = "Robecchetto"
"015937" = "Robecco Lodigiano"
"015938" = "Ronchetto"
"015939" = "Roserio"
"015940" = "Rovagnasco"
"015941" = "Ruginello"
"015942" = "San Damiano di Monza"
"015943" = "San Giuliano"
"015944" = "San Novo"
"015945" = "San Pedrino"
"015946" = "San Pietro Bestazzo"
"015947" = "San Pietro Cusico"
"015948" = "San Vito e Marta"
"015949" = "SantAgata Martesana"
"015950" = "Santa Maria in Prato"
"015951" = "Sellanuova"
"015952" = "Sesto Pergola"
"015953" = "Sesto Ulteriano"
"015954" = "Soltarico"
"015955" = "Sulbiate Inferiore"
"015956" = "Sulbiate Superiore"
"015957" = "Tainate"
"015958" = "Tavazzano"
"015959" = "Terrazzano"
"015960" = "Tormo"
"015961" = "Trecella"
"015962" = "Tregasio"
"015963" = "Trenno"
"015964" = "Trivulza"
"015965" = "Trivulzina"
"015966" = "Turro Milanese"
"015967" = "Usmate"
"015968" = "Vaiano Valle"
"015969" = "Valle Guidino"
"015970" = "Veduggio"
"015971" = "Vergo"
"015972" = "Vidardo"
"015973" = "Vigadore"
"015974" = "Vigan Certosino"
"015975" = "Vigentino"
"015976" = "Vigonzino"
"015977" = "Villa Pizzone"
"015978" = "Villa Pompeiana"
"015979" = "Villa Raverio"
"015980" = "Villanova Vimercate"
"015981" = "Villarossa"
"015982" = "Vittadone"
"015983" = "Zelo Foramagno"
"015984" = "Zivido"
"015985" = "Zorlesco"
"016001" = "Adrara San Martino"
"016002" = "Adrara San Rocco"
"016003" = "Albano Sant'Alessandro"
"016004" = "Albino"
"016005" = "Alm"
"016006" = "Almenno San Bartolomeo"
"016007" = "Almenno San Salvatore"
"016008" = "Alzano Lombardo"
"016009" = "Ambivere"
"016010" = "Antegnate"
"016011" = "Arcene"
"016012" = "Ardesio"
"016013" = "Arzago d'Adda"
"016014" = "Averara"
"016015" = "Aviatico"
"016016" = "Azzano San Paolo"
"016017" = "Azzone"
"016018" = "Bagnatica"
"016019" = "Barbata"
"016020" = "Bariano"
"016021" = "Barzana"
"016022" = "Bedulita"
"016023" = "Berbenno"
"016024" = "Bergamo"
"016025" = "Berzo San Fermo"
"016026" = "Bianzano"
"016027" = "Blello"
"016028" = "Bolgare"
"016029" = "Boltiere"
"016030" = "Bonate Sopra"
"016031" = "Bonate Sotto"
"016032" = "Borgo di Terzo"
"016033" = "Bossico"
"016034" = "Bottanuco"
"016035" = "Bracca"
"016036" = "Branzi"
"016037" = "Brembate"
"016038" = "Brembate di Sopra"
"016039" = "Brembilla"
"016040" = "Brignano Gera d'Adda"
"016041" = "Brumano"
"016042" = "Brusaporto"
"016043" = "Calcinate"
"016044" = "Calcio"
"016046" = "Calusco d'Adda"
"016047" = "Calvenzano"
"016048" = "Camerata Cornello"
"016049" = "Canonica d'Adda"
"016050" = "Capizzone"
"016051" = "Capriate San Gervasio"
"016052" = "Caprino Bergamasco"
"016053" = "Caravaggio"
"016055" = "Carobbio degli Angeli"
"016056" = "Carona"
"016057" = "Carvico"
"016058" = "Casazza"
"016059" = "Casirate d'Adda"
"016060" = "Casnigo"
"016061" = "Cassiglio"
"016062" = "Castelli Calepio"
"016063" = "Castel Rozzone"
"016064" = "Castione della Presolana"
"016065" = "Castro"
"016066" = "Cavernago"
"016067" = "Cazzano Sant'Andrea"
"016068" = "Cenate Sopra"
"016069" = "Cenate Sotto"
"016070" = "Cene"
"016071" = "Cerete"
"016072" = "Chignolo d'Isola"
"016073" = "Chiuduno"
"016074" = "Cisano Bergamasco"
"016075" = "Ciserano"
"016076" = "Cividate al Piano"
"016077" = "Clusone"
"016078" = "Colere"
"016079" = "Cologno al Serio"
"016080" = "Colzate"
"016081" = "Comun Nuovo"
"016082" = "Corna Imagna"
"016083" = "Cortenuova"
"016084" = "Costa di Mezzate"
"016085" = "Costa Valle Imagna"
"016086" = "Costa Volpino"
"016087" = "Covo"
"016088" = "Credaro"
"016089" = "Curno"
"016090" = "Cusio"
"016091" = "Dalmine"
"016092" = "Dossena"
"016093" = "Endine Gaiano"
"016094" = "Entratico"
"016096" = "Fara Gera d'Adda"
"016097" = "Fara Olivana con Sola"
"016098" = "Filago"
"016099" = "Fino del Monte"
"016100" = "Fiorano al Serio"
"016101" = "Fontanella"
"016102" = "Fonteno"
"016103" = "Foppolo"
"016104" = "Foresto Sparso"
"016105" = "Fornovo San Giovanni"
"016106" = "Fuipiano Valle Imagna"
"016107" = "Gandellino"
"016108" = "Gandino"
"016109" = "Gandosso"
"016110" = "Gaverina Terme"
"016111" = "Gazzaniga"
"016112" = "Gerosa"
"016113" = "Ghisalba"
"016114" = "Gorlago"
"016115" = "Gorle"
"016116" = "Gorno"
"016117" = "Grassobbio"
"016118" = "Gromo"
"016119" = "Grone"
"016120" = "Grumello del Monte"
"016121" = "Isola di Fondra"
"016122" = "Isso"
"016123" = "Lallio"
"016124" = "Leffe"
"016125" = "Lenna"
"016126" = "Levate"
"016127" = "Locatello"
"016128" = "Lovere"
"016129" = "Lurano"
"016130" = "Luzzana"
"016131" = "Madone"
"016132" = "Mapello"
"016133" = "Martinengo"
"016134" = "Mezzoldo"
"016135" = "Misano di Gera d'Adda"
"016136" = "Moio de' Calvi"
"016137" = "Monasterolo del Castello"
"016139" = "Montello"
"016140" = "Morengo"
"016141" = "Mornico al Serio"
"016142" = "Mozzanica"
"016143" = "Mozzo"
"016144" = "Nembro"
"016145" = "Olmo al Brembo"
"016146" = "Oltre il Colle"
"016147" = "Oltressenda Alta"
"016148" = "Oneta"
"016149" = "Onore"
"016150" = "Orio al Serio"
"016151" = "Ornica"
"016152" = "Osio Sopra"
"016153" = "Osio Sotto"
"016154" = "Pagazzano"
"016155" = "Paladina"
"016156" = "Palazzago"
"016157" = "Palosco"
"016158" = "Parre"
"016159" = "Parzanica"
"016160" = "Pedrengo"
"016161" = "Peia"
"016162" = "Pianico"
"016163" = "Piario"
"016164" = "Piazza Brembana"
"016165" = "Piazzatorre"
"016166" = "Piazzolo"
"016167" = "Pognano"
"016168" = "Ponte Nossa"
"016169" = "Ponteranica"
"016170" = "Ponte San Pietro"
"016171" = "Pontida"
"016172" = "Pontirolo Nuovo"
"016173" = "Pradalunga"
"016174" = "Predore"
"016175" = "Premolo"
"016176" = "Presezzo"
"016177" = "Pumenengo"
"016178" = "Ranica"
"016179" = "Ranzanico"
"016180" = "Riva di Solto"
"016181" = "Riviera d'Adda"
"016182" = "Rogno"
"016183" = "Romano di Lombardia"
"016184" = "Roncobello"
"016185" = "Roncola"
"016186" = "Rota d'Imagna"
"016187" = "Rovetta"
"016188" = "San Giovanni Bianco"
"016189" = "San Paolo d'Argon"
"016190" = "San Pellegrino Terme"
"016191" = "Santa Brigida"
"016192" = "Sant'Omobono Terme"
"016193" = "Sarnico"
"016194" = "Scanzorosciate"
"016195" = "Schilpario"
"016196" = "Sedrina"
"016197" = "Selvino"
"016198" = "Seriate"
"016199" = "Serina"
"016200" = "Solto Collina"
"016201" = "Songavazzo"
"016202" = "Sorisole"
"016203" = "Sotto il Monte Giovanni XXIII"
"016204" = "Sovere"
"016205" = "Spinone al Lago"
"016206" = "Spirano"
"016207" = "Stezzano"
"016208" = "Strozza"
"016209" = "Suisio"
"016210" = "Taleggio"
"016211" = "Tavernola Bergamasca"
"016212" = "Telgate"
"016213" = "Terno d'Isola"
"016214" = "Torre Boldone"
"016216" = "Torre de' Roveri"
"016217" = "Torre Pallavicina"
"016218" = "Trescore Balneario"
"016219" = "Treviglio"
"016220" = "Treviolo"
"016221" = "Ubiale Clanezzo"
"016222" = "Urgnano"
"016223" = "Valbondione"
"016224" = "Valbrembo"
"016225" = "Valgoglio"
"016226" = "Valleve"
"016227" = "Valnegra"
"016228" = "Valsecca"
"016229" = "Valtorta"
"016230" = "Vedeseta"
"016232" = "Verdellino"
"016233" = "Verdello"
"016234" = "Vertova"
"016235" = "Viadanica"
"016236" = "Vigano San Martino"
"016237" = "Vigolo"
"016238" = "Villa d'Adda"
"016239" = "Villa d'Alm"
"016240" = "Villa di Serio"
"016241" = "Villa d'Ogna"
"016242" = "Villongo"
"016243" = "Vilminore di Scalve"
"016244" = "Zandobbio"
"016245" = "Zanica"
"016246" = "Zogno"
"016247" = "Costa Serina"
"016248" = "Algua"
"016249" = "Cornalba"
"016250" = "Medolago"
"016251" = "Solza"
"016252" = "Sant'Omobono Terme"
"016253" = "Val Brembilla"
"016801" = "Albegno"
"016802" = "Alzano di Sopra"
"016803" = "Alzano Maggiore"
"016804" = "Baresi"
"016805" = "Barsizza"
"016806" = "Bondione"
"016807" = "Bondo Petello"
"016808" = "Bordogna"
"016809" = "Borgounito"
"016810" = "Brembate di Sotto"
"016811" = "Bruntino"
"016812" = "Calepio"
"016813" = "Capriate d'Adda"
"016814" = "Carobbio"
"016815" = "Cenate"
"016816" = "Cenate d'Argon"
"016817" = "Centrisola"
"016818" = "Cepino"
"016819" = "Colognola del Piano"
"016820" = "Corte"
"016821" = "Curdomo"
"016822" = "Curnasco"
"016823" = "Desenzano al Serio"
"016824" = "Dezzo di Scalve"
"016825" = "Endenna"
"016826" = "Endine"
"016827" = "Esmate"
"016828" = "Filago"
"016829" = "Fiumenero"
"016830" = "Fondra"
"016831" = "Frerola"
"016832" = "Fuipiano al Brembo"
"016833" = "Grignano"
"016834" = "Grumello de' Zanchi"
"016835" = "Grumello del Piano"
"016836" = "Lizzola"
"016837" = "Locate Bergamasco"
"016838" = "Lorentino"
"016839" = "Mariano al Brembo"
"016840" = "Massari Melzi"
"016841" = "Mazzoleni e Falghera"
"016842" = "Molini di Colognola"
"016843" = "Nese"
"016844" = "Oltrepovo"
"016845" = "Oltressenda Bassa"
"016846" = "Orezzo"
"016847" = "Ossanesga"
"016848" = "Pian Gaiano"
"016849" = "Piazzo Alto"
"016850" = "Piazzo Basso"
"016851" = "Poscante"
"016852" = "Redona"
"016853" = "Rigosa"
"016854" = "Rocca del Colle"
"016855" = "Rosciate"
"016856" = "Rossino"
"016857" = "Rota Dentro"
"016858" = "Rota Fuori"
"016859" = "Rovetta con Fino"
"016860" = "Sabbio Bergamasco"
"016861" = "San Gallo"
"016862" = "San Gervasio d'Adda"
"016863" = "San Martino de' Calvi"
"016864" = "San Pietro d'Orzio"
"016865" = "SantAntonio d'Adda"
"016866" = "Santo Stefano del Monte degli Angeli"
"016867" = "Scano al Brembo"
"016868" = "Scanzo"
"016869" = "Selino"
"016870" = "Sellere"
"016871" = "Sforzatica"
"016872" = "Solto"
"016873" = "Sombreno"
"016874" = "Somendenna"
"016875" = "Spino al Brembo"
"016876" = "Spinone"
"016877" = "Stabello"
"016878" = "Tagliuno"
"016879" = "Trabuchello"
"016880" = "VallAlta"
"016881" = "Valtesse"
"016882" = "Villongo San Filastro"
"016883" = "Villongo SantAlessandro"
"016884" = "Vilminore"
"016885" = "Zorzino"
"016886" = "Calolzio"
"017001" = "Acquafredda"
"017002" = "Adro"
"017003" = "Agnosine"
"017004" = "Alfianello"
"017005" = "Anfo"
"017006" = "Angolo Terme"
"017007" = "Artogne"
"017008" = "Azzano Mella"
"017009" = "Bagnolo Mella"
"017010" = "Bagolino"
"017011" = "Barbariga"
"017012" = "Barghe"
"017013" = "Bassano Bresciano"
"017014" = "Bedizzole"
"017015" = "Berlingo"
"017016" = "Berzo Demo"
"017017" = "Berzo Inferiore"
"017018" = "Bienno"
"017019" = "Bione"
"017020" = "Borgo San Giacomo"
"017021" = "Borgosatollo"
"017022" = "Borno"
"017023" = "Botticino"
"017024" = "Bovegno"
"017025" = "Bovezzo"
"017026" = "Brandico"
"017027" = "Braone"
"017028" = "Breno"
"017029" = "Brescia"
"017030" = "Brione"
"017031" = "Caino"
"017032" = "Calcinato"
"017033" = "Calvagese della Riviera"
"017034" = "Calvisano"
"017035" = "Capo di Ponte"
"017036" = "Capovalle"
"017037" = "Capriano del Colle"
"017038" = "Capriolo"
"017039" = "Carpenedolo"
"017040" = "Castegnato"
"017041" = "Castelcovati"
"017042" = "Castel Mella"
"017043" = "Castenedolo"
"017044" = "Casto"
"017045" = "Castrezzato"
"017046" = "Cazzago San Martino"
"017047" = "Cedegolo"
"017048" = "Cellatica"
"017049" = "Cerveno"
"017050" = "Ceto"
"017051" = "Cevo"
"017052" = "Chiari"
"017053" = "Cigole"
"017054" = "Cimbergo"
"017055" = "Cividate Camuno"
"017056" = "Coccaglio"
"017057" = "Collebeato"
"017058" = "Collio"
"017059" = "Cologne"
"017060" = "Comezzano-Cizzago"
"017061" = "Concesio"
"017062" = "Corte Franca"
"017063" = "Corteno Golgi"
"017064" = "Corzano"
"017065" = "Darfo Boario Terme"
"017066" = "Dello"
"017067" = "Desenzano del Garda"
"017068" = "Edolo"
"017069" = "Erbusco"
"017070" = "Esine"
"017071" = "Fiesse"
"017072" = "Flero"
"017073" = "Gambara"
"017074" = "Gardone Riviera"
"017075" = "Gardone Val Trompia"
"017076" = "Gargnano"
"017077" = "Gavardo"
"017078" = "Ghedi"
"017079" = "Gianico"
"017080" = "Gottolengo"
"017081" = "Gussago"
"017082" = "Idro"
"017083" = "Incudine"
"017084" = "Irma"
"017085" = "Iseo"
"017086" = "Isorella"
"017087" = "Lavenone"
"017088" = "Leno"
"017089" = "Limone sul Garda"
"017090" = "Lodrino"
"017091" = "Lograto"
"017092" = "Lonato del Garda"
"017093" = "Longhena"
"017094" = "Losine"
"017095" = "Lozio"
"017096" = "Lumezzane"
"017097" = "Maclodio"
"017098" = "Magasa"
"017099" = "Mairano"
"017100" = "Malegno"
"017101" = "Malonno"
"017102" = "Manerba del Garda"
"017103" = "Manerbio"
"017104" = "Marcheno"
"017105" = "Marmentino"
"017106" = "Marone"
"017107" = "Mazzano"
"017108" = "Milzano"
"017109" = "Moniga del Garda"
"017110" = "Monno"
"017111" = "Monte Isola"
"017112" = "Monticelli Brusati"
"017113" = "Montichiari"
"017114" = "Montirone"
"017115" = "Mura"
"017116" = "Muscoline"
"017117" = "Nave"
"017118" = "Niardo"
"017119" = "Nuvolento"
"017120" = "Nuvolera"
"017121" = "Odolo"
"017122" = "Offlaga"
"017123" = "Ome"
"017124" = "Ono San Pietro"
"017125" = "Orzinuovi"
"017126" = "Orzivecchi"
"017127" = "Ospitaletto"
"017128" = "Ossimo"
"017129" = "Padenghe sul Garda"
"017130" = "Paderno Franciacorta"
"017131" = "Paisco Loveno"
"017132" = "Paitone"
"017133" = "Palazzolo sull'Oglio"
"017134" = "Paratico"
"017135" = "Paspardo"
"017136" = "Passirano"
"017137" = "Pavone del Mella"
"017138" = "San Paolo"
"017139" = "Pertica Alta"
"017140" = "Pertica Bassa"
"017141" = "Pezzaze"
"017142" = "Pian Camuno"
"017143" = "Pisogne"
"017144" = "Polaveno"
"017145" = "Polpenazze del Garda"
"017146" = "Pompiano"
"017147" = "Poncarale"
"017148" = "Ponte di Legno"
"017149" = "Pontevico"
"017150" = "Pontoglio"
"017151" = "Pozzolengo"
"017152" = "Pralboino"
"017153" = "Preseglie"
"017154" = "Prestine"
"017155" = "Prevalle"
"017156" = "Provaglio d'Iseo"
"017157" = "Provaglio Val Sabbia"
"017158" = "Puegnago sul Garda"
"017159" = "Quinzano d'Oglio"
"017160" = "Remedello"
"017161" = "Rezzato"
"017162" = "Roccafranca"
"017163" = "Rodengo Saiano"
"017164" = "Ro Volciano"
"017165" = "Roncadelle"
"017166" = "Rovato"
"017167" = "Rudiano"
"017168" = "Sabbio Chiese"
"017169" = "Sale Marasino"
"017170" = "Sal"
"017171" = "San Felice del Benaco"
"017172" = "San Gervasio Bresciano"
"017173" = "San Zeno Naviglio"
"017174" = "Sarezzo"
"017175" = "Saviore dell'Adamello"
"017176" = "Sellero"
"017177" = "Seniga"
"017178" = "Serle"
"017179" = "Sirmione"
"017180" = "Soiano del Lago"
"017181" = "Sonico"
"017182" = "Sulzano"
"017183" = "Tavernole sul Mella"
"017184" = "Tem"
"017185" = "Tignale"
"017186" = "Torbole Casaglia"
"017187" = "Toscolano-Maderno"
"017188" = "Travagliato"
"017189" = "Tremosine sul Garda"
"017190" = "Trenzano"
"017191" = "Treviso Bresciano"
"017192" = "Urago d'Oglio"
"017193" = "Vallio Terme"
"017194" = "Valvestino"
"017195" = "Verolanuova"
"017196" = "Verolavecchia"
"017197" = "Vestone"
"017198" = "Vezza d'Oglio"
"017199" = "Villa Carcina"
"017200" = "Villachiara"
"017201" = "Villanuova sul Clisi"
"017202" = "Vione"
"017203" = "Visano"
"017204" = "Vobarno"
"017205" = "Zone"
"017206" = "Piancogno"
"017801" = "Acqualunga"
"017802" = "Alone"
"017803" = "Anfurro"
"017804" = "Armo"
"017805" = "Avenone"
"017806" = "Barco"
"017807" = "Bel Prato"
"017808" = "Bollone"
"017809" = "Borgonato"
"017810" = "Bornato"
"017811" = "Botticino Mattina"
"017812" = "Botticino Sera"
"017813" = "Brozzo"
"017814" = "Burago Riviera"
"017815" = "Cadignano"
"017816" = "Cajonvico"
"017817" = "Calino"
"017818" = "Camignone"
"017819" = "Campoverde"
"017820" = "Carcina"
"017821" = "Carzago della Riviera"
"017822" = "Castrezzone"
"017823" = "Ceto-Cerveno"
"017824" = "Cignano"
"017825" = "Ciliverghe"
"017826" = "Cimbergo-Paspardo"
"017827" = "Cividate Malegno"
"017828" = "Cizzago"
"017829" = "Clusane sul Lago"
"017830" = "Colombaro"
"017831" = "Comero"
"017832" = "Comezzano"
"017833" = "Cortenedolo"
"017834" = "Corticelle Pieve"
"017835" = "Cossirano"
"017836" = "Cremezzano"
"017837" = "Degagna"
"017838" = "Erbanno"
"017839" = "Farvengo"
"017840" = "Faverzano"
"017841" = "Fiumicello Urago"
"017842" = "Folzano"
"017843" = "Frontignano"
"017844" = "Gerolanuova"
"017845" = "Goglione Sopra"
"017846" = "Goglione Sotto"
"017847" = "Gorzone"
"017848" = "Inzino"
"017849" = "Levrange"
"017850" = "Livemmo"
"017851" = "Loveno Grumello"
"017852" = "Ludriano"
"017853" = "Lumezzane Pieve"
"017854" = "Lumezzane San Sebastiano"
"017855" = "Lumezzane SantApollonio"
"017856" = "Maderno"
"017857" = "Magno Sopra Inzino"
"017858" = "Mazzunno"
"017859" = "Milzanello"
"017860" = "Moerna"
"017861" = "Mompiano"
"017862" = "Mu"
"017863" = "Navono"
"017864" = "Nigoline"
"017865" = "Nozza"
"017866" = "Ono Degno"
"017867" = "Oriano"
"017868" = "Padernello"
"017869" = "Paisco"
"017870" = "Persone"
"017871" = "Peschiera Maraglio"
"017872" = "Pezzoro"
"017873" = "Pilzone"
"017874" = "Poncarale Flero"
"017875" = "Pontagna"
"017876" = "Portese"
"017877" = "Porzano"
"017878" = "Prandaglio"
"017879" = "Presegno"
"017880" = "Provaglio Sopra"
"017881" = "Provaglio Sotto"
"017882" = "Provezze"
"017883" = "Quinzanello"
"017884" = "Raffa"
"017885" = "Remedello Sopra"
"017886" = "Remedello Sotto"
"017887" = "Rivoltella"
"017888" = "Rodengo"
"017889" = "Saiano"
"017890" = "San Bartolomeo"
"017891" = "San Felice di Scovolo"
"017892" = "San Nazzaro Mella"
"017893" = "San Vigilio"
"017894" = "SantAlessandro"
"017895" = "SantEufemia della Fonte"
"017896" = "Santicolo"
"017897" = "Scarpizzolo"
"017898" = "Siviano"
"017899" = "Sopraponte"
"017900" = "Soprazocco"
"017901" = "Terzano"
"017902" = "Timoline"
"017903" = "Torbiato"
"017904" = "Toscolano"
"017905" = "Urago Mella"
"017906" = "Valsaviore"
"017907" = "Vello"
"017908" = "Villa Cogozzo"
"017909" = "Villa dAllegno"
"017910" = "Virle Treponti"
"018001" = "Alagna"
"018002" = "Albaredo Arnaboldi"
"018003" = "Albonese"
"018004" = "Albuzzano"
"018005" = "Arena Po"
"018006" = "Badia Pavese"
"018007" = "Bagnaria"
"018008" = "Barbianello"
"018009" = "Bascap"
"018010" = "Bastida de' Dossi"
"018011" = "Bastida Pancarana"
"018012" = "Battuda"
"018013" = "Belgioioso"
"018014" = "Bereguardo"
"018015" = "Borgarello"
"018016" = "Borgo Priolo"
"018017" = "Borgoratto Mormorolo"
"018018" = "Borgo San Siro"
"018019" = "Bornasco"
"018020" = "Bosnasco"
"018021" = "Brallo di Pregola"
"018022" = "Breme"
"018023" = "Bressana Bottarone"
"018024" = "Broni"
"018025" = "Calvignano"
"018026" = "Campospinoso"
"018027" = "Candia Lomellina"
"018028" = "Canevino"
"018029" = "Canneto Pavese"
"018030" = "Carbonara al Ticino"
"018031" = "Casanova Lonati"
"018032" = "Casatisma"
"018033" = "Casei Gerola"
"018034" = "Casorate Primo"
"018035" = "Cassolnovo"
"018036" = "Castana"
"018037" = "Casteggio"
"018038" = "Castelletto di Branduzzo"
"018039" = "Castello d'Agogna"
"018040" = "Castelnovetto"
"018041" = "Cava Manara"
"018042" = "Cecima"
"018043" = "Ceranova"
"018044" = "Ceretto Lomellina"
"018045" = "Cergnago"
"018046" = "Certosa di Pavia"
"018047" = "Cervesina"
"018048" = "Chignolo Po"
"018049" = "Cigognola"
"018050" = "Cilavegna"
"018051" = "Codevilla"
"018052" = "Confienza"
"018053" = "Copiano"
"018054" = "Corana"
"018055" = "Cornale"
"018056" = "Corteolona"
"018057" = "Corvino San Quirico"
"018058" = "Costa de' Nobili"
"018059" = "Cozzo"
"018060" = "Cura Carpignano"
"018061" = "Dorno"
"018062" = "Ferrera Erbognone"
"018063" = "Filighera"
"018064" = "Fortunago"
"018065" = "Frascarolo"
"018066" = "Galliavola"
"018067" = "Gambarana"
"018068" = "Gambol"
"018069" = "Garlasco"
"018070" = "Genzone"
"018071" = "Gerenzago"
"018072" = "Giussago"
"018073" = "Godiasco Salice Terme"
"018074" = "Golferenzo"
"018075" = "Gravellona Lomellina"
"018076" = "Gropello Cairoli"
"018077" = "Inverno e Monteleone"
"018078" = "Landriano"
"018079" = "Langosco"
"018080" = "Lardirago"
"018081" = "Linarolo"
"018082" = "Lirio"
"018083" = "Lomello"
"018084" = "Lungavilla"
"018085" = "Magherno"
"018086" = "Marcignago"
"018087" = "Marzano"
"018088" = "Mede"
"018089" = "Menconico"
"018090" = "Mezzana Bigli"
"018091" = "Mezzana Rabattone"
"018092" = "Mezzanino"
"018093" = "Miradolo Terme"
"018094" = "Montalto Pavese"
"018095" = "Montebello della Battaglia"
"018096" = "Montecalvo Versiggia"
"018097" = "Montescano"
"018098" = "Montesegale"
"018099" = "Monticelli Pavese"
"018100" = "Mont Beccaria"
"018101" = "Mornico Losana"
"018102" = "Mortara"
"018103" = "Nicorvo"
"018104" = "Olevano di Lomellina"
"018105" = "Oliva Gessi"
"018106" = "Ottobiano"
"018107" = "Palestro"
"018108" = "Pancarana"
"018109" = "Parona"
"018110" = "Pavia"
"018111" = "Pietra de' Giorgi"
"018112" = "Pieve Albignola"
"018113" = "Pieve del Cairo"
"018114" = "Pieve Porto Morone"
"018115" = "Pinarolo Po"
"018116" = "Pizzale"
"018117" = "Ponte Nizza"
"018118" = "Portalbera"
"018119" = "Rea"
"018120" = "Redavalle"
"018121" = "Retorbido"
"018122" = "Rivanazzano Terme"
"018123" = "Robbio"
"018124" = "Robecco Pavese"
"018125" = "Rocca de' Giorgi"
"018126" = "Rocca Susella"
"018127" = "Rognano"
"018128" = "Romagnese"
"018129" = "Roncaro"
"018130" = "Rosasco"
"018131" = "Rovescala"
"018132" = "Ruino"
"018133" = "San Cipriano Po"
"018134" = "San Damiano al Colle"
"018135" = "San Genesio ed Uniti"
"018136" = "San Giorgio di Lomellina"
"018137" = "San Martino Siccomario"
"018138" = "Sannazzaro de' Burgondi"
"018139" = "Santa Cristina e Bissone"
"018140" = "Santa Giuletta"
"018141" = "Sant'Alessio con Vialone"
"018142" = "Santa Margherita di Staffora"
"018143" = "Santa Maria della Versa"
"018144" = "Sant'Angelo Lomellina"
"018145" = "San Zenone al Po"
"018146" = "Sartirana Lomellina"
"018147" = "Scaldasole"
"018148" = "Semiana"
"018149" = "Silvano Pietra"
"018150" = "Siziano"
"018151" = "Sommo"
"018152" = "Spessa"
"018153" = "Stradella"
"018154" = "Suardi"
"018155" = "Torrazza Coste"
"018156" = "Torre Beretti e Castellaro"
"018157" = "Torre d'Arese"
"018158" = "Torre de' Negri"
"018159" = "Torre d'Isola"
"018160" = "Torrevecchia Pia"
"018161" = "Torricella Verzate"
"018162" = "Travac Siccomario"
"018163" = "Trivolzio"
"018164" = "Tromello"
"018165" = "Trovo"
"018166" = "Val di Nizza"
"018167" = "Valeggio"
"018168" = "Valle Lomellina"
"018169" = "Valle Salimbene"
"018170" = "Valverde"
"018171" = "Varzi"
"018172" = "Velezzo Lomellina"
"018173" = "Vellezzo Bellini"
"018174" = "Verretto"
"018175" = "Verrua Po"
"018176" = "Vidigulfo"
"018177" = "Vigevano"
"018178" = "Villa Biscossi"
"018179" = "Villanova d'Ardenghi"
"018180" = "Villanterio"
"018181" = "Vistarino"
"018182" = "Voghera"
"018183" = "Volpara"
"018184" = "Zavattarello"
"018185" = "Zeccone"
"018186" = "Zeme"
"018187" = "Zenevredo"
"018188" = "Zerbo"
"018189" = "Zerbol"
"018190" = "Zinasco"
"018191" = "Cornale e Bastida"
"018801" = "Barona"
"018802" = "Baselica Bologna"
"018803" = "Belvedere al Po"
"018804" = "Bottarone"
"018805" = "Branduzzo"
"018806" = "Bressana"
"018807" = "Buttirago"
"018808" = "Ca' de' Tedioli"
"018809" = "Ca' della Terra"
"018810" = "Cairo Lomellino"
"018811" = "Calignano"
"018812" = "Cambi"
"018813" = "Campomorto"
"018814" = "Camporinaldo"
"018815" = "Campospinoso Albaredo"
"018816" = "Cantonale"
"018817" = "Carpignago"
"018818" = "Casatico"
"018819" = "Cassine Calderari"
"018820" = "Cassine Sirigari"
"018821" = "Cassine Tolentine"
"018822" = "Cassino Po"
"018823" = "Castel Lambro"
"018824" = "Castellaro de' Giorgi"
"018825" = "Castelletto Po"
"018826" = "Cavagnera"
"018827" = "Cella di Bobbio"
"018828" = "Celpenchio"
"018829" = "Comairano"
"018830" = "Corbesate"
"018831" = "Corpi Santi di Pavia"
"018832" = "Donelasco"
"018833" = "Fossarmato"
"018834" = "Gerrechiozzo"
"018835" = "Giovenzano"
"018836" = "Goido"
"018837" = "Gualdrasco"
"018838" = "Guinzano"
"018839" = "Liconasco"
"018840" = "Mandrino"
"018841" = "Mangialupo"
"018842" = "Mezzano Parpanese"
"018843" = "Mezzano Siccomario"
"018844" = "Mirabello ed Uniti di Pavia"
"018845" = "Misano Olona"
"018846" = "Montebolognola"
"018847" = "Monteleone sui Colli Pavesi"
"018848" = "Montesano al Piano"
"018849" = "Mont Berchielli"
"018850" = "Motta San Damiano"
"018851" = "Origioso"
"018852" = "Pairana"
"018853" = "Papiago"
"018854" = "Pietra Gavina"
"018855" = "Pissarello"
"018856" = "Pizzocorno"
"018857" = "Pometo"
"018858" = "Pontecarate"
"018859" = "Prado"
"018860" = "Sagliano di Crenna"
"018861" = "San Perone"
"018862" = "San Ponzo Semola"
"018863" = "San Varese"
"018864" = "San Zeno e Foppa"
"018865" = "SantAlbano di Bobbio"
"018866" = "Santa Margherita di Bobbio"
"018867" = "Santa Margherita Po"
"018868" = "Spirago"
"018869" = "Staghiglione"
"018870" = "Terrasa"
"018871" = "Torradello"
"018872" = "Torre Beretti"
"018873" = "Torre de' Torti"
"018874" = "Torre del Mangano"
"018875" = "Torre del Monte"
"018876" = "Torriano"
"018877" = "Torrino"
"018878" = "Trebbiano Nizza"
"018879" = "Trognano"
"018880" = "Turago Bordone"
"018881" = "Vaccarizza"
"018882" = "Vairano Pavese"
"018883" = "Verrua Siccomario"
"018884" = "Vigalfo"
"018885" = "Vigonzone"
"018886" = "Villalunga"
"018887" = "Villareggio"
"018888" = "Vimanone"
"018889" = "Vivente"
"018890" = "Zavattarello Valverde"
"018891" = "Zelata"
"018892" = "Zibido al Lambro"
"019001" = "Acquanegra Cremonese"
"019002" = "Agnadello"
"019003" = "Annicco"
"019004" = "Azzanello"
"019005" = "Bagnolo Cremasco"
"019006" = "Bonemerse"
"019007" = "Bordolano"
"019008" = "Ca' d'Andrea"
"019009" = "Calvatone"
"019010" = "Camisano"
"019011" = "Campagnola Cremasca"
"019012" = "Capergnanica"
"019013" = "Cappella Cantone"
"019014" = "Cappella de' Picenardi"
"019015" = "Capralba"
"019016" = "Casalbuttano ed Uniti"
"019017" = "Casale Cremasco-Vidolasco"
"019018" = "Casaletto Ceredano"
"019019" = "Casaletto di Sopra"
"019020" = "Casaletto Vaprio"
"019021" = "Casalmaggiore"
"019022" = "Casalmorano"
"019023" = "Casteldidone"
"019024" = "Castel Gabbiano"
"019025" = "Castelleone"
"019026" = "Castelverde"
"019027" = "Castelvisconti"
"019028" = "Cella Dati"
"019029" = "Chieve"
"019030" = "Cicognolo"
"019031" = "Cingia de' Botti"
"019032" = "Corte de' Cortesi con Cignone"
"019033" = "Corte de' Frati"
"019034" = "Credera Rubbiano"
"019035" = "Crema"
"019036" = "Cremona"
"019037" = "Cremosano"
"019038" = "Crotta d'Adda"
"019039" = "Cumignano sul Naviglio"
"019040" = "Derovere"
"019041" = "Dovera"
"019042" = "Drizzona"
"019043" = "Fiesco"
"019044" = "Formigara"
"019045" = "Gabbioneta-Binanuova"
"019046" = "Gadesco-Pieve Delmona"
"019047" = "Genivolta"
"019048" = "Gerre de' Caprioli"
"019049" = "Gombito"
"019050" = "Grontardo"
"019051" = "Grumello Cremonese ed Uniti"
"019052" = "Gussola"
"019053" = "Isola Dovarese"
"019054" = "Izano"
"019055" = "Madignano"
"019056" = "Malagnino"
"019057" = "Martignana di Po"
"019058" = "Monte Cremasco"
"019059" = "Montodine"
"019060" = "Moscazzano"
"019061" = "Motta Baluffi"
"019062" = "Offanengo"
"019063" = "Olmeneta"
"019064" = "Ostiano"
"019065" = "Paderno Ponchielli"
"019066" = "Palazzo Pignano"
"019067" = "Pandino"
"019068" = "Persico Dosimo"
"019069" = "Pescarolo ed Uniti"
"019070" = "Pessina Cremonese"
"019071" = "Piadena"
"019072" = "Pianengo"
"019073" = "Pieranica"
"019074" = "Pieve d'Olmi"
"019075" = "Pieve San Giacomo"
"019076" = "Pizzighettone"
"019077" = "Pozzaglio ed Uniti"
"019078" = "Quintano"
"019079" = "Ricengo"
"019080" = "Ripalta Arpina"
"019081" = "Ripalta Cremasca"
"019082" = "Ripalta Guerina"
"019083" = "Rivarolo del Re ed Uniti"
"019084" = "Rivolta d'Adda"
"019085" = "Robecco d'Oglio"
"019086" = "Romanengo"
"019087" = "Salvirola"
"019088" = "San Bassano"
"019089" = "San Daniele Po"
"019090" = "San Giovanni in Croce"
"019091" = "San Martino del Lago"
"019092" = "Scandolara Ravara"
"019093" = "Scandolara Ripa d'Oglio"
"019094" = "Sergnano"
"019095" = "Sesto ed Uniti"
"019096" = "Solarolo Rainerio"
"019097" = "Soncino"
"019098" = "Soresina"
"019099" = "Sospiro"
"019100" = "Spinadesco"
"019101" = "Spineda"
"019102" = "Spino d'Adda"
"019103" = "Stagno Lombardo"
"019104" = "Ticengo"
"019105" = "Torlino Vimercati"
"019106" = "Tornata"
"019107" = "Torre de' Picenardi"
"019108" = "Torricella del Pizzo"
"019109" = "Trescore Cremasco"
"019110" = "Trigolo"
"019111" = "Vaiano Cremasco"
"019112" = "Vailate"
"019113" = "Vescovato"
"019114" = "Volongo"
"019115" = "Voltido"
"019801" = "Acqualunga Badona"
"019802" = "Alfiano ed Uniti"
"019803" = "Ardole San Marino"
"019804" = "Bagnarolo"
"019805" = "Barbiselle"
"019806" = "Barzaniga"
"019807" = "Bettenesco"
"019808" = "Binanuova"
"019809" = "Bottaiano"
"019810" = "Brancere"
"019811" = "Breda Guazzona"
"019812" = "Brolpasino"
"019813" = "Ca' de' Bonavogli"
"019814" = "Ca' de' Caggi"
"019815" = "Ca' de' Corti"
"019816" = "Ca' de' Quinzani"
"019817" = "Ca' de' Sfondrati"
"019818" = "Ca' de' Soresini"
"019819" = "Ca' de' Staoli"
"019820" = "Ca' de' Stefani"
"019821" = "Canova del Morbasco"
"019822" = "Canova Olzano"
"019823" = "Cansero"
"019824" = "Carpaneta con Dosimo"
"019825" = "Caruberto"
"019826" = "Casale Cremasco"
"019827" = "Casalorzo Geroldi"
"019828" = "Casalsigone"
"019829" = "Casanova d'Offredi"
"019830" = "Cassine Gandine"
"019831" = "Castelfranco d'Oglio"
"019832" = "Castelnuovo Cremasco"
"019833" = "Castelnuovo del Vescovo"
"019834" = "Castelnuovo del Zappa"
"019835" = "Castelnuovo Gherardi"
"019836" = "Castelponzone"
"019837" = "Cava Tigozzi"
"019838" = "Cavallara"
"019839" = "Cella Dati"
"019840" = "Cignone"
"019841" = "Colombarolo"
"019842" = "Corpi Santi di Cremona"
"019843" = "Corte Madama"
"019844" = "Cortetano"
"019845" = "Costa Sant'Abramo"
"019846" = "Credera"
"019847" = "Dosso Baroardo"
"019848" = "Dosso de' Frati"
"019849" = "Duemiglia"
"019850" = "Farinate"
"019851" = "Fengo"
"019852" = "Forcello"
"019853" = "Fossa Guazzona"
"019854" = "Fracchia"
"019855" = "Gabbioneta"
"019856" = "Gadesco"
"019857" = "Gambina Barchetti"
"019858" = "Gazzo"
"019859" = "Gradella"
"019860" = "Grontorto"
"019861" = "Isola Pescaroli"
"019862" = "Isolello"
"019863" = "Levata"
"019864" = "Licengo"
"019865" = "Longardore"
"019866" = "Luignano"
"019867" = "Marzalengo"
"019868" = "Mirabello Ciria"
"019869" = "Montanara"
"019870" = "Monticelli Ripa d'Oglio"
"019871" = "Nosadello"
"019872" = "Ombriano"
"019873" = "Ossalengo"
"019874" = "Ossolaro"
"019875" = "Paderno Cremonese"
"019876" = "Palvareto"
"019877" = "Passarera"
"019878" = "Persico"
"019879" = "Pieve Delmona"
"019880" = "Pieve San Maurizio"
"019881" = "Pieve Terzagni"
"019882" = "Polengo"
"019883" = "Pontirolo Capredoni"
"019884" = "Porta Ombriano"
"019885" = "Pozzaglio"
"019886" = "Pozzo Baronzio"
"019887" = "Prato Muzio"
"019888" = "Quistro"
"019889" = "Recorfano"
"019890" = "Ripalta Nuova"
"019891" = "Ripalta Vecchia"
"019892" = "Romprezzagno"
"019893" = "Ronca de' Golferami"
"019894" = "Roncadello d'Adda"
"019895" = "Rovereto"
"019896" = "Rubbiano"
"019897" = "San Bernardino"
"019898" = "San Lorenzo Aroldo"
"019899" = "San Lorenzo de' Picenardi"
"019900" = "San Lorenzo Guazzone"
"019901" = "San Lorenzo Mondinari"
"019902" = "San Martino in Beliseto"
"019903" = "San Michele Cremasco"
"019904" = "San Paolo Ripa d'Oglio"
"019905" = "San Salvatore"
"019906" = "San Sillo"
"019907" = "San Vito e Modesto"
"019908" = "Santa Maria della Croce"
"019909" = "Scannabue"
"019910" = "Silvella"
"019911" = "Solarolo del Persico"
"019912" = "Solarolo Monasterolo"
"019913" = "Stilo de' Mariani"
"019914" = "Torre dAngiolini"
"019915" = "Tredossi"
"019916" = "Trezzolasco"
"019917" = "Triburgo"
"019918" = "Vairano Cremasco"
"019920" = "Vidiceto"
"019921" = "Vidolasco"
"019922" = "Vighizzolo"
"019923" = "Villa Rocca"
"019924" = "Zanengo"
"019925" = "Zappello"
"019926" = "Vho"
"020001" = "Acquanegra sul Chiese"
"020002" = "Asola"
"020003" = "Bagnolo San Vito"
"020004" = "Bigarello"
"020005" = "Borgoforte"
"020006" = "Borgofranco sul Po"
"020007" = "Bozzolo"
"020008" = "Canneto sull'Oglio"
"020009" = "Carbonara di Po"
"020010" = "Casalmoro"
"020011" = "Casaloldo"
"020012" = "Casalromano"
"020013" = "Castelbelforte"
"020014" = "Castel d'Ario"
"020015" = "Castel Goffredo"
"020016" = "Castellucchio"
"020017" = "Castiglione delle Stiviere"
"020018" = "Cavriana"
"020019" = "Ceresara"
"020020" = "Commessaggio"
"020021" = "Curtatone"
"020022" = "Dosolo"
"020023" = "Felonica"
"020024" = "Gazoldo degli Ippoliti"
"020025" = "Gazzuolo"
"020026" = "Goito"
"020027" = "Gonzaga"
"020028" = "Guidizzolo"
"020029" = "Magnacavallo"
"020030" = "Mantova"
"020031" = "Marcaria"
"020032" = "Mariana Mantovana"
"020033" = "Marmirolo"
"020034" = "Medole"
"020035" = "Moglia"
"020036" = "Monzambano"
"020037" = "Motteggiana"
"020038" = "Ostiglia"
"020039" = "Pegognaga"
"020040" = "Pieve di Coriano"
"020041" = "Piubega"
"020042" = "Poggio Rusco"
"020043" = "Pomponesco"
"020044" = "Ponti sul Mincio"
"020045" = "Porto Mantovano"
"020046" = "Quingentole"
"020047" = "Quistello"
"020048" = "Redondesco"
"020049" = "Revere"
"020050" = "Rivarolo Mantovano"
"020051" = "Rodigo"
"020052" = "Roncoferraro"
"020053" = "Roverbella"
"020054" = "Sabbioneta"
"020055" = "San Benedetto Po"
"020056" = "San Giacomo delle Segnate"
"020057" = "San Giorgio di Mantova"
"020058" = "San Giovanni del Dosso"
"020059" = "San Martino dall'Argine"
"020060" = "Schivenoglia"
"020061" = "Sermide"
"020062" = "Serravalle a Po"
"020063" = "Solferino"
"020064" = "Sustinente"
"020065" = "Suzzara"
"020066" = "Viadana"
"020067" = "Villa Poma"
"020068" = "Villimpenta"
"020069" = "Virgilio"
"020070" = "Volta Mantovana"
"020071" = "Borgo Virgilio"
"020801" = "Casalpoglio"
"021001" = "Aldino"
"021002" = "Andriano"
"021003" = "Anterivo"
"021004" = "Appiano sulla strada del vino"
"021005" = "Avelengo"
"021006" = "Badia"
"021007" = "Barbiano"
"021008" = "Bolzano"
"021009" = "Braies"
"021010" = "Brennero"
"021011" = "Bressanone"
"021012" = "Bronzolo"
"021013" = "Brunico"
"021014" = "Caines"
"021015" = "Caldaro sulla strada del vino"
"021016" = "Campo di Trens"
"021017" = "Campo Tures"
"021018" = "Castelbello-Ciardes"
"021019" = "Castelrotto"
"021020" = "Cermes"
"021021" = "Chienes"
"021022" = "Chiusa"
"021023" = "Cornedo all'Isarco"
"021024" = "Cortaccia sulla strada del vino"
"021025" = "Cortina sulla strada del vino"
"021026" = "Corvara in Badia"
"021027" = "Curon Venosta"
"021028" = "Dobbiaco"
"021029" = "Egna"
"021030" = "Falzes"
"021031" = "Fi allo Sciliar"
"021032" = "Fortezza"
"021033" = "Funes"
"021034" = "Gais"
"021035" = "Gargazzone"
"021036" = "Glorenza"
"021037" = "Laces"
"021038" = "Lagundo"
"021039" = "Laion"
"021040" = "Laives"
"021041" = "Lana"
"021042" = "Lasa"
"021043" = "Lauregno"
"021044" = "Luson"
"021045" = "Magr sulla strada del vino"
"021046" = "Malles Venosta"
"021047" = "Marebbe"
"021048" = "Marlengo"
"021049" = "Martello"
"021050" = "Meltina"
"021051" = "Merano"
"021052" = "Monguelfo-Tesido"
"021053" = "Montagna"
"021054" = "Moso in Passiria"
"021055" = "Nalles"
"021056" = "Naturno"
"021057" = "Naz-Sciaves"
"021058" = "Nova Levante"
"021059" = "Nova Ponente"
"021060" = "Ora"
"021061" = "Ortisei"
"021062" = "Parcines"
"021063" = "Perca"
"021064" = "Plaus"
"021065" = "Ponte Gardena"
"021066" = "Postal"
"021067" = "Prato allo Stelvio"
"021068" = "Predoi"
"021069" = "Proves"
"021070" = "Racines"
"021071" = "Rasun-Anterselva"
"021072" = "Renon"
"021073" = "Rifiano"
"021074" = "Rio di Pusteria"
"021075" = "Rodengo"
"021076" = "Salorno"
"021077" = "San Candido"
"021078" = "San Felice/St. Felix"
"021079" = "San Genesio Atesino"
"021080" = "San Leonardo in Passiria"
"021081" = "San Lorenzo di Sebato"
"021082" = "San Martino in Badia"
"021083" = "San Martino in Passiria"
"021084" = "San Pancrazio"
"021085" = "Santa Cristina Valgardena"
"021086" = "Sarentino"
"021087" = "Scena"
"021088" = "Selva dei Molini"
"021089" = "Selva di Val Gardena"
"021090" = "Senale/U.L.Frau im Walde"
"021091" = "Senales"
"021092" = "Sesto"
"021093" = "Silandro"
"021094" = "Sluderno"
"021095" = "Stelvio"
"021096" = "Terento"
"021097" = "Terlano"
"021098" = "Termeno sulla strada del vino"
"021099" = "Tesimo"
"021100" = "Tires"
"021101" = "Tirolo"
"021102" = "Trodena nel parco naturale"
"021103" = "Tubre"
"021104" = "Ultimo"
"021105" = "Vadena"
"021106" = "Valdaora"
"021107" = "Val di Vizze"
"021108" = "Valle Aurina"
"021109" = "Valle di Casies"
"021110" = "Vandoies"
"021111" = "Varna"
"021112" = "Verano"
"021113" = "Villabassa"
"021114" = "Villandro"
"021115" = "Vipiteno"
"021116" = "Velturno"
"021117" = "La Valle"
"021118" = "Senale-San Felice"
"021801" = "Acereto/Ahornach"
"021802" = "Albes/Albeins"
"021803" = "Alliz/Allitz"
"021804" = "Anterselva/Antholz"
"021805" = "Burgusio/Burgeis"
"021806" = "Caminata in Tures/Kematen"
"021807" = "Castelbello/Kastelbell"
"021808" = "Casteldarne/Ehrenburg"
"021809" = "Cauria/Gfrill"
"021810" = "Cengles/Tschengls"
"021811" = "Ceves/Tschfs"
"021812" = "Ciardes/Tschars"
"021813" = "Clusio/Schleis"
"021814" = "Coldrano/Goldrain"
"021815" = "Colfosco/Colfosco"
"021816" = "Colle in Casies/Pichl in Gsies"
"021817" = "Colli in Pusteria/Pichlern"
"021818" = "Colsano/Galsaun"
"021819" = "Corti in Pusteria/Hofern"
"021820" = "Corvara in Passiria/Rabenstein"
"021821" = "Corzes/Kortsch"
"021822" = "Covelano/Gflan"
"021823" = "Curon/Graun"
"021824" = "Elle/Ellen"
"021825" = "Eores/Afers"
"021826" = "Favogna di Sotto/Unterfennberg"
"021827" = "Fleres/Pflersch"
"021828" = "Foiana/Vllan"
"021829" = "Fundres/Pfunders"
"021830" = "Gries/Gries"
"021831" = "Grimaldo/Greinwalden"
"021832" = "Gudon/Gufidaun"
"021833" = "Issengo/Issing"
"021834" = "Lacinigo/Latschinig"
"021835" = "Lappago/Lappach"
"021836" = "Laudes/Laatsch"
"021837" = "Lazfons/Latzfons"
"021838" = "Longiar/Campill"
"021839" = "Lutago/Luttach"
"021840" = "Magr/Margreid"
"021841" = "Maia Alta/Obermais"
"021842" = "Maia Bassa/Untermais"
"021843" = "Mallas/Mals"
"021844" = "Mantana/Monthal"
"021845" = "Maranza/Meransen"
"021846" = "Mareta/Mareit"
"021847" = "Mazia/Matsch"
"021848" = "Millan-Sarnes/Milland-Sarns"
"021849" = "Molini di Tures/Mhlen"
"021850" = "Monghezzo di Fuori/Getzenberg"
"021851" = "Montassilone/Tesselberg"
"021852" = "Monte di Mezzod/Sonnenberg"
"021853" = "Monte di Tramontana/Nrdersberg"
"021854" = "Monte San Candido/Innichberg"
"021855" = "Montechiaro/Lichtenberg"
"021856" = "Montefontana/Tomberg"
"021857" = "Monteponente/Pfeffersberg"
"021858" = "Morter/Morter"
"021859" = "Mules/Mauls"
"021860" = "Naz/Natz"
"021861" = "Novacella/Neustift"
"021862" = "Onies/Onach"
"021863" = "Oris/Eyrs"
"021864" = "Planol/Planeil"
"021865" = "Plata/Platt"
"021866" = "Prati/Wiesen"
"021867" = "Prato alla Drava/Winnebach"
"021868" = "Prato di Venosta/Prad"
"021869" = "Quarazze/Gratsch"
"021870" = "Rasun di Sopra/Oberrasen"
"021871" = "Rasun di Sotto/Niederrasen"
"021872" = "Rasun Valdaora/Rasen Olang"
"021873" = "Resia/Reschen"
"021874" = "Ridanna/Riednaun"
"021875" = "Rina/Welschellen"
"021876" = "Riomolino/Mhlbach"
"021877" = "Riscone/Reischach"
"021878" = "Riva di Tures/Rain"
"021879" = "San Valentino alla Mutta/St. Valentin auf der Haide"
"021881" = "San Giacomo/St. Jakob in Ahrn"
"021882" = "San Giorgio/St. Georgen"
"021883" = "San Giovanni/St. Johann in Ahrn"
"021884" = "San Leonardo/St. Leonhard"
"021885" = "San Lugano/St. Lugano"
"021886" = "San Martino al Monte/St. Martin am Vorberg"
"021887" = "San Martino in Casies/St. Martin in Gsies"
"021888" = "San Pietro/St. Peter in Ahrn"
"021889" = "San Sigismondo/St. Sigmund"
"021890" = "San Valentino al Brennero/Brenner"
"021891" = "Sant'Andrea in Monte/St. Andr"
"021892" = "Santa Maddalena in Casies/St. Magdalena in Gsies"
"021893" = "Scaleres/Schalders"
"021894" = "Sciaves/Schabs"
"021896" = "Slingia/Schlinig"
"021897" = "Spinga/Spinges"
"021898" = "Stava/Staben"
"021899" = "Stilves/Stilfes"
"021900" = "Tabl/Tabland"
"021901" = "Tanas/Tannas"
"021902" = "Tarces/Tartsch"
"021903" = "Tarres/Tarsch"
"021904" = "Telves/Telfes"
"021905" = "Teodone/Dietenheim"
"021906" = "Tesido/Taisten"
"021907" = "Tiso/Teis"
"021908" = "Trens/Trens"
"021909" = "Tunes/Thuins"
"021910" = "Valas/Flaas"
"021911" = "Valgiovo/Jaufenthal"
"021912" = "Vallarga/Weitental"
"021913" = "Valle San Silvestro/Wahlen"
"021914" = "Vallelunga/Langtaufers"
"021915" = "Valles/Vals"
"021916" = "Vandoies di Sopra/Obervintl"
"021917" = "Vandoies di Sotto/Niedervintl"
"021918" = "Vanga/Wangen"
"021920" = "Vezzano/Vezzan"
"021921" = "Villa Ottone/Uttenhein"
"021922" = "Villa Santa Caterina/Aufhofen"
"021923" = "Vizze/Pfitsch"
"021924" = "Versciaco/Vierschach"
"022001" = "Ala"
"022002" = "Albiano"
"022003" = "Aldeno"
"022004" = "Amblar"
"022005" = "Andalo"
"022006" = "Arco"
"022007" = "Avio"
"022008" = "Banco"
"022009" = "Baselga di Pin"
"022010" = "Baselga di Vezzano"
"022011" = "Bedollo"
"022012" = "Bersone"
"022013" = "Besenello"
"022014" = "Bezzecca"
"022015" = "Bieno"
"022016" = "Bleggio Inferiore"
"022017" = "Bleggio Superiore"
"022018" = "Bocenago"
"022019" = "Bolbeno"
"022020" = "Bondo"
"022021" = "Bondone"
"022022" = "Borgo Valsugana"
"022023" = "Bosentino"
"022024" = "Breguzzo"
"022025" = "Brentonico"
"022026" = "Bresimo"
"022027" = "Brez"
"022028" = "Brione"
"022029" = "Caderzone Terme"
"022030" = "Cagn"
"022031" = "Calavino"
"022032" = "Calceranica al Lago"
"022033" = "Caldes"
"022034" = "Caldonazzo"
"022035" = "Calliano"
"022036" = "Campitello di Fassa"
"022037" = "Campodenno"
"022038" = "Canal San Bovo"
"022039" = "Canazei"
"022040" = "Capriana"
"022041" = "Carano"
"022042" = "Carisolo"
"022043" = "Carzano"
"022044" = "Casez"
"022045" = "Castel Condino"
"022046" = "Castelfondo"
"022047" = "Castello-Molina di Fiemme"
"022048" = "Castello Tesino"
"022049" = "Castelnuovo"
"022050" = "Cavalese"
"022051" = "Cavareno"
"022052" = "Cavedago"
"022053" = "Cavedine"
"022054" = "Cavizzana"
"022055" = "Cembra"
"022056" = "Centa San Nicol"
"022057" = "Cimego"
"022058" = "Cimone"
"022059" = "Cinte Tesino"
"022060" = "Cis"
"022061" = "Civezzano"
"022062" = "Cles"
"022063" = "Cloz"
"022064" = "Commezzadura"
"022065" = "Concei"
"022066" = "Condino"
"022067" = "Coredo"
"022068" = "Croviana"
"022069" = "Cunevo"
"022070" = "Daiano"
"022071" = "Dambel"
"022072" = "Daone"
"022073" = "Dar"
"022074" = "Denno"
"022075" = "Dimaro"
"022076" = "Don"
"022077" = "Dorsino"
"022078" = "Drena"
"022079" = "Dro"
"022080" = "Faedo"
"022081" = "Fai della Paganella"
"022082" = "Faver"
"022083" = "Fiav"
"022084" = "Fiera di Primiero"
"022085" = "Fierozzo"
"022086" = "Flavon"
"022087" = "Folgaria"
"022088" = "Fondo"
"022089" = "Fornace"
"022090" = "Frassilongo"
"022091" = "Garniga Terme"
"022092" = "Giovo"
"022093" = "Giustino"
"022094" = "Grauno"
"022095" = "Grigno"
"022096" = "Grumes"
"022097" = "Imer"
"022098" = "Isera"
"022099" = "Ivano-Fracena"
"022100" = "Lardaro"
"022101" = "Lasino"
"022102" = "Lavarone"
"022103" = "Lavis"
"022104" = "Levico Terme"
"022105" = "Lisignago"
"022106" = "Livo"
"022107" = "Lomaso"
"022108" = "Lona-Lases"
"022109" = "Luserna"
"022110" = "Mal"
"022111" = "Malosco"
"022112" = "Massimeno"
"022113" = "Mazzin"
"022114" = "Mezzana"
"022115" = "Mezzano"
"022116" = "Mezzocorona"
"022117" = "Mezzolombardo"
"022118" = "Moena"
"022119" = "Molina di Ledro"
"022120" = "Molveno"
"022121" = "Monclassico"
"022122" = "Montagne"
"022123" = "Mori"
"022124" = "Nago-Torbole"
"022125" = "Nanno"
"022126" = "Nave San Rocco"
"022127" = "Nogaredo"
"022128" = "Nomi"
"022129" = "Novaledo"
"022130" = "Ospedaletto"
"022131" = "Ossana"
"022132" = "Padergnone"
"022133" = "Pal del Fersina"
"022134" = "Panchi"
"022135" = "Ronzo-Chienis"
"022136" = "Peio"
"022137" = "Pellizzano"
"022138" = "Pelugo"
"022139" = "Pergine Valsugana"
"022140" = "Pieve di Bono"
"022141" = "Pieve di Ledro"
"022142" = "Pieve Tesino"
"022143" = "Pinzolo"
"022144" = "Pomarolo"
"022145" = "Pozza di Fassa"
"022146" = "Praso"
"022147" = "Predazzo"
"022148" = "Preore"
"022149" = "Prezzo"
"022150" = "Rabbi"
"022151" = "Ragoli"
"022152" = "Rev"
"022153" = "Riva del Garda"
"022154" = "Romallo"
"022155" = "Romeno"
"022156" = "Roncegno Terme"
"022157" = "Ronchi Valsugana"
"022158" = "Roncone"
"022159" = "Ronzone"
"022160" = "Rover della Luna"
"022161" = "Rovereto"
"022162" = "Ruffr-Mendola"
"022163" = "Rumo"
"022164" = "Sagron Mis"
"022165" = "Samone"
"022166" = "San Lorenzo in Banale"
"022167" = "San Michele all'Adige"
"022168" = "Sant'Orsola Terme"
"022169" = "Sanzeno"
"022170" = "Sarnonico"
"022171" = "Scurelle"
"022172" = "Segonzano"
"022173" = "Sfruz"
"022174" = "Siror"
"022175" = "Smarano"
"022176" = "Soraga"
"022177" = "Sover"
"022178" = "Spera"
"022179" = "Spiazzo"
"022180" = "Spormaggiore"
"022181" = "Sporminore"
"022182" = "Stenico"
"022183" = "Storo"
"022184" = "Strembo"
"022185" = "Strigno"
"022186" = "Taio"
"022187" = "Tassullo"
"022188" = "Telve"
"022189" = "Telve di Sopra"
"022190" = "Tenna"
"022191" = "Tenno"
"022192" = "Terlago"
"022193" = "Terragnolo"
"022194" = "Terres"
"022195" = "Terzolas"
"022196" = "Tesero"
"022197" = "Tiarno di Sopra"
"022198" = "Tiarno di Sotto"
"022199" = "Tione di Trento"
"022200" = "Ton"
"022201" = "Tonadico"
"022202" = "Torcegno"
"022203" = "Trambileno"
"022204" = "Transacqua"
"022205" = "Trento"
"022206" = "Tres"
"022207" = "Tuenno"
"022208" = "Valda"
"022209" = "Valfloriana"
"022210" = "Vallarsa"
"022211" = "Varena"
"022212" = "Vattaro"
"022213" = "Vermiglio"
"022214" = "Verv"
"022215" = "Vezzano"
"022216" = "Vignola-Falesina"
"022217" = "Vigo di Fassa"
"022218" = "Vigolo Baselga"
"022219" = "Vigolo Vattaro"
"022220" = "Vigo Rendena"
"022221" = "Villa Agnedo"
"022222" = "Villa Lagarina"
"022223" = "Villa Rendena"
"022224" = "Volano"
"022225" = "Zambana"
"022226" = "Ziano di Fiemme"
"022227" = "Zuclo"
"022228" = "Comano Terme"
"022229" = "Ledro"
"022801" = "Agrone"
"022802" = "Almazzago"
"022803" = "Andogno"
"022804" = "Arnago"
"022805" = "Beseno"
"022806" = "Biacesa"
"022807" = "Bleggio"
"022808" = "Bolentina"
"022809" = "Bondo Breguzzo"
"022810" = "Borghetto"
"022811" = "Borzago"
"022812" = "Bozzana"
"022813" = "Cadine"
"022814" = "Celledizzo"
"022815" = "Campo"
"022816" = "Canezza"
"022817" = "Carciato"
"022818" = "Castagn"
"022819" = "Castellano"
"022820" = "Castello"
"022821" = "Celentino"
"022822" = "Chienis"
"022823" = "Chizzola"
"022824" = "Ciago"
"022825" = "Cognola"
"022826" = "Cogolo"
"022827" = "Cologna in Giudicarie"
"022828" = "Cologna-Gavazzo"
"022829" = "Comano"
"022830" = "Comasine"
"022831" = "Costasavina"
"022832" = "Covelo"
"022833" = "Creto"
"022834" = "Dardine"
"022835" = "Darzo"
"022836" = "Deggiano"
"022837" = "Dercolo"
"022838" = "Dermulo"
"022839" = "Enguiso"
"022840" = "Falesina"
"022841" = "Fisto"
"022842" = "Forno"
"022843" = "Fraveggio"
"022844" = "Gardolo al Piano"
"022845" = "Grumo"
"022846" = "Iavr"
"022847" = "Ischia"
"022848" = "Legos"
"022849" = "Lenzima"
"022850" = "Lenzumo"
"022851" = "Lizzana"
"022852" = "Locca"
"022853" = "Lodrone"
"022854" = "Lon"
"022855" = "Lover"
"022856" = "Lundo"
"022857" = "Madrano"
"022858" = "Madruzzo"
"022859" = "Magras"
"022860" = "Malgolo"
"022861" = "Manzano"
"022862" = "Marano"
"022863" = "Marco"
"022864" = "Margone"
"022865" = "Masi di Vigo"
"022866" = "Mastellina"
"022867" = "Mattarello"
"022868" = "Meano"
"022869" = "Mechel"
"022870" = "Mestriago"
"022871" = "Mezzano Imer"
"022872" = "Mezzolago"
"022873" = "Miola"
"022874" = "Mollaro"
"022875" = "Montes"
"022876" = "Mortaso"
"022877" = "Noarna"
"022878" = "Nogar"
"022879" = "Nomesino"
"022880" = "Noriglio"
"022881" = "Oltresarca"
"022882" = "Patone"
"022883" = "Pederzano"
"022884" = "Perra"
"022885" = "Piano"
"022886" = "Pilcante"
"022887" = "Por"
"022888" = "Povo"
"022889" = "Pranzo"
"022890" = "Pr"
"022891" = "Pregasina"
"022892" = "Preghena"
"022893" = "Premione"
"022894" = "Presson"
"022895" = "Primiero"
"022896" = "Pri"
"022897" = "Quetta"
"022898" = "Ranzo"
"022899" = "Ravina"
"022900" = "Reviano Folas"
"022901" = "Romagnano"
"022902" = "Romarzolo"
"022903" = "Roncogno"
"022904" = "Ronzo"
"022905" = "Rover Carbonare"
"022906" = "Samoclevo"
"022907" = "San Giacomo"
"022908" = "Santa Margherita"
"022909" = "Saone"
"022910" = "Sardagna"
"022911" = "Sasso"
"022912" = "Scelmo"
"022913" = "Segno"
"022914" = "Seio"
"022915" = "Seo"
"022916" = "Serravalle allAdige"
"022917" = "Serso"
"022918" = "Sevignano"
"022919" = "Sopramonte"
"022920" = "Strada"
"022921" = "Stramentizzo"
"022922" = "Stumiaga"
"022923" = "Sus"
"022924" = "Tavodo"
"022925" = "Tavon"
"022926" = "Termenago"
"022927" = "Termon"
"022928" = "Tiarno"
"022929" = "Torra"
"022930" = "Toss"
"022931" = "Tuenetto"
"022932" = "Valle San Felice"
"022933" = "Vasio"
"022934" = "Verdesina"
"022935" = "Viarago"
"022936" = "Vigalzano"
"022937" = "Vignola"
"022938" = "Vigo dAnaunia"
"022939" = "Villa Banale"
"022940" = "Villazzano"
"022941" = "Ville del Monte"
"022942" = "Vion"
"023001" = "Affi"
"023002" = "Albaredo d'Adige"
"023003" = "Angiari"
"023004" = "Arcole"
"023005" = "Badia Calavena"
"023006" = "Bardolino"
"023007" = "Belfiore"
"023008" = "Bevilacqua"
"023009" = "Bonavigo"
"023010" = "Boschi Sant'Anna"
"023011" = "Bosco Chiesanuova"
"023012" = "Bovolone"
"023013" = "Brentino Belluno"
"023014" = "Brenzone sul Garda"
"023015" = "Bussolengo"
"023016" = "Buttapietra"
"023017" = "Caldiero"
"023018" = "Caprino Veronese"
"023019" = "Casaleone"
"023020" = "Castagnaro"
"023021" = "Castel d'Azzano"
"023022" = "Castelnuovo del Garda"
"023023" = "Cavaion Veronese"
"023024" = "Cazzano di Tramigna"
"023025" = "Cerea"
"023026" = "Cerro Veronese"
"023027" = "Cologna Veneta"
"023028" = "Colognola ai Colli"
"023029" = "Concamarise"
"023030" = "Costermano"
"023031" = "Dolc"
"023032" = "Erb"
"023033" = "Erbezzo"
"023034" = "Ferrara di Monte Baldo"
"023035" = "Fumane"
"023036" = "Garda"
"023037" = "Gazzo Veronese"
"023038" = "Grezzana"
"023039" = "Illasi"
"023040" = "Isola della Scala"
"023041" = "Isola Rizza"
"023042" = "Lavagno"
"023043" = "Lazise"
"023044" = "Legnago"
"023045" = "Malcesine"
"023046" = "Marano di Valpolicella"
"023047" = "Mezzane di Sotto"
"023048" = "Minerbe"
"023049" = "Montecchia di Crosara"
"023050" = "Monteforte d'Alpone"
"023051" = "Mozzecane"
"023052" = "Negrar"
"023053" = "Nogara"
"023054" = "Nogarole Rocca"
"023055" = "Oppeano"
"023056" = "Pal"
"023057" = "Pastrengo"
"023058" = "Pescantina"
"023059" = "Peschiera del Garda"
"023060" = "Povegliano Veronese"
"023061" = "Pressana"
"023062" = "Rivoli Veronese"
"023063" = "Ronc"
"023064" = "Ronco all'Adige"
"023065" = "Roverchiara"
"023066" = "Roveredo di Gu"
"023067" = "Rover Veronese"
"023068" = "Salizzole"
"023069" = "San Bonifacio"
"023070" = "San Giovanni Ilarione"
"023071" = "San Giovanni Lupatoto"
"023072" = "Sanguinetto"
"023073" = "San Martino Buon Albergo"
"023074" = "San Mauro di Saline"
"023075" = "San Pietro di Morubio"
"023076" = "San Pietro in Cariano"
"023077" = "Sant'Ambrogio di Valpolicella"
"023078" = "Sant'Anna d'Alfaedo"
"023079" = "San Zeno di Montagna"
"023080" = "Selva di Progno"
"023081" = "Soave"
"023082" = "Sommacampagna"
"023083" = "Sona"
"023084" = "Sorg"
"023085" = "Terrazzo"
"023086" = "Torri del Benaco"
"023087" = "Tregnago"
"023088" = "Trevenzuolo"
"023089" = "Valeggio sul Mincio"
"023090" = "Velo Veronese"
"023091" = "Verona"
"023092" = "Veronella"
"023093" = "Vestenanova"
"023094" = "Vigasio"
"023095" = "Villa Bartolomea"
"023096" = "Villafranca di Verona"
"023097" = "Zevio"
"023098" = "Zimella"
"023801" = "Avesa"
"023802" = "Belluno Veronese"
"023803" = "Bevilacqua-Boschi"
"023804" = "Brentino"
"023805" = "Breonio"
"023806" = "Ca' di David"
"023807" = "Castione Veronese"
"023808" = "Correzzo"
"023809" = "Marcellise"
"023810" = "Mizzole"
"023811" = "Montorio Veronese"
"023812" = "Negarine"
"023813" = "Parona di Valpolicella"
"023814" = "Prun"
"023815" = "Quinto di Valpantena"
"023816" = "Quinzano Veronese"
"023817" = "San Massimo all'Adige"
"023818" = "San Michele Extra"
"023819" = "Santa Maria in Stelle"
"024001" = "Agugliaro"
"024002" = "Albettone"
"024003" = "Alonte"
"024004" = "Altavilla Vicentina"
"024005" = "Altissimo"
"024006" = "Arcugnano"
"024007" = "Arsiero"
"024008" = "Arzignano"
"024009" = "Asiago"
"024010" = "Asigliano Veneto"
"024011" = "Barbarano Vicentino"
"024012" = "Bassano del Grappa"
"024013" = "Bolzano Vicentino"
"024014" = "Breganze"
"024015" = "Brendola"
"024016" = "Bressanvido"
"024017" = "Brogliano"
"024018" = "Caldogno"
"024019" = "Caltrano"
"024020" = "Calvene"
"024021" = "Camisano Vicentino"
"024022" = "Campiglia dei Berici"
"024023" = "Campolongo sul Brenta"
"024024" = "Carr"
"024025" = "Cartigliano"
"024026" = "Cassola"
"024027" = "Castegnero"
"024028" = "Castelgomberto"
"024029" = "Chiampo"
"024030" = "Chiuppano"
"024031" = "Cismon del Grappa"
"024032" = "Cogollo del Cengio"
"024033" = "Conco"
"024034" = "Cornedo Vicentino"
"024035" = "Costabissara"
"024036" = "Creazzo"
"024037" = "Crespadoro"
"024038" = "Dueville"
"024039" = "Enego"
"024040" = "Fara Vicentino"
"024041" = "Foza"
"024042" = "Gallio"
"024043" = "Gambellara"
"024044" = "Gambugliano"
"024045" = "Grancona"
"024046" = "Grisignano di Zocco"
"024047" = "Grumolo delle Abbadesse"
"024048" = "Isola Vicentina"
"024049" = "Laghi"
"024050" = "Lastebasse"
"024051" = "Longare"
"024052" = "Lonigo"
"024053" = "Lugo di Vicenza"
"024054" = "Lusiana"
"024055" = "Malo"
"024056" = "Marano Vicentino"
"024057" = "Marostica"
"024058" = "Mason Vicentino"
"024059" = "Molvena"
"024060" = "Montebello Vicentino"
"024061" = "Montecchio Maggiore"
"024062" = "Montecchio Precalcino"
"024063" = "Monte di Malo"
"024064" = "Montegalda"
"024065" = "Montegaldella"
"024066" = "Monteviale"
"024067" = "Monticello Conte Otto"
"024068" = "Montorso Vicentino"
"024069" = "Mossano"
"024070" = "Mussolente"
"024071" = "Nanto"
"024072" = "Nogarole Vicentino"
"024073" = "Nove"
"024074" = "Noventa Vicentina"
"024075" = "Orgiano"
"024076" = "Pedemonte"
"024077" = "Pianezze"
"024078" = "Piovene Rocchette"
"024079" = "Pojana Maggiore"
"024080" = "Posina"
"024081" = "Pove del Grappa"
"024082" = "Pozzoleone"
"024083" = "Quinto Vicentino"
"024084" = "Recoaro Terme"
"024085" = "Roana"
"024086" = "Romano d'Ezzelino"
"024087" = "Ros"
"024088" = "Rossano Veneto"
"024089" = "Rotzo"
"024090" = "Salcedo"
"024091" = "Sandrigo"
"024092" = "San Germano dei Berici"
"024093" = "San Nazario"
"024094" = "San Pietro Mussolino"
"024095" = "Santorso"
"024096" = "San Vito di Leguzzano"
"024097" = "Sarcedo"
"024098" = "Sarego"
"024099" = "Schiavon"
"024100" = "Schio"
"024101" = "Solagna"
"024102" = "Sossano"
"024103" = "Sovizzo"
"024104" = "Tezze sul Brenta"
"024105" = "Thiene"
"024106" = "Tonezza del Cimone"
"024107" = "Torrebelvicino"
"024108" = "Torri di Quartesolo"
"024109" = "Tretto"
"024110" = "Trissino"
"024111" = "Valdagno"
"024112" = "Valdastico"
"024113" = "Valli del Pasubio"
"024114" = "Valstagna"
"024115" = "Velo d'Astico"
"024116" = "Vicenza"
"024117" = "Villaga"
"024118" = "Villaverla"
"024119" = "Zan"
"024120" = "Zermeghedo"
"024121" = "Zovencedo"
"024122" = "Zugliano"
"024801" = "Casotto"
"024802" = "Crosara"
"024803" = "Forni di Val d'Astico"
"024804" = "Magr Vicentino"
"024805" = "Novale"
"024806" = "Tresch Conca"
"024807" = "Vallonara"
"024808" = "Valrovina"
"025001" = "Agordo"
"025002" = "Alano di Piave"
"025003" = "Alleghe"
"025004" = "Arsi"
"025005" = "Auronzo di Cadore"
"025006" = "Belluno"
"025007" = "Borca di Cadore"
"025008" = "Calalzo di Cadore"
"025009" = "Castellavazzo"
"025010" = "Cencenighe Agordino"
"025011" = "Cesiomaggiore"
"025012" = "Chies d'Alpago"
"025013" = "Cibiana di Cadore"
"025014" = "Colle Santa Lucia"
"025015" = "Comelico Superiore"
"025016" = "Cortina d'Ampezzo"
"025017" = "Danta di Cadore"
"025018" = "Domegge di Cadore"
"025019" = "Falcade"
"025020" = "Farra d'Alpago"
"025021" = "Feltre"
"025022" = "Fonzaso"
"025023" = "Canale d'Agordo"
"025024" = "Forno di Zoldo"
"025025" = "Gosaldo"
"025026" = "Lamon"
"025027" = "La Valle Agordina"
"025028" = "Lentiai"
"025029" = "Limana"
"025030" = "Livinallongo del Col di Lana"
"025031" = "Longarone"
"025032" = "Lorenzago di Cadore"
"025033" = "Lozzo di Cadore"
"025034" = "Mel"
"025035" = "Ospitale di Cadore"
"025036" = "Pedavena"
"025037" = "Perarolo di Cadore"
"025038" = "Pieve d'Alpago"
"025039" = "Pieve di Cadore"
"025040" = "Ponte nelle Alpi"
"025041" = "Puos d'Alpago"
"025042" = "Quero"
"025043" = "Rivamonte Agordino"
"025044" = "Rocca Pietore"
"025045" = "San Gregorio nelle Alpi"
"025046" = "San Nicol di Comelico"
"025047" = "San Pietro di Cadore"
"025048" = "Santa Giustina"
"025049" = "San Tomaso Agordino"
"025050" = "Santo Stefano di Cadore"
"025051" = "San Vito di Cadore"
"025052" = "Sappada"
"025053" = "Sedico"
"025054" = "Selva di Cadore"
"025055" = "Seren del Grappa"
"025056" = "Sospirolo"
"025057" = "Soverzene"
"025058" = "Sovramonte"
"025059" = "Taibon Agordino"
"025060" = "Tambre"
"025061" = "Trichiana"
"025062" = "Vallada Agordina"
"025063" = "Valle di Cadore"
"025064" = "Vas"
"025065" = "Vigo di Cadore"
"025066" = "Vodo Cadore"
"025067" = "Voltago Agordino"
"025068" = "Zoldo Alto"
"025069" = "Zopp di Cadore"
"025070" = "Quero Vas"
"025071" = "Longarone"
"026001" = "Altivole"
"026002" = "Arcade"
"026003" = "Asolo"
"026004" = "Borso del Grappa"
"026005" = "Breda di Piave"
"026006" = "Caerano di San Marco"
"026007" = "Cappella Maggiore"
"026008" = "Carbonera"
"026009" = "Casale sul Sile"
"026010" = "Casier"
"026011" = "Castelcucco"
"026012" = "Castelfranco Veneto"
"026013" = "Castello di Godego"
"026014" = "Cavaso del Tomba"
"026015" = "Cessalto"
"026016" = "Chiarano"
"026017" = "Cimadolmo"
"026018" = "Cison di Valmarino"
"026019" = "Codogn"
"026020" = "Colle Umberto"
"026021" = "Conegliano"
"026022" = "Cordignano"
"026023" = "Cornuda"
"026024" = "Crespano del Grappa"
"026025" = "Crocetta del Montello"
"026026" = "Farra di Soligo"
"026027" = "Follina"
"026028" = "Fontanelle"
"026029" = "Fonte"
"026030" = "Fregona"
"026031" = "Gaiarine"
"026032" = "Giavera del Montello"
"026033" = "Godega di Sant'Urbano"
"026034" = "Gorgo al Monticano"
"026035" = "Istrana"
"026036" = "Loria"
"026037" = "Mansu"
"026038" = "Mareno di Piave"
"026039" = "Maser"
"026040" = "Maserada sul Piave"
"026041" = "Meduna di Livenza"
"026042" = "Miane"
"026043" = "Mogliano Veneto"
"026044" = "Monastier di Treviso"
"026045" = "Monfumo"
"026046" = "Montebelluna"
"026047" = "Morgano"
"026048" = "Moriago della Battaglia"
"026049" = "Motta di Livenza"
"026050" = "Nervesa della Battaglia"
"026051" = "Oderzo"
"026052" = "Ormelle"
"026053" = "Orsago"
"026054" = "Paderno del Grappa"
"026055" = "Paese"
"026056" = "Pederobba"
"026057" = "Pieve di Soligo"
"026058" = "Ponte di Piave"
"026059" = "Ponzano Veneto"
"026060" = "Portobuffol"
"026061" = "Possagno"
"026062" = "Povegliano"
"026063" = "Preganziol"
"026064" = "Quinto di Treviso"
"026065" = "Refrontolo"
"026066" = "Resana"
"026067" = "Revine Lago"
"026068" = "Riese Pio X"
"026069" = "Roncade"
"026070" = "Salgareda"
"026071" = "San Biagio di Callalta"
"026072" = "San Fior"
"026073" = "San Pietro di Feletto"
"026074" = "San Polo di Piave"
"026075" = "Santa Lucia di Piave"
"026076" = "San Vendemiano"
"026077" = "San Zenone degli Ezzelini"
"026078" = "Sarmede"
"026079" = "Segusino"
"026080" = "Sernaglia della Battaglia"
"026081" = "Silea"
"026082" = "Spresiano"
"026083" = "Susegana"
"026084" = "Tarzo"
"026085" = "Trevignano"
"026086" = "Treviso"
"026087" = "Valdobbiadene"
"026088" = "Vazzola"
"026089" = "Vedelago"
"026090" = "Vidor"
"026091" = "Villorba"
"026092" = "Vittorio Veneto"
"026093" = "Volpago del Montello"
"026094" = "Zenson di Piave"
"026095" = "Zero Branco"
"026801" = "Ceneda"
"026802" = "Piavon"
"026803" = "Revine"
"026804" = "San Giorgio di Lago"
"026805" = "San Pietro di Barbozza"
"026806" = "SantAndrea di Cavasagra"
"026807" = "Serravalle"
"026808" = "Spercenigo"
"027001" = "Annone Veneto"
"027002" = "Campagna Lupia"
"027003" = "Campolongo Maggiore"
"027004" = "Camponogara"
"027005" = "Caorle"
"027006" = "Cavarzere"
"027007" = "Ceggia"
"027008" = "Chioggia"
"027009" = "Cinto Caomaggiore"
"027010" = "Cona"
"027011" = "Concordia Sagittaria"
"027012" = "Dolo"
"027013" = "Eraclea"
"027014" = "Fiesso d'Artico"
"027015" = "Fossalta di Piave"
"027016" = "Fossalta di Portogruaro"
"027017" = "Foss"
"027018" = "Gruaro"
"027019" = "Jesolo"
"027020" = "Marcon"
"027021" = "Martellago"
"027022" = "Meolo"
"027023" = "Mira"
"027024" = "Mirano"
"027025" = "Musile di Piave"
"027026" = "Noale"
"027027" = "Noventa di Piave"
"027028" = "Pianiga"
"027029" = "Portogruaro"
"027030" = "Pramaggiore"
"027031" = "Quarto d'Altino"
"027032" = "Salzano"
"027033" = "San Don di Piave"
"027034" = "San Michele al Tagliamento"
"027035" = "Santa Maria di Sala"
"027036" = "San Stino di Livenza"
"027037" = "Scorz"
"027038" = "Spinea"
"027039" = "Stra"
"027040" = "Teglio Veneto"
"027041" = "Torre di Mosto"
"027042" = "Venezia"
"027043" = "Vigonovo"
"027044" = "Cavallino-Treporti"
"027801" = "Burano"
"027802" = "Chirignago"
"027803" = "Favaro Veneto"
"027804" = "Malamocco"
"027805" = "Mestre"
"027806" = "Murano"
"027807" = "Pellestrina"
"027808" = "Zelarino"
"027809" = "Gambarare"
"027810" = "Oriago"
"028001" = "Abano Terme"
"028002" = "Agna"
"028003" = "Albignasego"
"028004" = "Anguillara Veneta"
"028005" = "Arqu Petrarca"
"028006" = "Arre"
"028007" = "Arzergrande"
"028008" = "Bagnoli di Sopra"
"028009" = "Baone"
"028010" = "Barbona"
"028011" = "Battaglia Terme"
"028012" = "Boara Pisani"
"028013" = "Borgoricco"
"028014" = "Bovolenta"
"028015" = "Brugine"
"028016" = "Cadoneghe"
"028017" = "Campodarsego"
"028018" = "Campodoro"
"028019" = "Camposampiero"
"028020" = "Campo San Martino"
"028021" = "Candiana"
"028022" = "Carceri"
"028023" = "Carmignano di Brenta"
"028024" = "Carrara San Giorgio"
"028025" = "Carrara Santo Stefano"
"028026" = "Cartura"
"028027" = "Casale di Scodosia"
"028028" = "Casalserugo"
"028029" = "Castelbaldo"
"028030" = "Cervarese Santa Croce"
"028031" = "Cinto Euganeo"
"028032" = "Cittadella"
"028033" = "Codevigo"
"028034" = "Conselve"
"028035" = "Correzzola"
"028036" = "Curtarolo"
"028037" = "Este"
"028038" = "Fontaniva"
"028039" = "Galliera Veneta"
"028040" = "Galzignano Terme"
"028041" = "Gazzo"
"028042" = "Grantorto"
"028043" = "Granze"
"028044" = "Legnaro"
"028045" = "Limena"
"028046" = "Loreggia"
"028047" = "Lozzo Atestino"
"028048" = "Maser di Padova"
"028049" = "Masi"
"028050" = "Massanzago"
"028051" = "Megliadino San Fidenzio"
"028052" = "Megliadino San Vitale"
"028053" = "Merlara"
"028054" = "Mestrino"
"028055" = "Monselice"
"028056" = "Montagnana"
"028057" = "Montegrotto Terme"
"028058" = "Noventa Padovana"
"028059" = "Ospedaletto Euganeo"
"028060" = "Padova"
"028061" = "Pernumia"
"028062" = "Piacenza d'Adige"
"028063" = "Piazzola sul Brenta"
"028064" = "Piombino Dese"
"028065" = "Piove di Sacco"
"028066" = "Polverara"
"028067" = "Ponso"
"028068" = "Pontelongo"
"028069" = "Ponte San Nicol"
"028070" = "Pozzonovo"
"028071" = "Rovolon"
"028072" = "Rubano"
"028073" = "Saccolongo"
"028074" = "Saletto"
"028075" = "San Giorgio delle Pertiche"
"028076" = "San Giorgio in Bosco"
"028077" = "San Martino di Lupari"
"028078" = "San Pietro in Gu"
"028079" = "San Pietro Viminario"
"028080" = "Santa Giustina in Colle"
"028081" = "Santa Margherita d'Adige"
"028082" = "Sant'Angelo di Piove di Sacco"
"028083" = "Sant'Elena"
"028084" = "Sant'Urbano"
"028085" = "Saonara"
"028086" = "Selvazzano Dentro"
"028087" = "Solesino"
"028088" = "Stanghella"
"028089" = "Teolo"
"028090" = "Terrassa Padovana"
"028091" = "Tombolo"
"028092" = "Torreglia"
"028093" = "Trebaseleghe"
"028094" = "Tribano"
"028095" = "Urbana"
"028096" = "Veggiano"
"028097" = "Vescovana"
"028098" = "Vighizzolo d'Este"
"028099" = "Vigodarzere"
"028100" = "Vigonza"
"028101" = "Villa del Conte"
"028102" = "Villa Estense"
"028103" = "Villafranca Padovana"
"028104" = "Villanova di Camposampiero"
"028105" = "Vo'"
"028106" = "Due Carrare"
"028801" = "San Michele delle Badesse"
"029001" = "Adria"
"029002" = "Ariano nel Polesine"
"029003" = "Arqu Polesine"
"029004" = "Badia Polesine"
"029005" = "Bagnolo di Po"
"029006" = "Bergantino"
"029007" = "Bosaro"
"029008" = "Calto"
"029009" = "Canaro"
"029010" = "Canda"
"029011" = "Castelguglielmo"
"029012" = "Castelmassa"
"029013" = "Castelnovo Bariano"
"029014" = "Ceneselli"
"029015" = "Ceregnano"
"029016" = "Contarina"
"029017" = "Corbola"
"029018" = "Costa di Rovigo"
"029019" = "Crespino"
"029020" = "Donada"
"029021" = "Ficarolo"
"029022" = "Fiesso Umbertiano"
"029023" = "Frassinelle Polesine"
"029024" = "Fratta Polesine"
"029025" = "Gaiba"
"029026" = "Gavello"
"029027" = "Giacciano con Baruchella"
"029028" = "Guarda Veneta"
"029029" = "Lendinara"
"029030" = "Loreo"
"029031" = "Lusia"
"029032" = "Melara"
"029033" = "Occhiobello"
"029034" = "Papozze"
"029035" = "Pettorazza Grimani"
"029036" = "Pincara"
"029037" = "Polesella"
"029038" = "Pontecchio Polesine"
"029039" = "Porto Tolle"
"029040" = "Rosolina"
"029041" = "Rovigo"
"029042" = "Salara"
"029043" = "San Bellino"
"029044" = "San Martino di Venezze"
"029045" = "Stienta"
"029046" = "Taglio di Po"
"029047" = "Trecenta"
"029048" = "Villadose"
"029049" = "Villamarzana"
"029050" = "Villanova del Ghebbo"
"029051" = "Villanova Marchesana"
"029052" = "Porto Viro"
"029801" = "Bellombra"
"029802" = "Boara Polesine"
"029803" = "Borsea"
"029804" = "Bottrighe"
"029805" = "Buso Sarzano"
"029806" = "Ca' Emo"
"029807" = "Concadirame"
"029808" = "Crocetta"
"029809" = "Grignano di Polesine"
"029810" = "Massa Superiore"
"029811" = "Ramo di Palo"
"029812" = "Salvaterra"
"029813" = "SantApollinare con Selva"
"029814" = "Villa dAdige"
"029815" = "Saguedo"
"030001" = "Aiello del Friuli"
"030002" = "Amaro"
"030003" = "Ampezzo"
"030004" = "Aquileia"
"030005" = "Arta Terme"
"030006" = "Artegna"
"030007" = "Attimis"
"030008" = "Bagnaria Arsa"
"030009" = "Basiliano"
"030010" = "Bertiolo"
"030011" = "Bicinicco"
"030012" = "Bordano"
"030013" = "Buja"
"030014" = "Buttrio"
"030015" = "Camino al Tagliamento"
"030016" = "Campoformido"
"030017" = "Campolongo al Torre"
"030018" = "Carlino"
"030019" = "Cassacco"
"030020" = "Castions di Strada"
"030021" = "Cavazzo Carnico"
"030022" = "Cercivento"
"030023" = "Cervignano del Friuli"
"030024" = "Chiopris-Viscone"
"030025" = "Chiusaforte"
"030026" = "Cividale del Friuli"
"030027" = "Codroipo"
"030028" = "Colloredo di Monte Albano"
"030029" = "Comeglians"
"030030" = "Corno di Rosazzo"
"030031" = "Coseano"
"030032" = "Dignano"
"030033" = "Dogna"
"030034" = "Drenchia"
"030035" = "Enemonzo"
"030036" = "Faedis"
"030037" = "Fagagna"
"030038" = "Fiumicello"
"030039" = "Flaibano"
"030040" = "Forni Avoltri"
"030041" = "Forni di Sopra"
"030042" = "Forni di Sotto"
"030043" = "Gemona del Friuli"
"030044" = "Gonars"
"030045" = "Grimacco"
"030046" = "Latisana"
"030047" = "Lauco"
"030048" = "Lestizza"
"030049" = "Lignano Sabbiadoro"
"030050" = "Ligosullo"
"030051" = "Lusevera"
"030052" = "Magnano in Riviera"
"030053" = "Majano"
"030054" = "Malborghetto Valbruna"
"030055" = "Manzano"
"030056" = "Marano Lagunare"
"030057" = "Martignacco"
"030058" = "Mereto di Tomba"
"030059" = "Moggio Udinese"
"030060" = "Moimacco"
"030061" = "Montenars"
"030062" = "Mortegliano"
"030063" = "Moruzzo"
"030064" = "Muzzana del Turgnano"
"030065" = "Nimis"
"030066" = "Osoppo"
"030067" = "Ovaro"
"030068" = "Pagnacco"
"030069" = "Palazzolo dello Stella"
"030070" = "Palmanova"
"030071" = "Paluzza"
"030072" = "Pasian di Prato"
"030073" = "Paularo"
"030074" = "Pavia di Udine"
"030075" = "Pocenia"
"030076" = "Pontebba"
"030077" = "Porpetto"
"030078" = "Povoletto"
"030079" = "Pozzuolo del Friuli"
"030080" = "Pradamano"
"030081" = "Prato Carnico"
"030082" = "Precenicco"
"030083" = "Premariacco"
"030084" = "Preone"
"030085" = "Prepotto"
"030086" = "Pulfero"
"030087" = "Ragogna"
"030088" = "Ravascletto"
"030089" = "Raveo"
"030090" = "Reana del Rojale"
"030091" = "Remanzacco"
"030092" = "Resia"
"030093" = "Resiutta"
"030094" = "Rigolato"
"030095" = "Rive d'Arcano"
"030096" = "Rivignano"
"030097" = "Ronchis"
"030098" = "Ruda"
"030099" = "San Daniele del Friuli"
"030100" = "San Giorgio di Nogaro"
"030101" = "San Giovanni al Natisone"
"030102" = "San Leonardo"
"030103" = "San Pietro al Natisone"
"030104" = "Santa Maria la Longa"
"030105" = "San Vito al Torre"
"030106" = "San Vito di Fagagna"
"030107" = "Sauris"
"030108" = "Savogna"
"030109" = "Sedegliano"
"030110" = "Socchieve"
"030111" = "Stregna"
"030112" = "Sutrio"
"030113" = "Taipana"
"030114" = "Talmassons"
"030115" = "Tapogliano"
"030116" = "Tarcento"
"030117" = "Tarvisio"
"030118" = "Tavagnacco"
"030119" = "Teor"
"030120" = "Terzo d'Aquileia"
"030121" = "Tolmezzo"
"030122" = "Torreano"
"030123" = "Torviscosa"
"030124" = "Trasaghis"
"030125" = "Treppo Carnico"
"030126" = "Treppo Grande"
"030127" = "Tricesimo"
"030128" = "Trivignano Udinese"
"030129" = "Udine"
"030130" = "Varmo"
"030131" = "Venzone"
"030132" = "Verzegnis"
"030133" = "Villa Santina"
"030134" = "Villa Vicentina"
"030135" = "Visco"
"030136" = "Zuglio"
"030137" = "Forgaria nel Friuli"
"030138" = "Campolongo Tapogliano"
"030188" = "Rivignano Teor"
"030801" = "Camporosso in Valcanale"
"030802" = "Castel del Monte Udinese"
"030803" = "Cesclans"
"030804" = "Ciseriis"
"030805" = "Feletto Umberto"
"030806" = "Fusine in Valromana"
"030807" = "Ioannis"
"030808" = "Ipplis"
"030809" = "Laglesie San Leopoldo"
"030810" = "Malborghetto"
"030811" = "Mione"
"030812" = "Muscoli Strassoldo"
"030813" = "Perteole"
"030814" = "Pontebba Nova"
"030815" = "Raccolana"
"030816" = "Rivolto"
"030817" = "Rodda"
"030818" = "Scodovacca"
"030819" = "Segnacco"
"030820" = "Tarcetta"
"030821" = "Ugovizza Valbruna"
"031001" = "Capriva del Friuli"
"031002" = "Cormons"
"031003" = "Doberd del Lago"
"031004" = "Dolegna del Collio"
"031005" = "Farra d'Isonzo"
"031006" = "Fogliano Redipuglia"
"031007" = "Gorizia"
"031008" = "Gradisca d'Isonzo"
"031009" = "Grado"
"031010" = "Mariano del Friuli"
"031011" = "Medea"
"031012" = "Monfalcone"
"031013" = "Moraro"
"031014" = "Mossa"
"031015" = "Romans d'Isonzo"
"031016" = "Ronchi dei Legionari"
"031017" = "Sagrado"
"031018" = "San Canzian d'Isonzo"
"031019" = "San Floriano del Collio"
"031020" = "San Lorenzo Isontino"
"031021" = "San Pier d'Isonzo"
"031022" = "Savogna d'Isonzo"
"031023" = "Staranzano"
"031024" = "Turriaco"
"031025" = "Villesse"
"031701" = "Aidussina"
"031702" = "Bergogna"
"031703" = "Cal di Canale"
"031704" = "Canale d'Isonzo"
"031705" = "Caporetto"
"031706" = "Castel Dobra"
"031707" = "Cernizza Goriziana"
"031708" = "Chiapovano"
"031709" = "Circhina"
"031710" = "Comeno"
"031711" = "Gargaro"
"031712" = "Gracova Serravalle"
"031713" = "Idria"
"031714" = "Merna"
"031715" = "Montenero d'Idria"
"031716" = "Montespino"
"031717" = "Opacchiasella"
"031718" = "Plezzo"
"031719" = "Ranziano"
"031720" = "Rifembergo"
"031721" = "Salona d'Isonzo"
"031722" = "Sambasso"
"031723" = "San Daniele del Carso"
"031724" = "San Martino Quisca"
"031725" = "San Vito di Vipacco"
"031726" = "Santa Croce di Aidussina"
"031727" = "Santa Lucia d'Isonzo"
"031728" = "Sonzia"
"031729" = "Tarnova della Selva"
"031730" = "Temenizza"
"031731" = "Tolmino"
"031732" = "Vipacco"
"031733" = "Zolla"
"031801" = "Brazzano"
"031802" = "Corona"
"031803" = "Cosbana nel Collio"
"031804" = "Lucinico"
"031805" = "Piedimonte del Calvario"
"031806" = "Romans"
"031807" = "Salcano"
"031808" = "San Pietro di Gorizia"
"031809" = "SantAndrea di Gorizia"
"031810" = "Versa"
"031811" = "Vertoiba in Campi Santi"
"031812" = "Aiba"
"031813" = "Anicova Corada"
"031814" = "Auzza"
"031815" = "Battaglia della Bainsizza"
"031816" = "Biglia"
"031817" = "Bigliana"
"031818" = "Boriano"
"031819" = "Brestovizza in Valle"
"031820" = "Bretto"
"031821" = "Budagne"
"031822" = "Camigna"
"031823" = "Ceconico"
"031824" = "Cobbia"
"031825" = "Creda"
"031826" = "Descla"
"031827" = "Dole"
"031828" = "Dol Grande"
"031829" = "Dol-Ottelza"
"031830" = "Dresenza"
"031831" = "Ersel in Monte"
"031832" = "Gabria"
"031833" = "Gabrovizza"
"031834" = "Godovici"
"031835" = "Goiaci"
"031836" = "Goriano"
"031837" = "Gozza"
"031838" = "Idresca d'Isonzo"
"031839" = "Idria di Sotto"
"031840" = "Ledine"
"031841" = "Libussina"
"031842" = "Locavizza di Aidussina"
"031843" = "Locavizza di Canale"
"031844" = "Lose"
"031845" = "Luico"
"031846" = "Medana"
"031847" = "Monte San Vito"
"031848" = "Monte Urabice"
"031849" = "Oltresonzia"
"031850" = "Ossecca Vittuglia"
"031851" = "Ossegliano San Michele"
"031852" = "Paniqua"
"031853" = "Planina"
"031854" = "Pliscovizza della Madonna"
"031855" = "Pocrai del Piro"
"031856" = "Podraga"
"031857" = "Prevacina"
"031858" = "Ronzina"
"031859" = "Sable Grande"
"031860" = "Saga"
"031861" = "Samaria"
"031862" = "Santo Spirito della Bainsizza"
"031863" = "Scherbina"
"031864" = "Scrilla"
"031865" = "Sebreghe"
"031866" = "Sedula"
"031867" = "Sella delle Trincee"
"031868" = "Serpenizza"
"031869" = "Slappe Zorzi"
"031870" = "Sturia delle Fusine"
"031871" = "Ternova d'Isonzo"
"031872" = "Trenta d'Isonzo"
"031873" = "Tribussa"
"031874" = "Ustie"
"031875" = "Verpogliano"
"031876" = "Vertovino"
"031877" = "Ville Montevecchio"
"031878" = "Voissizza di Comeno"
"031879" = "Volzana"
"031880" = "Voschia"
"032001" = "Duino-Aurisina"
"032002" = "Monrupino"
"032003" = "Muggia"
"032004" = "San Dorligo della Valle-Dolina"
"032005" = "Sgonico"
"032006" = "Trieste"
"032701" = "Bucuie"
"032702" = "Cave Auremiane"
"032703" = "Corgnale"
"032704" = "Cossana"
"032705" = "Crenovizza"
"032706" = "Divaccia Grotte del Timavo"
"032707" = "Duttogliano"
"032708" = "Postumia Grotte"
"032709" = "San Giacomo in Colle"
"032710" = "San Michele di Postumia"
"032711" = "San Pietro del Carso"
"032712" = "Senosecchia"
"032713" = "Sesana"
"032714" = "Tomadio"
"032715" = "Villa Slavina"
"032801" = "Aurisina"
"032802" = "Duino"
"032803" = "Malchina"
"032804" = "San Pelagio"
"032805" = "Slivia"
"032806" = "Alber di Sesana"
"032807" = "Auremo di Sopra"
"032808" = "Caccia"
"032809" = "Capriva nel Carso"
"032810" = "Famie"
"032811" = "Lase"
"032812" = "Poverio"
"032813" = "Roditti"
"032814" = "Scoppo"
"032815" = "Senadole"
"032816" = "Storie"
"032817" = "Villabassa di Senosecchia"
"033001" = "Agazzano"
"033002" = "Alseno"
"033003" = "Besenzone"
"033004" = "Bettola"
"033005" = "Bobbio"
"033006" = "Borgonovo Val Tidone"
"033007" = "Cadeo"
"033008" = "Calendasco"
"033009" = "Caminata"
"033010" = "Caorso"
"033011" = "Carpaneto Piacentino"
"033012" = "Castell'Arquato"
"033013" = "Castel San Giovanni"
"033014" = "Castelvetro Piacentino"
"033015" = "Cerignale"
"033016" = "Coli"
"033017" = "Corte Brugnatella"
"033018" = "Cortemaggiore"
"033019" = "Farini"
"033020" = "Ferriere"
"033021" = "Fiorenzuola d'Arda"
"033022" = "Gazzola"
"033023" = "Gossolengo"
"033024" = "Gragnano Trebbiense"
"033025" = "Gropparello"
"033026" = "Lugagnano Val d'Arda"
"033027" = "Monticelli d'Ongina"
"033028" = "Morfasso"
"033029" = "Nibbiano"
"033030" = "Ottone"
"033031" = "Pecorara"
"033032" = "Piacenza"
"033033" = "Pianello Val Tidone"
"033034" = "Piozzano"
"033035" = "Podenzano"
"033036" = "Ponte dell'Olio"
"033037" = "Pontenure"
"033038" = "Rivergaro"
"033039" = "Rottofreno"
"033040" = "San Giorgio Piacentino"
"033041" = "San Pietro in Cerro"
"033042" = "Sarmato"
"033043" = "Travo"
"033044" = "Vernasca"
"033045" = "Vigolzone"
"033046" = "Villanova sull'Arda"
"033047" = "Zerba"
"033048" = "Ziano Piacentino"
"033801" = "Borgo San Bernardino"
"033802" = "Mortizza"
"033803" = "San Lazzaro Alberoni"
"033804" = "SantAntonio a Trebbia"
"033805" = "Trebecco"
"034001" = "Albareto"
"034002" = "Bardi"
"034003" = "Bedonia"
"034004" = "Berceto"
"034005" = "Bore"
"034006" = "Borgo Val di Taro"
"034007" = "Busseto"
"034008" = "Calestano"
"034009" = "Collecchio"
"034010" = "Colorno"
"034011" = "Compiano"
"034012" = "Corniglio"
"034013" = "Felino"
"034014" = "Fidenza"
"034015" = "Fontanellato"
"034016" = "Fontevivo"
"034017" = "Fornovo di Taro"
"034018" = "Langhirano"
"034019" = "Lesignano de' Bagni"
"034020" = "Medesano"
"034021" = "Mezzani"
"034022" = "Monchio delle Corti"
"034023" = "Montechiarugolo"
"034024" = "Neviano degli Arduini"
"034025" = "Noceto"
"034026" = "Palanzano"
"034027" = "Parma"
"034028" = "Pellegrino Parmense"
"034029" = "Polesine Parmense"
"034030" = "Roccabianca"
"034031" = "Sala Baganza"
"034032" = "Salsomaggiore Terme"
"034033" = "San Secondo Parmense"
"034034" = "Sissa"
"034035" = "Solignano"
"034036" = "Soragna"
"034037" = "Sorbolo"
"034038" = "Terenzo"
"034039" = "Tizzano Val Parma"
"034040" = "Tornolo"
"034041" = "Torrile"
"034042" = "Traversetolo"
"034043" = "Trecasali"
"034044" = "Valmozzola"
"034045" = "Varano de' Melegari"
"034046" = "Varsi"
"034048" = "Zibello"
"034049" = "Sissa Trecasali"
"034801" = "Boccolo de' Tassi"
"034802" = "Cortile San Martino"
"034803" = "Golese"
"034804" = "Marore"
"034805" = "Pione"
"034806" = "San Donato d'Enza"
"034807" = "San Lazzaro Parmense"
"034808" = "San Martino Sinzano"
"034809" = "San Pancrazio Parmense"
"034810" = "Vigatto"
"035001" = "Albinea"
"035002" = "Bagnolo in Piano"
"035003" = "Baiso"
"035004" = "Bibbiano"
"035005" = "Boretto"
"035006" = "Brescello"
"035007" = "Busana"
"035008" = "Cadelbosco di Sopra"
"035009" = "Campagnola Emilia"
"035010" = "Campegine"
"035011" = "Carpineti"
"035012" = "Casalgrande"
"035013" = "Casina"
"035014" = "Castellarano"
"035015" = "Castelnovo di Sotto"
"035016" = "Castelnovo ne' Monti"
"035017" = "Cavriago"
"035018" = "Canossa"
"035019" = "Collagna"
"035020" = "Correggio"
"035021" = "Fabbrico"
"035022" = "Gattatico"
"035023" = "Gualtieri"
"035024" = "Guastalla"
"035025" = "Ligonchio"
"035026" = "Luzzara"
"035027" = "Montecchio Emilia"
"035028" = "Novellara"
"035029" = "Poviglio"
"035030" = "Quattro Castella"
"035031" = "Ramiseto"
"035032" = "Reggiolo"
"035033" = "Reggio nell'Emilia"
"035034" = "Rio Saliceto"
"035035" = "Rolo"
"035036" = "Rubiera"
"035037" = "San Martino in Rio"
"035038" = "San Polo d'Enza"
"035039" = "Sant'Ilario d'Enza"
"035040" = "Scandiano"
"035041" = "Toano"
"035042" = "Vetto"
"035043" = "Vezzano sul Crostolo"
"035044" = "Viano"
"035045" = "Villa Minozzo"
"035801" = "Gazzano"
"036001" = "Bastiglia"
"036002" = "Bomporto"
"036003" = "Campogalliano"
"036004" = "Camposanto"
"036005" = "Carpi"
"036006" = "Castelfranco Emilia"
"036007" = "Castelnuovo Rangone"
"036008" = "Castelvetro di Modena"
"036009" = "Cavezzo"
"036010" = "Concordia sulla Secchia"
"036011" = "Fanano"
"036012" = "Finale Emilia"
"036013" = "Fiorano Modenese"
"036014" = "Fiumalbo"
"036015" = "Formigine"
"036016" = "Frassinoro"
"036017" = "Guiglia"
"036018" = "Lama Mocogno"
"036019" = "Maranello"
"036020" = "Marano sul Panaro"
"036021" = "Medolla"
"036022" = "Mirandola"
"036023" = "Modena"
"036024" = "Montecreto"
"036025" = "Montefiorino"
"036026" = "Montese"
"036027" = "Nonantola"
"036028" = "Novi di Modena"
"036029" = "Palagano"
"036030" = "Pavullo nel Frignano"
"036031" = "Pievepelago"
"036032" = "Polinago"
"036033" = "Prignano sulla Secchia"
"036034" = "Ravarino"
"036035" = "Riolunato"
"036036" = "San Cesario sul Panaro"
"036037" = "San Felice sul Panaro"
"036038" = "San Possidonio"
"036039" = "San Prospero"
"036040" = "Sassuolo"
"036041" = "Savignano sul Panaro"
"036042" = "Serramazzoni"
"036043" = "Sestola"
"036044" = "Soliera"
"036045" = "Spilamberto"
"036046" = "Vignola"
"036047" = "Zocca"
"037001" = "Anzola dell'Emilia"
"037002" = "Argelato"
"037003" = "Baricella"
"037004" = "Bazzano"
"037005" = "Bentivoglio"
"037006" = "Bologna"
"037007" = "Borgo Tossignano"
"037008" = "Budrio"
"037009" = "Calderara di Reno"
"037010" = "Camugnano"
"037011" = "Casalecchio di Reno"
"037012" = "Casalfiumanese"
"037013" = "Castel d'Aiano"
"037014" = "Castel del Rio"
"037015" = "Castel di Casio"
"037016" = "Castel Guelfo di Bologna"
"037017" = "Castello d'Argile"
"037018" = "Castello di Serravalle"
"037019" = "Castel Maggiore"
"037020" = "Castel San Pietro Terme"
"037021" = "Castenaso"
"037022" = "Castiglione dei Pepoli"
"037023" = "Crespellano"
"037024" = "Crevalcore"
"037025" = "Dozza"
"037026" = "Fontanelice"
"037027" = "Gaggio Montano"
"037028" = "Galliera"
"037029" = "Granaglione"
"037030" = "Granarolo dell'Emilia"
"037031" = "Grizzana Morandi"
"037032" = "Imola"
"037033" = "Lizzano in Belvedere"
"037034" = "Loiano"
"037035" = "Malalbergo"
"037036" = "Marzabotto"
"037037" = "Medicina"
"037038" = "Minerbio"
"037039" = "Molinella"
"037040" = "Monghidoro"
"037041" = "Monterenzio"
"037042" = "Monte San Pietro"
"037043" = "Monteveglio"
"037044" = "Monzuno"
"037045" = "Mordano"
"037046" = "Ozzano dell'Emilia"
"037047" = "Pianoro"
"037048" = "Pieve di Cento"
"037049" = "Porretta Terme"
"037050" = "Sala Bolognese"
"037051" = "San Benedetto Val di Sambro"
"037052" = "San Giorgio di Piano"
"037053" = "San Giovanni in Persiceto"
"037054" = "San Lazzaro di Savena"
"037055" = "San Pietro in Casale"
"037056" = "Sant'Agata Bolognese"
"037057" = "Sasso Marconi"
"037058" = "Savigno"
"037059" = "Vergato"
"037060" = "Zola Predosa"
"037061" = "Valsamoggia"
"037801" = "Borgo Panigale"
"037802" = "Musiano"
"038001" = "Argenta"
"038002" = "Berra"
"038003" = "Bondeno"
"038004" = "Cento"
"038005" = "Codigoro"
"038006" = "Comacchio"
"038007" = "Copparo"
"038008" = "Ferrara"
"038009" = "Formignana"
"038010" = "Jolanda di Savoia"
"038011" = "Lagosanto"
"038012" = "Masi Torello"
"038013" = "Massa Fiscaglia"
"038014" = "Mesola"
"038015" = "Migliarino"
"038016" = "Mirabello"
"038017" = "Ostellato"
"038018" = "Poggio Renatico"
"038019" = "Portomaggiore"
"038020" = "Ro"
"038021" = "Sant'Agostino"
"038022" = "Vigarano Mainarda"
"038023" = "Voghiera"
"038024" = "Tresigallo"
"038025" = "Goro"
"038026" = "Migliaro"
"038027" = "Fiscaglia"
"039001" = "Alfonsine"
"039002" = "Bagnacavallo"
"039003" = "Bagnara di Romagna"
"039004" = "Brisighella"
"039005" = "Casola Valsenio"
"039006" = "Castel Bolognese"
"039007" = "Cervia"
"039008" = "Conselice"
"039009" = "Cotignola"
"039010" = "Faenza"
"039011" = "Fusignano"
"039012" = "Lugo"
"039013" = "Massa Lombarda"
"039014" = "Ravenna"
"039015" = "Riolo Terme"
"039016" = "Russi"
"039017" = "Sant'Agata sul Santerno"
"039018" = "Solarolo"
"040001" = "Bagno di Romagna"
"040003" = "Bertinoro"
"040004" = "Borghi"
"040005" = "Castrocaro Terme e Terra del Sole"
"040007" = "Cesena"
"040008" = "Cesenatico"
"040009" = "Civitella di Romagna"
"040011" = "Dovadola"
"040012" = "Forl"
"040013" = "Forlimpopoli"
"040014" = "Galeata"
"040015" = "Gambettola"
"040016" = "Gatteo"
"040018" = "Longiano"
"040019" = "Meldola"
"040020" = "Mercato Saraceno"
"040022" = "Modigliana"
"040028" = "Montiano"
"040031" = "Portico e San Benedetto"
"040032" = "Predappio"
"040033" = "Premilcuore"
"040036" = "Rocca San Casciano"
"040037" = "Roncofreddo"
"040041" = "San Mauro Pascoli"
"040043" = "Santa Sofia"
"040044" = "Sarsina"
"040045" = "Savignano sul Rubicone"
"040046" = "Sogliano al Rubicone"
"040049" = "Tredozio"
"040050" = "Verghereto"
"040801" = "Fiumana"
"040802" = "Mortano"
"040803" = "Roversano"
"040804" = "Sorbano"
"040805" = "Teodorano"
"041001" = "Acqualagna"
"041002" = "Apecchio"
"041003" = "Auditore"
"041004" = "Barchi"
"041005" = "Belforte all'Isauro"
"041006" = "Borgo Pace"
"041007" = "Cagli"
"041008" = "Cantiano"
"041009" = "Carpegna"
"041010" = "Cartoceto"
"041012" = "Colbordolo"
"041013" = "Fano"
"041014" = "Fermignano"
"041015" = "Fossombrone"
"041016" = "Fratte Rosa"
"041017" = "Frontino"
"041018" = "Frontone"
"041019" = "Gabicce Mare"
"041020" = "Gradara"
"041021" = "Isola del Piano"
"041022" = "Lunano"
"041023" = "Macerata Feltria"
"041025" = "Mercatello sul Metauro"
"041026" = "Mercatino Conca"
"041027" = "Mombaroccio"
"041028" = "Mondavio"
"041029" = "Mondolfo"
"041030" = "Montecalvo in Foglia"
"041031" = "Monte Cerignone"
"041032" = "Monteciccardo"
"041033" = "Montecopiolo"
"041034" = "Montefelcino"
"041035" = "Monte Grimano Terme"
"041036" = "Montelabbate"
"041037" = "Montemaggiore al Metauro"
"041038" = "Monte Porzio"
"041040" = "Orciano di Pesaro"
"041041" = "Peglio"
"041043" = "Pergola"
"041044" = "Pesaro"
"041045" = "Petriano"
"041046" = "Piagge"
"041047" = "Piandimeleto"
"041048" = "Pietrarubbia"
"041049" = "Piobbico"
"041050" = "Saltara"
"041051" = "San Costanzo"
"041052" = "San Giorgio di Pesaro"
"041054" = "San Lorenzo in Campo"
"041056" = "Sant'Angelo in Lizzola"
"041057" = "Sant'Angelo in Vado"
"041058" = "Sant'Ippolito"
"041059" = "Sassocorvaro"
"041060" = "Sassofeltrio"
"041061" = "Serra Sant'Abbondio"
"041062" = "Serrungarina"
"041064" = "Tavoleto"
"041065" = "Tavullia"
"041066" = "Urbania"
"041067" = "Urbino"
"041068" = "Vallefoglia"
"041801" = "Candelara"
"041802" = "Casteldimezzo"
"041803" = "Fenigli"
"041804" = "Fiorenzuola di Focara"
"041805" = "Ginestreto"
"041806" = "Isola di Fano"
"041807" = "Montalfoglio"
"041808" = "Montalto Tarugo"
"041809" = "Monte Montanaro"
"041810" = "Montebello Metaurense"
"041811" = "Montefabbri"
"041812" = "Monteguiduccio"
"041813" = "Monterolo"
"041814" = "Montesecco Antico"
"041815" = "Montevecchio"
"041816" = "Novillara"
"041817" = "Pozzo Alto"
"041818" = "San Vito sul Cesano"
"041819" = "SantAndrea di Suasa"
"041820" = "Scavolino"
"041821" = "Sorbolongo"
"041822" = "Torre San Marco"
"042001" = "Agugliano"
"042002" = "Ancona"
"042003" = "Arcevia"
"042004" = "Barbara"
"042005" = "Belvedere Ostrense"
"042006" = "Camerano"
"042007" = "Camerata Picena"
"042008" = "Castelbellino"
"042009" = "Castel Colonna"
"042010" = "Castelfidardo"
"042011" = "Castelleone di Suasa"
"042012" = "Castelplanio"
"042013" = "Cerreto d'Esi"
"042014" = "Chiaravalle"
"042015" = "Corinaldo"
"042016" = "Cupramontana"
"042017" = "Fabriano"
"042018" = "Falconara Marittima"
"042019" = "Filottrano"
"042020" = "Genga"
"042021" = "Jesi"
"042022" = "Loreto"
"042023" = "Maiolati Spontini"
"042024" = "Mergo"
"042025" = "Monsano"
"042026" = "Montecarotto"
"042027" = "Montemarciano"
"042028" = "Monterado"
"042029" = "Monte Roberto"
"042030" = "Monte San Vito"
"042031" = "Morro d'Alba"
"042032" = "Numana"
"042033" = "Offagna"
"042034" = "Osimo"
"042035" = "Ostra"
"042036" = "Ostra Vetere"
"042037" = "Poggio San Marcello"
"042038" = "Polverigi"
"042039" = "Ripe"
"042040" = "Rosora"
"042041" = "San Marcello"
"042042" = "San Paolo di Jesi"
"042043" = "Santa Maria Nuova"
"042044" = "Sassoferrato"
"042045" = "Senigallia"
"042046" = "Serra de' Conti"
"042047" = "Serra San Quirico"
"042048" = "Sirolo"
"042049" = "Staffolo"
"042050" = "Trecastelli"
"042801" = "Montesicuro"
"042802" = "Paterno d'Ancona"
"042803" = "Rosora Mergo"
"043001" = "Acquacanina"
"043002" = "Apiro"
"043003" = "Appignano"
"043004" = "Belforte del Chienti"
"043005" = "Bolognola"
"043006" = "Caldarola"
"043007" = "Camerino"
"043008" = "Camporotondo di Fiastrone"
"043009" = "Castelraimondo"
"043010" = "Castelsantangelo sul Nera"
"043011" = "Cessapalombo"
"043012" = "Cingoli"
"043013" = "Civitanova Marche"
"043014" = "Colmurano"
"043015" = "Corridonia"
"043016" = "Esanatoglia"
"043017" = "Fiastra"
"043018" = "Fiordimonte"
"043019" = "Fiuminata"
"043020" = "Gagliole"
"043021" = "Gualdo"
"043022" = "Loro Piceno"
"043023" = "Macerata"
"043024" = "Matelica"
"043025" = "Mogliano"
"043026" = "Montecassiano"
"043027" = "Monte Cavallo"
"043028" = "Montecosaro"
"043029" = "Montefano"
"043030" = "Montelupone"
"043031" = "Monte San Giusto"
"043032" = "Monte San Martino"
"043033" = "Morrovalle"
"043034" = "Muccia"
"043035" = "Penna San Giovanni"
"043036" = "Petriolo"
"043037" = "Pievebovigliana"
"043038" = "Pieve Torina"
"043039" = "Pioraco"
"043040" = "Poggio San Vicino"
"043041" = "Pollenza"
"043042" = "Porto Recanati"
"043043" = "Potenza Picena"
"043044" = "Recanati"
"043045" = "Ripe San Ginesio"
"043046" = "San Ginesio"
"043047" = "San Severino Marche"
"043048" = "Sant'Angelo in Pontano"
"043049" = "Sarnano"
"043050" = "Sefro"
"043051" = "Serrapetrona"
"043052" = "Serravalle di Chienti"
"043053" = "Tolentino"
"043054" = "Treia"
"043055" = "Urbisaglia"
"043056" = "Ussita"
"043057" = "Visso"
"043801" = "Porto Civitanova"
"044001" = "Acquasanta Terme"
"044002" = "Acquaviva Picena"
"044005" = "Appignano del Tronto"
"044006" = "Arquata del Tronto"
"044007" = "Ascoli Piceno"
"044010" = "Carassai"
"044011" = "Castel di Lama"
"044012" = "Castignano"
"044013" = "Castorano"
"044014" = "Colli del Tronto"
"044015" = "Comunanza"
"044016" = "Cossignano"
"044017" = "Cupra Marittima"
"044020" = "Folignano"
"044021" = "Force"
"044023" = "Grottammare"
"044027" = "Maltignano"
"044029" = "Massignano"
"044031" = "Monsampolo del Tronto"
"044032" = "Montalto delle Marche"
"044034" = "Montedinove"
"044036" = "Montefiore dell'Aso"
"044038" = "Montegallo"
"044044" = "Montemonaco"
"044045" = "Monteprandone"
"044054" = "Offida"
"044056" = "Palmiano"
"044063" = "Ripatransone"
"044064" = "Roccafluvione"
"044065" = "Rotella"
"044066" = "San Benedetto del Tronto"
"044071" = "Spinetoli"
"044073" = "Venarotta"
"044801" = "Alteta"
"044802" = "Capradosso"
"044803" = "Castel di Croce"
"044804" = "Lisciano del Tronto"
"044805" = "Montacuto"
"044806" = "Montadamo"
"044807" = "Montecalvo del Castellano"
"044808" = "Moregnano"
"044809" = "Mozzano"
"044810" = "Osoli"
"044811" = "Pagliare"
"044812" = "Patrignone"
"044813" = "Porchia"
"044814" = "Porchiano dell'Ascensione"
"044815" = "Quintodecimo"
"044816" = "Ripaberarda"
"044817" = "Roccareonile"
"044818" = "SantElpidio Morico"
"044819" = "Santa Maria del Tronto"
"044820" = "Torre di Palme"
"045001" = "Aulla"
"045002" = "Bagnone"
"045003" = "Carrara"
"045004" = "Casola in Lunigiana"
"045005" = "Comano"
"045006" = "Filattiera"
"045007" = "Fivizzano"
"045008" = "Fosdinovo"
"045009" = "Licciana Nardi"
"045010" = "Massa"
"045011" = "Montignoso"
"045012" = "Mulazzo"
"045013" = "Podenzana"
"045014" = "Pontremoli"
"045015" = "Tresana"
"045016" = "Villafranca in Lunigiana"
"045017" = "Zeri"
"045801" = "Albiano di Magra"
"045802" = "Apuania"
"045803" = "Terrarossa"
"046001" = "Altopascio"
"046002" = "Bagni di Lucca"
"046003" = "Barga"
"046004" = "Borgo a Mozzano"
"046005" = "Camaiore"
"046006" = "Camporgiano"
"046007" = "Capannori"
"046008" = "Careggine"
"046009" = "Castelnuovo di Garfagnana"
"046010" = "Castiglione di Garfagnana"
"046011" = "Coreglia Antelminelli"
"046012" = "Fabbriche di Vallico"
"046013" = "Forte dei Marmi"
"046014" = "Fosciandora"
"046015" = "Gallicano"
"046016" = "Giuncugnano"
"046017" = "Lucca"
"046018" = "Massarosa"
"046019" = "Minucciano"
"046020" = "Molazzana"
"046021" = "Montecarlo"
"046022" = "Pescaglia"
"046023" = "Piazza al Serchio"
"046024" = "Pietrasanta"
"046025" = "Pieve Fosciana"
"046026" = "Porcari"
"046027" = "San Romano in Garfagnana"
"046028" = "Seravezza"
"046029" = "Sillano"
"046030" = "Stazzema"
"046031" = "Vagli Sotto"
"046032" = "Vergemoli"
"046033" = "Viareggio"
"046034" = "Villa Basilica"
"046035" = "Villa Collemandina"
"046036" = "Fabbriche di Vergemoli"
"047001" = "Abetone"
"047002" = "Agliana"
"047003" = "Buggiano"
"047004" = "Cutigliano"
"047005" = "Lamporecchio"
"047006" = "Larciano"
"047007" = "Marliana"
"047008" = "Massa e Cozzile"
"047009" = "Monsummano Terme"
"047010" = "Montale"
"047011" = "Montecatini-Terme"
"047012" = "Pescia"
"047013" = "Pieve a Nievole"
"047014" = "Pistoia"
"047015" = "Piteglio"
"047016" = "Ponte Buggianese"
"047017" = "Quarrata"
"047018" = "Sambuca Pistoiese"
"047019" = "San Marcello Pistoiese"
"047020" = "Serravalle Pistoiese"
"047021" = "Uzzano"
"047022" = "Chiesina Uzzanese"
"047801" = "Montecatini di Val di Nievole"
"047802" = "Porta al Borgo"
"047803" = "Porta Carratica"
"047804" = "Porta Lucchese"
"047805" = "Porta San Marco"
"047806" = "Vellano"
"048001" = "Bagno a Ripoli"
"048002" = "Barberino di Mugello"
"048003" = "Barberino Val d'Elsa"
"048004" = "Borgo San Lorenzo"
"048005" = "Calenzano"
"048006" = "Campi Bisenzio"
"048008" = "Capraia e Limite"
"048010" = "Castelfiorentino"
"048011" = "Cerreto Guidi"
"048012" = "Certaldo"
"048013" = "Dicomano"
"048014" = "Empoli"
"048015" = "Fiesole"
"048016" = "Figline Valdarno"
"048017" = "Firenze"
"048018" = "Firenzuola"
"048019" = "Fucecchio"
"048020" = "Gambassi Terme"
"048021" = "Greve in Chianti"
"048022" = "Impruneta"
"048023" = "Incisa in Val d'Arno"
"048024" = "Lastra a Signa"
"048025" = "Londa"
"048026" = "Marradi"
"048027" = "Montaione"
"048028" = "Montelupo Fiorentino"
"048030" = "Montespertoli"
"048031" = "Palazzuolo sul Senio"
"048032" = "Pelago"
"048033" = "Pontassieve"
"048035" = "Reggello"
"048036" = "Rignano sull'Arno"
"048037" = "Rufina"
"048038" = "San Casciano in Val di Pesa"
"048039" = "San Godenzo"
"048040" = "San Piero a Sieve"
"048041" = "Scandicci"
"048042" = "Scarperia"
"048043" = "Sesto Fiorentino"
"048044" = "Signa"
"048045" = "Tavarnelle Val di Pesa"
"048046" = "Vaglia"
"048049" = "Vicchio"
"048050" = "Vinci"
"048052" = "Figline e Incisa Valdarno"
"048053" = "Scarperia e San Piero"
"048801" = "Brozzi"
"048802" = "Galluzzo"
"048803" = "Legnaia"
"048804" = "Pellegrino da Careggi"
"048805" = "Rovezzano"
"049001" = "Bibbona"
"049002" = "Campiglia Marittima"
"049003" = "Campo nell'Elba"
"049004" = "Capoliveri"
"049005" = "Capraia Isola"
"049006" = "Castagneto Carducci"
"049007" = "Cecina"
"049008" = "Collesalvetti"
"049009" = "Livorno"
"049010" = "Marciana"
"049011" = "Marciana Marina"
"049012" = "Piombino"
"049013" = "Porto Azzurro"
"049014" = "Portoferraio"
"049015" = "Rio Marina"
"049016" = "Rio nell'Elba"
"049017" = "Rosignano Marittimo"
"049018" = "San Vincenzo"
"049019" = "Sassetta"
"049020" = "Suvereto"
"050001" = "Bientina"
"050002" = "Buti"
"050003" = "Calci"
"050004" = "Calcinaia"
"050005" = "Capannoli"
"050006" = "Casale Marittimo"
"050007" = "Casciana Terme"
"050008" = "Cascina"
"050009" = "Castelfranco di Sotto"
"050010" = "Castellina Marittima"
"050011" = "Castelnuovo di Val di Cecina"
"050012" = "Chianni"
"050013" = "Crespina"
"050014" = "Fauglia"
"050015" = "Guardistallo"
"050016" = "Lajatico"
"050017" = "Lari"
"050018" = "Lorenzana"
"050019" = "Montecatini Val di Cecina"
"050020" = "Montescudaio"
"050021" = "Monteverdi Marittimo"
"050022" = "Montopoli in Val d'Arno"
"050023" = "Orciano Pisano"
"050024" = "Palaia"
"050025" = "Peccioli"
"050026" = "Pisa"
"050027" = "Pomarance"
"050028" = "Ponsacco"
"050029" = "Pontedera"
"050030" = "Riparbella"
"050031" = "San Giuliano Terme"
"050032" = "San Miniato"
"050033" = "Santa Croce sull'Arno"
"050034" = "Santa Luce"
"050035" = "Santa Maria a Monte"
"050036" = "Terricciola"
"050037" = "Vecchiano"
"050038" = "Vicopisano"
"050039" = "Volterra"
"050040" = "Casciana Terme Lari"
"050041" = "Crespina Lorenzana"
"050801" = "Montecalvoli"
"050802" = "Santa Luce Orciano"
"051001" = "Anghiari"
"051002" = "Arezzo"
"051003" = "Badia Tedalda"
"051004" = "Bibbiena"
"051005" = "Bucine"
"051006" = "Capolona"
"051007" = "Caprese Michelangelo"
"051008" = "Castel Focognano"
"051009" = "Castelfranco di Sopra"
"051010" = "Castel San Niccol"
"051011" = "Castiglion Fibocchi"
"051012" = "Castiglion Fiorentino"
"051013" = "Cavriglia"
"051014" = "Chitignano"
"051015" = "Chiusi della Verna"
"051016" = "Civitella in Val di Chiana"
"051017" = "Cortona"
"051018" = "Foiano della Chiana"
"051019" = "Laterina"
"051020" = "Loro Ciuffenna"
"051021" = "Lucignano"
"051022" = "Marciano della Chiana"
"051023" = "Montemignaio"
"051024" = "Monterchi"
"051025" = "Monte San Savino"
"051026" = "Montevarchi"
"051027" = "Ortignano Raggiolo"
"051028" = "Pergine Valdarno"
"051029" = "Pian di Sco"
"051030" = "Pieve Santo Stefano"
"051031" = "Poppi"
"051032" = "Pratovecchio"
"051033" = "San Giovanni Valdarno"
"051034" = "Sansepolcro"
"051035" = "Sestino"
"051036" = "Stia"
"051037" = "Subbiano"
"051038" = "Talla"
"051039" = "Terranuova Bracciolini"
"051040" = "Castelfranco Piandisc"
"051041" = "Pratovecchio Stia"
"051801" = "Castiglion Ubertini"
"051802" = "Pratovecchio Stia"
"051803" = "Raggiolo"
"052001" = "Abbadia San Salvatore"
"052002" = "Asciano"
"052003" = "Buonconvento"
"052004" = "Casole d'Elsa"
"052005" = "Castellina in Chianti"
"052006" = "Castelnuovo Berardenga"
"052007" = "Castiglione d'Orcia"
"052008" = "Cetona"
"052009" = "Chianciano Terme"
"052010" = "Chiusdino"
"052011" = "Chiusi"
"052012" = "Colle di Val d'Elsa"
"052013" = "Gaiole in Chianti"
"052014" = "Montalcino"
"052015" = "Montepulciano"
"052016" = "Monteriggioni"
"052017" = "Monteroni d'Arbia"
"052018" = "Monticiano"
"052019" = "Murlo"
"052020" = "Piancastagnaio"
"052021" = "Pienza"
"052022" = "Poggibonsi"
"052023" = "Radda in Chianti"
"052024" = "Radicofani"
"052025" = "Radicondoli"
"052026" = "Rapolano Terme"
"052027" = "San Casciano dei Bagni"
"052028" = "San Gimignano"
"052029" = "San Giovanni d'Asso"
"052030" = "San Quirico d'Orcia"
"052031" = "Sarteano"
"052032" = "Siena"
"052033" = "Sinalunga"
"052034" = "Sovicille"
"052035" = "Torrita di Siena"
"052036" = "Trequanda"
"052801" = "Masse di Citt"
"052802" = "Masse di San Martino"
"052803" = "Masse di Siena"
"053001" = "Arcidosso"
"053002" = "Campagnatico"
"053003" = "Capalbio"
"053004" = "Castel del Piano"
"053005" = "Castell'Azzara"
"053006" = "Castiglione della Pescaia"
"053007" = "Cinigiano"
"053008" = "Civitella Paganico"
"053009" = "Follonica"
"053010" = "Gavorrano"
"053011" = "Grosseto"
"053012" = "Isola del Giglio"
"053013" = "Magliano in Toscana"
"053014" = "Manciano"
"053015" = "Massa Marittima"
"053016" = "Monte Argentario"
"053017" = "Montieri"
"053018" = "Orbetello"
"053019" = "Pitigliano"
"053020" = "Roccalbegna"
"053021" = "Roccastrada"
"053022" = "Santa Fiora"
"053023" = "Scansano"
"053024" = "Scarlino"
"053025" = "Seggiano"
"053026" = "Sorano"
"053027" = "Monterotondo Marittimo"
"053028" = "Semproniano"
"054001" = "Assisi"
"054002" = "Bastia Umbra"
"054003" = "Bettona"
"054004" = "Bevagna"
"054005" = "Campello sul Clitunno"
"054006" = "Cannara"
"054007" = "Cascia"
"054008" = "Castel Ritaldi"
"054009" = "Castiglione del Lago"
"054010" = "Cerreto di Spoleto"
"054011" = "Citerna"
"054012" = "Citt della Pieve"
"054013" = "Citt di Castello"
"054014" = "Collazzone"
"054015" = "Corciano"
"054016" = "Costacciaro"
"054017" = "Deruta"
"054018" = "Foligno"
"054019" = "Fossato di Vico"
"054020" = "Fratta Todina"
"054021" = "Giano dell'Umbria"
"054022" = "Gualdo Cattaneo"
"054023" = "Gualdo Tadino"
"054024" = "Gubbio"
"054025" = "Lisciano Niccone"
"054026" = "Magione"
"054027" = "Marsciano"
"054028" = "Massa Martana"
"054029" = "Monte Castello di Vibio"
"054030" = "Montefalco"
"054031" = "Monteleone di Spoleto"
"054032" = "Monte Santa Maria Tiberina"
"054033" = "Montone"
"054034" = "Nocera Umbra"
"054035" = "Norcia"
"054036" = "Paciano"
"054037" = "Panicale"
"054038" = "Passignano sul Trasimeno"
"054039" = "Perugia"
"054040" = "Piegaro"
"054041" = "Pietralunga"
"054042" = "Poggiodomo"
"054043" = "Preci"
"054044" = "San Giustino"
"054045" = "Sant'Anatolia di Narco"
"054046" = "Scheggia e Pascelupo"
"054047" = "Scheggino"
"054048" = "Sellano"
"054049" = "Sigillo"
"054050" = "Spello"
"054051" = "Spoleto"
"054052" = "Todi"
"054053" = "Torgiano"
"054054" = "Trevi"
"054055" = "Tuoro sul Trasimeno"
"054056" = "Umbertide"
"054057" = "Valfabbrica"
"054058" = "Vallo di Nera"
"054059" = "Valtopina"
"054801" = "Castel San Felice"
"054802" = "Castel San Giovanni di Spoleto"
"054803" = "Ceselli"
"054804" = "Collemancio"
"054805" = "Montesanto Vigi"
"054806" = "Pascelupo"
"054807" = "Piedipaterno sul Nera"
"055001" = "Acquasparta"
"055002" = "Allerona"
"055003" = "Alviano"
"055004" = "Amelia"
"055005" = "Arrone"
"055006" = "Attigliano"
"055007" = "Baschi"
"055008" = "Calvi dell'Umbria"
"055009" = "Castel Giorgio"
"055010" = "Castel Viscardo"
"055011" = "Fabro"
"055012" = "Ferentillo"
"055013" = "Ficulle"
"055014" = "Giove"
"055015" = "Guardea"
"055016" = "Lugnano in Teverina"
"055017" = "Montecastrilli"
"055018" = "Montecchio"
"055019" = "Montefranco"
"055020" = "Montegabbione"
"055021" = "Monteleone d'Orvieto"
"055022" = "Narni"
"055023" = "Orvieto"
"055024" = "Otricoli"
"055025" = "Parrano"
"055026" = "Penna in Teverina"
"055027" = "Polino"
"055028" = "Porano"
"055029" = "San Gemini"
"055030" = "San Venanzo"
"055031" = "Stroncone"
"055032" = "Terni"
"055033" = "Avigliano Umbro"
"055801" = "Capitone"
"055802" = "Carnaiola"
"055803" = "Castel di Lago"
"055804" = "Cesi"
"055805" = "Collescipoli"
"055806" = "Collestatte"
"055807" = "Montegiove"
"055808" = "Monterubbiaglio"
"055809" = "Papigno"
"055810" = "Piediluco"
"055811" = "Porchiano del Monte"
"055812" = "Portaria"
"055813" = "San Vito in Monte"
"055814" = "Torre Orsina"
"056001" = "Acquapendente"
"056002" = "Arlena di Castro"
"056003" = "Bagnoregio"
"056004" = "Barbarano Romano"
"056005" = "Bassano Romano"
"056006" = "Bassano in Teverina"
"056007" = "Blera"
"056008" = "Bolsena"
"056009" = "Bomarzo"
"056010" = "Calcata"
"056011" = "Canepina"
"056012" = "Canino"
"056013" = "Capodimonte"
"056014" = "Capranica"
"056015" = "Caprarola"
"056016" = "Carbognano"
"056017" = "Castel Sant'Elia"
"056018" = "Castiglione in Teverina"
"056019" = "Celleno"
"056020" = "Cellere"
"056021" = "Civita Castellana"
"056022" = "Civitella d'Agliano"
"056023" = "Corchiano"
"056024" = "Fabrica di Roma"
"056025" = "Faleria"
"056026" = "Farnese"
"056027" = "Gallese"
"056028" = "Gradoli"
"056029" = "Graffignano"
"056030" = "Grotte di Castro"
"056031" = "Ischia di Castro"
"056032" = "Latera"
"056033" = "Lubriano"
"056034" = "Marta"
"056035" = "Montalto di Castro"
"056036" = "Montefiascone"
"056037" = "Monte Romano"
"056038" = "Monterosi"
"056039" = "Nepi"
"056040" = "Onano"
"056041" = "Oriolo Romano"
"056042" = "Orte"
"056043" = "Piansano"
"056044" = "Proceno"
"056045" = "Ronciglione"
"056046" = "Villa San Giovanni in Tuscia"
"056047" = "San Lorenzo Nuovo"
"056048" = "Soriano nel Cimino"
"056049" = "Sutri"
"056050" = "Tarquinia"
"056051" = "Tessennano"
"056052" = "Tuscania"
"056053" = "Valentano"
"056054" = "Vallerano"
"056055" = "Vasanello"
"056056" = "Vejano"
"056057" = "Vetralla"
"056058" = "Vignanello"
"056059" = "Viterbo"
"056060" = "Vitorchiano"
"056801" = "Bagnaja"
"056802" = "Castel Cellesi"
"056803" = "Grotte Santo Stefano"
"056804" = "Roccalvecce"
"056805" = "San Martino al Cimino"
"056806" = "San Michele in Teverina"
"057001" = "Accumoli"
"057002" = "Amatrice"
"057003" = "Antrodoco"
"057004" = "Ascrea"
"057005" = "Belmonte in Sabina"
"057006" = "Borbona"
"057007" = "Borgorose"
"057008" = "Borgo Velino"
"057009" = "Cantalice"
"057010" = "Cantalupo in Sabina"
"057011" = "Casaprota"
"057012" = "Casperia"
"057013" = "Castel di Tora"
"057014" = "Castelnuovo di Farfa"
"057015" = "Castel Sant'Angelo"
"057016" = "Cittaducale"
"057017" = "Cittareale"
"057018" = "Collalto Sabino"
"057019" = "Colle di Tora"
"057020" = "Collegiove"
"057021" = "Collevecchio"
"057022" = "Colli sul Velino"
"057023" = "Concerviano"
"057024" = "Configni"
"057025" = "Contigliano"
"057026" = "Cottanello"
"057027" = "Fara in Sabina"
"057028" = "Fiamignano"
"057029" = "Forano"
"057030" = "Frasso Sabino"
"057031" = "Greccio"
"057032" = "Labro"
"057033" = "Leonessa"
"057034" = "Longone Sabino"
"057035" = "Magliano Sabina"
"057036" = "Marcetelli"
"057037" = "Micigliano"
"057038" = "Mompeo"
"057039" = "Montasola"
"057040" = "Montebuono"
"057041" = "Monteleone Sabino"
"057042" = "Montenero Sabino"
"057043" = "Monte San Giovanni in Sabina"
"057044" = "Montopoli di Sabina"
"057045" = "Morro Reatino"
"057046" = "Nespolo"
"057047" = "Orvinio"
"057048" = "Paganico Sabino"
"057049" = "Pescorocchiano"
"057050" = "Petrella Salto"
"057051" = "Poggio Bustone"
"057052" = "Poggio Catino"
"057053" = "Poggio Mirteto"
"057054" = "Poggio Moiano"
"057055" = "Poggio Nativo"
"057056" = "Poggio San Lorenzo"
"057057" = "Posta"
"057058" = "Pozzaglia Sabina"
"057059" = "Rieti"
"057060" = "Rivodutri"
"057061" = "Roccantica"
"057062" = "Rocca Sinibalda"
"057063" = "Salisano"
"057064" = "Scandriglia"
"057065" = "Selci"
"057066" = "Stimigliano"
"057067" = "Tarano"
"057068" = "Toffia"
"057069" = "Torricella in Sabina"
"057070" = "Torri in Sabina"
"057071" = "Turania"
"057072" = "Vacone"
"057073" = "Varco Sabino"
"057801" = "Bocchignano"
"057802" = "Castel San Benedetto Reatino"
"057803" = "Cerchiara in Sabina"
"057804" = "Collebaccaro"
"057805" = "Monte Santa Maria in Sabina"
"057806" = "Oliveto in Sabina"
"057807" = "Poggio Fidoni"
"057808" = "Posticciola"
"057809" = "Rocchette"
"057810" = "San Giovanni Reatino"
"057811" = "SantElia Reatino"
"057812" = "Vazia"
"058001" = "Affile"
"058002" = "Agosta"
"058003" = "Albano Laziale"
"058004" = "Allumiere"
"058005" = "Anguillara Sabazia"
"058006" = "Anticoli Corrado"
"058007" = "Anzio"
"058008" = "Arcinazzo Romano"
"058009" = "Ariccia"
"058010" = "Arsoli"
"058011" = "Artena"
"058012" = "Bellegra"
"058013" = "Bracciano"
"058014" = "Camerata Nuova"
"058015" = "Campagnano di Roma"
"058016" = "Canale Monterano"
"058017" = "Canterano"
"058018" = "Capena"
"058019" = "Capranica Prenestina"
"058020" = "Carpineto Romano"
"058021" = "Casape"
"058022" = "Castel Gandolfo"
"058023" = "Castel Madama"
"058024" = "Castelnuovo di Porto"
"058025" = "Castel San Pietro Romano"
"058026" = "Cave"
"058027" = "Cerreto Laziale"
"058028" = "Cervara di Roma"
"058029" = "Cerveteri"
"058030" = "Ciciliano"
"058031" = "Cineto Romano"
"058032" = "Civitavecchia"
"058033" = "Civitella San Paolo"
"058034" = "Colleferro"
"058035" = "Colonna"
"058036" = "Fiano Romano"
"058037" = "Filacciano"
"058038" = "Formello"
"058039" = "Frascati"
"058040" = "Gallicano nel Lazio"
"058041" = "Gavignano"
"058042" = "Genazzano"
"058043" = "Genzano di Roma"
"058044" = "Gerano"
"058045" = "Gorga"
"058046" = "Grottaferrata"
"058047" = "Guidonia Montecelio"
"058048" = "Jenne"
"058049" = "Labico"
"058050" = "Lanuvio"
"058051" = "Licenza"
"058052" = "Magliano Romano"
"058053" = "Mandela"
"058054" = "Manziana"
"058055" = "Marano Equo"
"058056" = "Marcellina"
"058057" = "Marino"
"058058" = "Mazzano Romano"
"058059" = "Mentana"
"058060" = "Monte Compatri"
"058061" = "Monteflavio"
"058062" = "Montelanico"
"058063" = "Montelibretti"
"058064" = "Monte Porzio Catone"
"058065" = "Monterotondo"
"058066" = "Montorio Romano"
"058067" = "Moricone"
"058068" = "Morlupo"
"058069" = "Nazzano"
"058070" = "Nemi"
"058071" = "Nerola"
"058072" = "Nettuno"
"058073" = "Olevano Romano"
"058074" = "Palestrina"
"058075" = "Palombara Sabina"
"058076" = "Percile"
"058077" = "Pisoniano"
"058078" = "Poli"
"058079" = "Pomezia"
"058080" = "Ponzano Romano"
"058081" = "Riano"
"058082" = "Rignano Flaminio"
"058083" = "Riofreddo"
"058084" = "Rocca Canterano"
"058085" = "Rocca di Cave"
"058086" = "Rocca di Papa"
"058087" = "Roccagiovine"
"058088" = "Rocca Priora"
"058089" = "Rocca Santo Stefano"
"058090" = "Roiate"
"058091" = "Roma"
"058092" = "Roviano"
"058093" = "Sacrofano"
"058094" = "Sambuci"
"058095" = "San Gregorio da Sassola"
"058096" = "San Polo dei Cavalieri"
"058097" = "Santa Marinella"
"058098" = "Sant'Angelo Romano"
"058099" = "Sant'Oreste"
"058100" = "San Vito Romano"
"058101" = "Saracinesco"
"058102" = "Segni"
"058103" = "Subiaco"
"058104" = "Tivoli"
"058105" = "Tolfa"
"058106" = "Torrita Tiberina"
"058107" = "Trevignano Romano"
"058108" = "Vallepietra"
"058109" = "Vallinfreda"
"058110" = "Valmontone"
"058111" = "Velletri"
"058112" = "Vicovaro"
"058113" = "Vivaro Romano"
"058114" = "Zagarolo"
"058115" = "Lariano"
"058116" = "Ladispoli"
"058117" = "Ardea"
"058118" = "Ciampino"
"058119" = "San Cesareo"
"058120" = "Fiumicino"
"058121" = "Boville"
"058122" = "Fonte Nuova"
"058801" = "Montecelio"
"058802" = "Nettunia"
"059001" = "Aprilia"
"059002" = "Bassiano"
"059003" = "Campodimele"
"059004" = "Castelforte"
"059005" = "Cisterna di Latina"
"059006" = "Cori"
"059007" = "Fondi"
"059008" = "Formia"
"059009" = "Gaeta"
"059010" = "Itri"
"059011" = "Latina"
"059012" = "Lenola"
"059013" = "Maenza"
"059014" = "Minturno"
"059015" = "Monte San Biagio"
"059016" = "Norma"
"059017" = "Pontinia"
"059018" = "Ponza"
"059019" = "Priverno"
"059020" = "Prossedi"
"059021" = "Roccagorga"
"059022" = "Rocca Massima"
"059023" = "Roccasecca dei Volsci"
"059024" = "Sabaudia"
"059025" = "San Felice Circeo"
"059026" = "Santi Cosma e Damiano"
"059027" = "Sermoneta"
"059028" = "Sezze"
"059029" = "Sonnino"
"059030" = "Sperlonga"
"059031" = "Spigno Saturnia"
"059032" = "Terracina"
"059033" = "Ventotene"
"059801" = "Castellonorato"
"059802" = "Elena"
"059803" = "Maranola"
"060001" = "Acquafondata"
"060002" = "Acuto"
"060003" = "Alatri"
"060004" = "Alvito"
"060005" = "Amaseno"
"060006" = "Anagni"
"060007" = "Aquino"
"060008" = "Arce"
"060009" = "Arnara"
"060010" = "Arpino"
"060011" = "Atina"
"060012" = "Ausonia"
"060013" = "Belmonte Castello"
"060014" = "Boville Ernica"
"060015" = "Broccostella"
"060016" = "Campoli Appennino"
"060017" = "Casalattico"
"060018" = "Casalvieri"
"060019" = "Cassino"
"060020" = "Castelliri"
"060021" = "Castelnuovo Parano"
"060022" = "Castrocielo"
"060023" = "Castro dei Volsci"
"060024" = "Ceccano"
"060025" = "Ceprano"
"060026" = "Cervaro"
"060027" = "Colfelice"
"060028" = "Collepardo"
"060029" = "Colle San Magno"
"060030" = "Coreno Ausonio"
"060031" = "Esperia"
"060032" = "Falvaterra"
"060033" = "Ferentino"
"060034" = "Filettino"
"060035" = "Fiuggi"
"060036" = "Fontana Liri"
"060037" = "Fontechiari"
"060038" = "Frosinone"
"060039" = "Fumone"
"060040" = "Gallinaro"
"060041" = "Giuliano di Roma"
"060042" = "Guarcino"
"060043" = "Isola del Liri"
"060044" = "Monte San Giovanni Campano"
"060045" = "Morolo"
"060046" = "Paliano"
"060047" = "Pastena"
"060048" = "Patrica"
"060049" = "Pescosolido"
"060050" = "Picinisco"
"060051" = "Pico"
"060052" = "Piedimonte San Germano"
"060053" = "Piglio"
"060054" = "Pignataro Interamna"
"060055" = "Pofi"
"060056" = "Pontecorvo"
"060057" = "Posta Fibreno"
"060058" = "Ripi"
"060059" = "Rocca d'Arce"
"060060" = "Roccasecca"
"060061" = "San Biagio Saracinisco"
"060062" = "San Donato Val di Comino"
"060063" = "San Giorgio a Liri"
"060064" = "San Giovanni Incarico"
"060065" = "Sant'Ambrogio sul Garigliano"
"060066" = "Sant'Andrea del Garigliano"
"060067" = "Sant'Apollinare"
"060068" = "Sant'Elia Fiumerapido"
"060069" = "Santopadre"
"060070" = "San Vittore del Lazio"
"060071" = "Serrone"
"060072" = "Settefrati"
"060073" = "Sgurgola"
"060074" = "Sora"
"060075" = "Strangolagalli"
"060076" = "Supino"
"060077" = "Terelle"
"060078" = "Torre Cajetani"
"060079" = "Torrice"
"060080" = "Trevi nel Lazio"
"060081" = "Trivigliano"
"060082" = "Vallecorsa"
"060083" = "Vallemaio"
"060084" = "Vallerotonda"
"060085" = "Veroli"
"060086" = "Vicalvi"
"060087" = "Vico nel Lazio"
"060088" = "Villa Latina"
"060089" = "Villa Santa Lucia"
"060090" = "Villa Santo Stefano"
"060091" = "Viticuso"
"060801" = "Roccaguglielma"
"060802" = "San Pietro in Curolis"
"060803" = "SantAndrea di Vallefredda"
"060804" = "Viticuso ed Acquafondata"
"061001" = "Ailano"
"061002" = "Alife"
"061003" = "Alvignano"
"061004" = "Arienzo"
"061005" = "Aversa"
"061006" = "Baia e Latina"
"061007" = "Bellona"
"061008" = "Caianello"
"061009" = "Caiazzo"
"061010" = "Calvi Risorta"
"061011" = "Camigliano"
"061012" = "Cancello ed Arnone"
"061013" = "Capodrise"
"061014" = "Capriati a Volturno"
"061015" = "Capua"
"061016" = "Carinaro"
"061017" = "Carinola"
"061018" = "Casagiove"
"061019" = "Casal di Principe"
"061020" = "Casaluce"
"061021" = "Casapulla"
"061022" = "Caserta"
"061023" = "Castel Campagnano"
"061024" = "Castel di Sasso"
"061025" = "Castello del Matese"
"061026" = "Castel Morrone"
"061027" = "Castel Volturno"
"061028" = "Cervino"
"061029" = "Cesa"
"061030" = "Ciorlano"
"061031" = "Conca della Campania"
"061032" = "Curti"
"061033" = "Dragoni"
"061034" = "Fontegreca"
"061035" = "Formicola"
"061036" = "Francolise"
"061037" = "Frignano"
"061038" = "Gallo Matese"
"061039" = "Galluccio"
"061040" = "Giano Vetusto"
"061041" = "Gioia Sannitica"
"061042" = "Grazzanise"
"061043" = "Gricignano di Aversa"
"061044" = "Letino"
"061045" = "Liberi"
"061046" = "Lusciano"
"061047" = "Macerata Campania"
"061048" = "Maddaloni"
"061049" = "Marcianise"
"061050" = "Marzano Appio"
"061051" = "Mignano Monte Lungo"
"061052" = "Mondragone"
"061053" = "Orta di Atella"
"061054" = "Parete"
"061055" = "Pastorano"
"061056" = "Piana di Monte Verna"
"061057" = "Piedimonte Matese"
"061058" = "Pietramelara"
"061059" = "Pietravairano"
"061060" = "Pignataro Maggiore"
"061061" = "Pontelatone"
"061062" = "Portico di Caserta"
"061063" = "Prata Sannita"
"061064" = "Pratella"
"061065" = "Presenzano"
"061066" = "Raviscanina"
"061067" = "Recale"
"061068" = "Riardo"
"061069" = "Rocca d'Evandro"
"061070" = "Roccamonfina"
"061071" = "Roccaromana"
"061072" = "Rocchetta e Croce"
"061073" = "Ruviano"
"061074" = "San Cipriano d'Aversa"
"061075" = "San Felice a Cancello"
"061076" = "San Gregorio Matese"
"061077" = "San Marcellino"
"061078" = "San Nicola la Strada"
"061079" = "San Pietro Infine"
"061080" = "San Potito Sannitico"
"061081" = "San Prisco"
"061082" = "Santa Maria a Vico"
"061083" = "Santa Maria Capua Vetere"
"061084" = "Santa Maria la Fossa"
"061085" = "San Tammaro"
"061086" = "Sant'Angelo d'Alife"
"061087" = "Sant'Arpino"
"061088" = "Sessa Aurunca"
"061089" = "Sparanise"
"061090" = "Succivo"
"061091" = "Teano"
"061092" = "Teverola"
"061093" = "Tora e Piccilli"
"061094" = "Trentola-Ducenta"
"061095" = "Vairano Patenora"
"061096" = "Valle Agricola"
"061097" = "Valle di Maddaloni"
"061098" = "Villa di Briano"
"061099" = "Villa Literno"
"061100" = "Vitulazio"
"061101" = "Falciano del Massico"
"061102" = "Cellole"
"061103" = "Casapesenna"
"061104" = "San Marco Evangelista"
"061801" = "Albanova"
"061802" = "Arienzo San Felice"
"061803" = "Atella di Napoli"
"061804" = "Casalba"
"061805" = "Fertilia"
"061806" = "Frignano"
"061807" = "Lusciano e Ducenta"
"061808" = "San Leucio"
"061809" = "Villa Volturno"
"062001" = "Airola"
"062002" = "Amorosi"
"062003" = "Apice"
"062004" = "Apollosa"
"062005" = "Arpaia"
"062006" = "Arpaise"
"062007" = "Baselice"
"062008" = "Benevento"
"062009" = "Bonea"
"062010" = "Bucciano"
"062011" = "Buonalbergo"
"062012" = "Calvi"
"062013" = "Campolattaro"
"062014" = "Campoli del Monte Taburno"
"062015" = "Casalduni"
"062016" = "Castelfranco in Miscano"
"062017" = "Castelpagano"
"062018" = "Castelpoto"
"062019" = "Castelvenere"
"062020" = "Castelvetere in Val Fortore"
"062021" = "Cautano"
"062022" = "Ceppaloni"
"062023" = "Cerreto Sannita"
"062024" = "Circello"
"062025" = "Colle Sannita"
"062026" = "Cusano Mutri"
"062027" = "Dugenta"
"062028" = "Durazzano"
"062029" = "Faicchio"
"062030" = "Foglianise"
"062031" = "Foiano di Val Fortore"
"062032" = "Forchia"
"062033" = "Fragneto l'Abate"
"062034" = "Fragneto Monforte"
"062035" = "Frasso Telesino"
"062036" = "Ginestra degli Schiavoni"
"062037" = "Guardia Sanframondi"
"062038" = "Limatola"
"062039" = "Melizzano"
"062040" = "Moiano"
"062041" = "Molinara"
"062042" = "Montefalcone di Val Fortore"
"062043" = "Montesarchio"
"062044" = "Morcone"
"062045" = "Paduli"
"062046" = "Pago Veiano"
"062047" = "Pannarano"
"062048" = "Paolisi"
"062049" = "Paupisi"
"062050" = "Pesco Sannita"
"062051" = "Pietraroja"
"062052" = "Pietrelcina"
"062053" = "Ponte"
"062054" = "Pontelandolfo"
"062055" = "Puglianello"
"062056" = "Reino"
"062057" = "San Bartolomeo in Galdo"
"062058" = "San Giorgio del Sannio"
"062059" = "San Giorgio La Molara"
"062060" = "San Leucio del Sannio"
"062061" = "San Lorenzello"
"062062" = "San Lorenzo Maggiore"
"062063" = "San Lupo"
"062064" = "San Marco dei Cavoti"
"062065" = "San Martino Sannita"
"062066" = "San Nazzaro"
"062067" = "San Nicola Manfredi"
"062068" = "San Salvatore Telesino"
"062069" = "Santa Croce del Sannio"
"062070" = "Sant'Agata de' Goti"
"062071" = "Sant'Angelo a Cupolo"
"062072" = "Sassinoro"
"062073" = "Solopaca"
"062074" = "Telese Terme"
"062075" = "Tocco Caudio"
"062076" = "Torrecuso"
"062077" = "Vitulano"
"062078" = "Sant'Arcangelo Trimonte"
"062801" = "Bagnara di Benevento"
"062802" = "Civitella Licinio"
"062803" = "Luzzano"
"062804" = "Montorso"
"062805" = "Pastene"
"062806" = "Perrillo"
"062807" = "San Marco a Monti"
"062808" = "Varoni"
"063001" = "Acerra"
"063002" = "Afragola"
"063003" = "Agerola"
"063004" = "Anacapri"
"063005" = "Arzano"
"063006" = "Bacoli"
"063007" = "Barano d'Ischia"
"063008" = "Boscoreale"
"063009" = "Boscotrecase"
"063010" = "Brusciano"
"063011" = "Caivano"
"063012" = "Calvizzano"
"063013" = "Camposano"
"063014" = "Capri"
"063015" = "Carbonara di Nola"
"063016" = "Cardito"
"063017" = "Casalnuovo di Napoli"
"063018" = "Casamarciano"
"063019" = "Casamicciola Terme"
"063020" = "Casandrino"
"063021" = "Casavatore"
"063022" = "Casola di Napoli"
"063023" = "Casoria"
"063024" = "Castellammare di Stabia"
"063025" = "Castello di Cisterna"
"063026" = "Cercola"
"063027" = "Cicciano"
"063028" = "Cimitile"
"063029" = "Comiziano"
"063030" = "Crispano"
"063031" = "Forio"
"063032" = "Frattamaggiore"
"063033" = "Frattaminore"
"063034" = "Giugliano in Campania"
"063035" = "Gragnano"
"063036" = "Grumo Nevano"
"063037" = "Ischia"
"063038" = "Lacco Ameno"
"063039" = "Lettere"
"063040" = "Liveri"
"063041" = "Marano di Napoli"
"063042" = "Mariglianella"
"063043" = "Marigliano"
"063044" = "Massa Lubrense"
"063045" = "Melito di Napoli"
"063046" = "Meta"
"063047" = "Monte di Procida"
"063048" = "Mugnano di Napoli"
"063049" = "Napoli"
"063050" = "Nola"
"063051" = "Ottaviano"
"063052" = "Palma Campania"
"063053" = "Piano di Sorrento"
"063054" = "Pimonte"
"063055" = "Poggiomarino"
"063056" = "Pollena Trocchia"
"063057" = "Pomigliano d'Arco"
"063058" = "Pompei"
"063059" = "Portici"
"063060" = "Pozzuoli"
"063061" = "Procida"
"063062" = "Qualiano"
"063063" = "Quarto"
"063064" = "Ercolano"
"063065" = "Roccarainola"
"063066" = "San Gennaro Vesuviano"
"063067" = "San Giorgio a Cremano"
"063068" = "San Giuseppe Vesuviano"
"063069" = "San Paolo Bel Sito"
"063070" = "San Sebastiano al Vesuvio"
"063071" = "Sant'Agnello"
"063072" = "Sant'Anastasia"
"063073" = "Sant'Antimo"
"063074" = "Sant'Antonio Abate"
"063075" = "San Vitaliano"
"063076" = "Saviano"
"063077" = "Scisciano"
"063078" = "Serrara Fontana"
"063079" = "Somma Vesuviana"
"063080" = "Sorrento"
"063081" = "Striano"
"063082" = "Terzigno"
"063083" = "Torre Annunziata"
"063084" = "Torre del Greco"
"063085" = "Tufino"
"063086" = "Vico Equense"
"063087" = "Villaricca"
"063088" = "Visciano"
"063089" = "Volla"
"063090" = "Santa Maria la Carit"
"063091" = "Trecase"
"063092" = "Massa di Somma"
"063801" = "Barra"
"063802" = "Chiaiano ed Uniti"
"063803" = "Licignano di Napoli"
"063804" = "Pianura"
"063805" = "Piscinola"
"063806" = "Ponticelli"
"063807" = "San Giovanni a Teduccio"
"063808" = "San Pietro a Patierno"
"063809" = "SantErasmo"
"063810" = "Secondigliano"
"063811" = "Sirico"
"063812" = "Soccavo"
"063813" = "Testaccio d'Ischia"
"064001" = "Aiello del Sabato"
"064002" = "Altavilla Irpina"
"064003" = "Andretta"
"064004" = "Aquilonia"
"064005" = "Ariano Irpino"
"064006" = "Atripalda"
"064007" = "Avella"
"064008" = "Avellino"
"064009" = "Bagnoli Irpino"
"064010" = "Baiano"
"064011" = "Bisaccia"
"064012" = "Bonito"
"064013" = "Cairano"
"064014" = "Calabritto"
"064015" = "Calitri"
"064016" = "Candida"
"064017" = "Caposele"
"064018" = "Capriglia Irpina"
"064019" = "Carife"
"064020" = "Casalbore"
"064021" = "Cassano Irpino"
"064022" = "Castel Baronia"
"064023" = "Castelfranci"
"064024" = "Castelvetere sul Calore"
"064025" = "Cervinara"
"064026" = "Cesinali"
"064027" = "Chianche"
"064028" = "Chiusano di San Domenico"
"064029" = "Contrada"
"064030" = "Conza della Campania"
"064031" = "Domicella"
"064032" = "Flumeri"
"064033" = "Fontanarosa"
"064034" = "Forino"
"064035" = "Frigento"
"064036" = "Gesualdo"
"064037" = "Greci"
"064038" = "Grottaminarda"
"064039" = "Grottolella"
"064040" = "Guardia Lombardi"
"064041" = "Lacedonia"
"064042" = "Lapio"
"064043" = "Lauro"
"064044" = "Lioni"
"064045" = "Luogosano"
"064046" = "Manocalzati"
"064047" = "Marzano di Nola"
"064048" = "Melito Irpino"
"064049" = "Mercogliano"
"064050" = "Mirabella Eclano"
"064051" = "Montaguto"
"064052" = "Montecalvo Irpino"
"064053" = "Montefalcione"
"064054" = "Monteforte Irpino"
"064055" = "Montefredane"
"064056" = "Montefusco"
"064057" = "Montella"
"064058" = "Montemarano"
"064059" = "Montemiletto"
"064060" = "Monteverde"
"064061" = "Montoro Inferiore"
"064062" = "Montoro Superiore"
"064063" = "Morra De Sanctis"
"064064" = "Moschiano"
"064065" = "Mugnano del Cardinale"
"064066" = "Nusco"
"064067" = "Ospedaletto d'Alpinolo"
"064068" = "Pago del Vallo di Lauro"
"064069" = "Parolise"
"064070" = "Paternopoli"
"064071" = "Petruro Irpino"
"064072" = "Pietradefusi"
"064073" = "Pietrastornina"
"064074" = "Prata di Principato Ultra"
"064075" = "Pratola Serra"
"064076" = "Quadrelle"
"064077" = "Quindici"
"064078" = "Roccabascerana"
"064079" = "Rocca San Felice"
"064080" = "Rotondi"
"064081" = "Salza Irpina"
"064082" = "San Mango sul Calore"
"064083" = "San Martino Valle Caudina"
"064084" = "San Michele di Serino"
"064085" = "San Nicola Baronia"
"064086" = "San Potito Ultra"
"064087" = "San Sossio Baronia"
"064088" = "Santa Lucia di Serino"
"064089" = "Sant'Andrea di Conza"
"064090" = "Sant'Angelo all'Esca"
"064091" = "Sant'Angelo a Scala"
"064092" = "Sant'Angelo dei Lombardi"
"064093" = "Santa Paolina"
"064095" = "Santo Stefano del Sole"
"064096" = "Savignano Irpino"
"064097" = "Scampitella"
"064098" = "Senerchia"
"064099" = "Serino"
"064100" = "Sirignano"
"064101" = "Solofra"
"064102" = "Sorbo Serpico"
"064103" = "Sperone"
"064104" = "Sturno"
"064105" = "Summonte"
"064106" = "Taurano"
"064107" = "Taurasi"
"064108" = "Teora"
"064109" = "Torella dei Lombardi"
"064110" = "Torre Le Nocelle"
"064111" = "Torrioni"
"064112" = "Trevico"
"064113" = "Tufo"
"064114" = "Vallata"
"064115" = "Vallesaccarda"
"064116" = "Venticano"
"064117" = "Villamaina"
"064118" = "Villanova del Battista"
"064119" = "Volturara Irpina"
"064120" = "Zungoli"
"064121" = "Montoro"
"064801" = "Bellizzi Irpino"
"064802" = "Chianchetelle"
"064803" = "Migliano"
"064804" = "Quaglietta"
"064805" = "San Barbato"
"064806" = "San Pietro Irpino"
"064807" = "Sant'Agata Irpina"
"064808" = "Tavernola San Felice"
"065001" = "Acerno"
"065002" = "Agropoli"
"065003" = "Albanella"
"065004" = "Alfano"
"065005" = "Altavilla Silentina"
"065006" = "Amalfi"
"065007" = "Angri"
"065008" = "Aquara"
"065009" = "Ascea"
"065010" = "Atena Lucana"
"065011" = "Atrani"
"065012" = "Auletta"
"065013" = "Baronissi"
"065014" = "Battipaglia"
"065015" = "Bellosguardo"
"065016" = "Bracigliano"
"065017" = "Buccino"
"065018" = "Buonabitacolo"
"065019" = "Caggiano"
"065020" = "Calvanico"
"065021" = "Camerota"
"065022" = "Campagna"
"065023" = "Campora"
"065024" = "Cannalonga"
"065025" = "Capaccio"
"065026" = "Casalbuono"
"065027" = "Casaletto Spartano"
"065028" = "Casal Velino"
"065029" = "Caselle in Pittari"
"065030" = "Castelcivita"
"065031" = "Castellabate"
"065032" = "Castelnuovo Cilento"
"065033" = "Castelnuovo di Conza"
"065034" = "Castel San Giorgio"
"065035" = "Castel San Lorenzo"
"065036" = "Castiglione del Genovesi"
"065037" = "Cava de' Tirreni"
"065038" = "Celle di Bulgheria"
"065039" = "Centola"
"065040" = "Ceraso"
"065041" = "Cetara"
"065042" = "Cicerale"
"065043" = "Colliano"
"065044" = "Conca dei Marini"
"065045" = "Controne"
"065046" = "Contursi Terme"
"065047" = "Corbara"
"065048" = "Corleto Monforte"
"065049" = "Cuccaro Vetere"
"065050" = "Eboli"
"065051" = "Felitto"
"065052" = "Fisciano"
"065053" = "Furore"
"065054" = "Futani"
"065055" = "Giffoni Sei Casali"
"065056" = "Giffoni Valle Piana"
"065057" = "Gioi"
"065058" = "Giungano"
"065059" = "Ispani"
"065060" = "Laureana Cilento"
"065061" = "Laurino"
"065062" = "Laurito"
"065063" = "Laviano"
"065064" = "Lustra"
"065065" = "Magliano Vetere"
"065066" = "Maiori"
"065067" = "Mercato San Severino"
"065068" = "Minori"
"065069" = "Moio della Civitella"
"065070" = "Montano Antilia"
"065071" = "Montecorice"
"065072" = "Montecorvino Pugliano"
"065073" = "Montecorvino Rovella"
"065074" = "Monteforte Cilento"
"065075" = "Monte San Giacomo"
"065076" = "Montesano sulla Marcellana"
"065077" = "Morigerati"
"065078" = "Nocera Inferiore"
"065079" = "Nocera Superiore"
"065080" = "Novi Velia"
"065081" = "Ogliastro Cilento"
"065082" = "Olevano sul Tusciano"
"065083" = "Oliveto Citra"
"065084" = "Omignano"
"065085" = "Orria"
"065086" = "Ottati"
"065087" = "Padula"
"065088" = "Pagani"
"065089" = "Palomonte"
"065090" = "Pellezzano"
"065091" = "Perdifumo"
"065092" = "Perito"
"065093" = "Pertosa"
"065094" = "Petina"
"065095" = "Piaggine"
"065096" = "Pisciotta"
"065097" = "Polla"
"065098" = "Pollica"
"065099" = "Pontecagnano Faiano"
"065100" = "Positano"
"065101" = "Postiglione"
"065102" = "Praiano"
"065103" = "Prignano Cilento"
"065104" = "Ravello"
"065105" = "Ricigliano"
"065106" = "Roccadaspide"
"065107" = "Roccagloriosa"
"065108" = "Roccapiemonte"
"065109" = "Rofrano"
"065110" = "Romagnano al Monte"
"065111" = "Roscigno"
"065112" = "Rutino"
"065113" = "Sacco"
"065114" = "Sala Consilina"
"065115" = "Salento"
"065116" = "Salerno"
"065117" = "Salvitelle"
"065118" = "San Cipriano Picentino"
"065119" = "San Giovanni a Piro"
"065120" = "San Gregorio Magno"
"065121" = "San Mango Piemonte"
"065122" = "San Marzano sul Sarno"
"065123" = "San Mauro Cilento"
"065124" = "San Mauro la Bruca"
"065125" = "San Pietro al Tanagro"
"065126" = "San Rufo"
"065127" = "Santa Marina"
"065128" = "Sant'Angelo a Fasanella"
"065129" = "Sant'Arsenio"
"065130" = "Sant'Egidio del Monte Albino"
"065131" = "Santomenna"
"065132" = "San Valentino Torio"
"065133" = "Sanza"
"065134" = "Sapri"
"065135" = "Sarno"
"065136" = "Sassano"
"065137" = "Scafati"
"065138" = "Scala"
"065139" = "Serramezzana"
"065140" = "Serre"
"065141" = "Sessa Cilento"
"065142" = "Siano"
"065143" = "Sicignano degli Alburni"
"065144" = "Stella Cilento"
"065145" = "Stio"
"065146" = "Teggiano"
"065147" = "Torchiara"
"065148" = "Torraca"
"065149" = "Torre Orsaia"
"065150" = "Tortorella"
"065151" = "Tramonti"
"065152" = "Trentinara"
"065153" = "Valle dell'Angelo"
"065154" = "Vallo della Lucania"
"065155" = "Valva"
"065156" = "Vibonati"
"065157" = "Vietri sul Mare"
"065158" = "Bellizzi"
"065801" = "Capitello"
"065802" = "Castelruggiero"
"065803" = "Fogna"
"065804" = "Galdo"
"065805" = "Licusati"
"065806" = "Piaggine Soprane"
"066001" = "Acciano"
"066002" = "Aielli"
"066003" = "Alfedena"
"066004" = "Anversa degli Abruzzi"
"066005" = "Ateleta"
"066006" = "Avezzano"
"066007" = "Balsorano"
"066008" = "Barete"
"066009" = "Barisciano"
"066010" = "Barrea"
"066011" = "Bisegna"
"066012" = "Bugnara"
"066013" = "Cagnano Amiterno"
"066014" = "Calascio"
"066015" = "Campo di Giove"
"066016" = "Campotosto"
"066017" = "Canistro"
"066018" = "Cansano"
"066019" = "Capestrano"
"066020" = "Capistrello"
"066021" = "Capitignano"
"066022" = "Caporciano"
"066023" = "Cappadocia"
"066024" = "Carapelle Calvisio"
"066025" = "Carsoli"
"066026" = "Castel del Monte"
"066027" = "Castel di Ieri"
"066028" = "Castel di Sangro"
"066029" = "Castellafiume"
"066030" = "Castelvecchio Calvisio"
"066031" = "Castelvecchio Subequo"
"066032" = "Celano"
"066033" = "Cerchio"
"066034" = "Civita d'Antino"
"066035" = "Civitella Alfedena"
"066036" = "Civitella Roveto"
"066037" = "Cocullo"
"066038" = "Collarmele"
"066039" = "Collelongo"
"066040" = "Collepietro"
"066041" = "Corfinio"
"066042" = "Fagnano Alto"
"066043" = "Fontecchio"
"066044" = "Fossa"
"066045" = "Gagliano Aterno"
"066046" = "Gioia dei Marsi"
"066047" = "Goriano Sicoli"
"066048" = "Introdacqua"
"066049" = "L'Aquila"
"066050" = "Lecce nei Marsi"
"066051" = "Luco dei Marsi"
"066052" = "Lucoli"
"066053" = "Magliano de' Marsi"
"066054" = "Massa d'Albe"
"066055" = "Molina Aterno"
"066056" = "Montereale"
"066057" = "Morino"
"066058" = "Navelli"
"066059" = "Ocre"
"066060" = "Ofena"
"066061" = "Opi"
"066062" = "Oricola"
"066063" = "Ortona dei Marsi"
"066064" = "Ortucchio"
"066065" = "Ovindoli"
"066066" = "Pacentro"
"066067" = "Pereto"
"066068" = "Pescasseroli"
"066069" = "Pescina"
"066070" = "Pescocostanzo"
"066071" = "Pettorano sul Gizio"
"066072" = "Pizzoli"
"066073" = "Poggio Picenze"
"066074" = "Prata d'Ansidonia"
"066075" = "Pratola Peligna"
"066076" = "Prezza"
"066077" = "Raiano"
"066078" = "Rivisondoli"
"066079" = "Roccacasale"
"066080" = "Rocca di Botte"
"066081" = "Rocca di Cambio"
"066082" = "Rocca di Mezzo"
"066083" = "Rocca Pia"
"066084" = "Roccaraso"
"066085" = "San Benedetto dei Marsi"
"066086" = "San Benedetto in Perillis"
"066087" = "San Demetrio ne' Vestini"
"066088" = "San Pio delle Camere"
"066089" = "Sante Marie"
"066090" = "Sant'Eusanio Forconese"
"066091" = "Santo Stefano di Sessanio"
"066092" = "San Vincenzo Valle Roveto"
"066093" = "Scanno"
"066094" = "Scontrone"
"066095" = "Scoppito"
"066096" = "Scurcola Marsicana"
"066097" = "Secinaro"
"066098" = "Sulmona"
"066099" = "Tagliacozzo"
"066100" = "Tione degli Abruzzi"
"066101" = "Tornimparte"
"066102" = "Trasacco"
"066103" = "Villalago"
"066104" = "Villa Santa Lucia degli Abruzzi"
"066105" = "Villa Sant'Angelo"
"066106" = "Villavallelonga"
"066107" = "Villetta Barrea"
"066108" = "Vittorito"
"066801" = "Arischia"
"066802" = "Bagno"
"066803" = "Camarda"
"066804" = "Paganica"
"066805" = "Preturo"
"066806" = "Roio Piano"
"066807" = "Sassa"
"067001" = "Alba Adriatica"
"067002" = "Ancarano"
"067003" = "Arsita"
"067004" = "Atri"
"067005" = "Basciano"
"067006" = "Bellante"
"067007" = "Bisenti"
"067008" = "Campli"
"067009" = "Canzano"
"067010" = "Castel Castagna"
"067011" = "Castellalto"
"067012" = "Castelli"
"067013" = "Castiglione Messer Raimondo"
"067014" = "Castilenti"
"067015" = "Cellino Attanasio"
"067016" = "Cermignano"
"067017" = "Civitella del Tronto"
"067018" = "Colledara"
"067019" = "Colonnella"
"067020" = "Controguerra"
"067021" = "Corropoli"
"067022" = "Cortino"
"067023" = "Crognaleto"
"067024" = "Fano Adriano"
"067025" = "Giulianova"
"067026" = "Isola del Gran Sasso d'Italia"
"067027" = "Montefino"
"067028" = "Montorio al Vomano"
"067029" = "Morro d'Oro"
"067030" = "Mosciano Sant'Angelo"
"067031" = "Nereto"
"067032" = "Notaresco"
"067033" = "Penna Sant'Andrea"
"067034" = "Pietracamela"
"067035" = "Pineto"
"067036" = "Rocca Santa Maria"
"067037" = "Roseto degli Abruzzi"
"067038" = "Sant'Egidio alla Vibrata"
"067039" = "Sant'Omero"
"067040" = "Silvi"
"067041" = "Teramo"
"067042" = "Torano Nuovo"
"067043" = "Torricella Sicura"
"067044" = "Tortoreto"
"067045" = "Tossicia"
"067046" = "Valle Castellana"
"067047" = "Martinsicuro"
"067801" = "Valle San Giovanni"
"068001" = "Abbateggio"
"068002" = "Alanno"
"068003" = "Bolognano"
"068004" = "Brittoli"
"068005" = "Bussi sul Tirino"
"068006" = "Cappelle sul Tavo"
"068007" = "Caramanico Terme"
"068008" = "Carpineto della Nora"
"068009" = "Castiglione a Casauria"
"068010" = "Catignano"
"068011" = "Cepagatti"
"068012" = "Citt Sant'Angelo"
"068013" = "Civitaquana"
"068014" = "Civitella Casanova"
"068015" = "Collecorvino"
"068016" = "Corvara"
"068017" = "Cugnoli"
"068018" = "Elice"
"068019" = "Farindola"
"068020" = "Lettomanoppello"
"068021" = "Loreto Aprutino"
"068022" = "Manoppello"
"068023" = "Montebello di Bertona"
"068024" = "Montesilvano"
"068025" = "Moscufo"
"068026" = "Nocciano"
"068027" = "Penne"
"068028" = "Pescara"
"068029" = "Pescosansonesco"
"068030" = "Pianella"
"068031" = "Picciano"
"068032" = "Pietranico"
"068033" = "Popoli"
"068034" = "Roccamorice"
"068035" = "Rosciano"
"068036" = "Salle"
"068037" = "Sant'Eufemia a Maiella"
"068038" = "San Valentino in Abruzzo Citeriore"
"068039" = "Scafa"
"068040" = "Serramonacesca"
"068041" = "Spoltore"
"068042" = "Tocco da Casauria"
"068043" = "Torre de' Passeri"
"068044" = "Turrivalignani"
"068045" = "Vicoli"
"068046" = "Villa Celiera"
"068801" = "Castellammare Adriatico"
"068802" = "Montesilvano Marina"
"068803" = "Musellaro"
"068804" = "Roccacaramanico"
"069001" = "Altino"
"069002" = "Archi"
"069003" = "Ari"
"069004" = "Arielli"
"069005" = "Atessa"
"069006" = "Bomba"
"069007" = "Borrello"
"069008" = "Bucchianico"
"069009" = "Montebello sul Sangro"
"069010" = "Canosa Sannita"
"069011" = "Carpineto Sinello"
"069012" = "Carunchio"
"069013" = "Casacanditella"
"069014" = "Casalanguida"
"069015" = "Casalbordino"
"069016" = "Casalincontrada"
"069017" = "Casoli"
"069018" = "Castel Frentano"
"069019" = "Castelguidone"
"069020" = "Castiglione Messer Marino"
"069021" = "Celenza sul Trigno"
"069022" = "Chieti"
"069023" = "Civitaluparella"
"069024" = "Civitella Messer Raimondo"
"069025" = "Colledimacine"
"069026" = "Colledimezzo"
"069027" = "Crecchio"
"069028" = "Cupello"
"069029" = "Dogliola"
"069030" = "Fara Filiorum Petri"
"069031" = "Fara San Martino"
"069032" = "Filetto"
"069033" = "Fossacesia"
"069034" = "Fraine"
"069035" = "Francavilla al Mare"
"069036" = "Fresagrandinaria"
"069037" = "Frisa"
"069038" = "Furci"
"069039" = "Gamberale"
"069040" = "Gessopalena"
"069041" = "Gissi"
"069042" = "Giuliano Teatino"
"069043" = "Guardiagrele"
"069044" = "Guilmi"
"069045" = "Lama dei Peligni"
"069046" = "Lanciano"
"069047" = "Lentella"
"069048" = "Lettopalena"
"069049" = "Liscia"
"069050" = "Miglianico"
"069051" = "Montazzoli"
"069052" = "Monteferrante"
"069053" = "Montelapiano"
"069054" = "Montenerodomo"
"069055" = "Monteodorisio"
"069056" = "Mozzagrogna"
"069057" = "Orsogna"
"069058" = "Ortona"
"069059" = "Paglieta"
"069060" = "Palena"
"069061" = "Palmoli"
"069062" = "Palombaro"
"069063" = "Pennadomo"
"069064" = "Pennapiedimonte"
"069065" = "Perano"
"069066" = "Pizzoferrato"
"069067" = "Poggiofiorito"
"069068" = "Pollutri"
"069069" = "Pretoro"
"069070" = "Quadri"
"069071" = "Rapino"
"069072" = "Ripa Teatina"
"069073" = "Roccamontepiano"
"069074" = "Rocca San Giovanni"
"069075" = "Roccascalegna"
"069076" = "Roccaspinalveti"
"069077" = "Roio del Sangro"
"069078" = "Rosello"
"069079" = "San Buono"
"069080" = "San Giovanni Lipioni"
"069081" = "San Giovanni Teatino"
"069082" = "San Martino sulla Marrucina"
"069083" = "San Salvo"
"069084" = "Santa Maria Imbaro"
"069085" = "Sant'Eusanio del Sangro"
"069086" = "San Vito Chietino"
"069087" = "Scerni"
"069088" = "Schiavi di Abruzzo"
"069089" = "Taranta Peligna"
"069090" = "Tollo"
"069091" = "Torino di Sangro"
"069092" = "Tornareccio"
"069093" = "Torrebruna"
"069094" = "Torrevecchia Teatina"
"069095" = "Torricella Peligna"
"069096" = "Treglio"
"069097" = "Tufillo"
"069098" = "Vacri"
"069099" = "Vasto"
"069100" = "Villalfonsina"
"069101" = "Villamagna"
"069102" = "Villa Santa Maria"
"069103" = "Pietraferrazzana"
"069104" = "Fallo"
"069801" = "Fallascoso"
"069802" = "San Silvestro"
"070001" = "Acquaviva Collecroce"
"070002" = "Baranello"
"070003" = "Bojano"
"070004" = "Bonefro"
"070005" = "Busso"
"070006" = "Campobasso"
"070007" = "Campochiaro"
"070008" = "Campodipietra"
"070009" = "Campolieto"
"070010" = "Campomarino"
"070011" = "Casacalenda"
"070012" = "Casalciprano"
"070013" = "Castelbottaccio"
"070014" = "Castellino del Biferno"
"070015" = "Castelmauro"
"070016" = "Castropignano"
"070017" = "Cercemaggiore"
"070018" = "Cercepiccola"
"070019" = "Civitacampomarano"
"070020" = "Colle d'Anchise"
"070021" = "Colletorto"
"070022" = "Duronia"
"070023" = "Ferrazzano"
"070024" = "Fossalto"
"070025" = "Gambatesa"
"070026" = "Gildone"
"070027" = "Guardialfiera"
"070028" = "Guardiaregia"
"070029" = "Guglionesi"
"070030" = "Jelsi"
"070031" = "Larino"
"070032" = "Limosano"
"070033" = "Lucito"
"070034" = "Lupara"
"070035" = "Macchia Valfortore"
"070036" = "Mafalda"
"070037" = "Matrice"
"070038" = "Mirabello Sannitico"
"070039" = "Molise"
"070040" = "Monacilioni"
"070041" = "Montagano"
"070042" = "Montecilfone"
"070043" = "Montefalcone nel Sannio"
"070044" = "Montelongo"
"070045" = "Montemitro"
"070046" = "Montenero di Bisaccia"
"070047" = "Montorio nei Frentani"
"070048" = "Morrone del Sannio"
"070049" = "Oratino"
"070050" = "Palata"
"070051" = "Petacciato"
"070052" = "Petrella Tifernina"
"070053" = "Pietracatella"
"070054" = "Pietracupa"
"070055" = "Portocannone"
"070056" = "Provvidenti"
"070057" = "Riccia"
"070058" = "Ripabottoni"
"070059" = "Ripalimosani"
"070060" = "Roccavivara"
"070061" = "Rotello"
"070062" = "Salcito"
"070063" = "San Biase"
"070064" = "San Felice del Molise"
"070065" = "San Giacomo degli Schiavoni"
"070066" = "San Giovanni in Galdo"
"070067" = "San Giuliano del Sannio"
"070068" = "San Giuliano di Puglia"
"070069" = "San Martino in Pensilis"
"070070" = "San Massimo"
"070071" = "San Polo Matese"
"070072" = "Santa Croce di Magliano"
"070073" = "Sant'Angelo Limosano"
"070074" = "Sant'Elia a Pianisi"
"070075" = "Sepino"
"070076" = "Spinete"
"070077" = "Tavenna"
"070078" = "Termoli"
"070079" = "Torella del Sannio"
"070080" = "Toro"
"070081" = "Trivento"
"070082" = "Tufara"
"070083" = "Ururi"
"070084" = "Vinchiaturo"
"071001" = "Accadia"
"071002" = "Alberona"
"071003" = "Anzano di Puglia"
"071004" = "Apricena"
"071005" = "Ascoli Satriano"
"071006" = "Biccari"
"071007" = "Bovino"
"071008" = "Cagnano Varano"
"071009" = "Candela"
"071010" = "Carapelle"
"071011" = "Carlantino"
"071012" = "Carpino"
"071013" = "Casalnuovo Monterotaro"
"071014" = "Casalvecchio di Puglia"
"071015" = "Castelluccio dei Sauri"
"071016" = "Castelluccio Valmaggiore"
"071017" = "Castelnuovo della Daunia"
"071018" = "Celenza Valfortore"
"071019" = "Celle di San Vito"
"071020" = "Cerignola"
"071021" = "Chieuti"
"071022" = "Deliceto"
"071023" = "Faeto"
"071024" = "Foggia"
"071025" = "Ischitella"
"071026" = "Isole Tremiti"
"071027" = "Lesina"
"071028" = "Lucera"
"071029" = "Manfredonia"
"071031" = "Mattinata"
"071032" = "Monteleone di Puglia"
"071033" = "Monte Sant'Angelo"
"071034" = "Motta Montecorvino"
"071035" = "Orsara di Puglia"
"071036" = "Orta Nova"
"071037" = "Panni"
"071038" = "Peschici"
"071039" = "Pietramontecorvino"
"071040" = "Poggio Imperiale"
"071041" = "Rignano Garganico"
"071042" = "Rocchetta Sant'Antonio"
"071043" = "Rodi Garganico"
"071044" = "Roseto Valfortore"
"071046" = "San Giovanni Rotondo"
"071047" = "San Marco in Lamis"
"071048" = "San Marco la Catola"
"071049" = "San Nicandro Garganico"
"071050" = "San Paolo di Civitate"
"071051" = "San Severo"
"071052" = "Sant'Agata di Puglia"
"071053" = "Serracapriola"
"071054" = "Stornara"
"071055" = "Stornarella"
"071056" = "Torremaggiore"
"071058" = "Troia"
"071059" = "Vico del Gargano"
"071060" = "Vieste"
"071061" = "Volturara Appula"
"071062" = "Volturino"
"071063" = "Ordona"
"071064" = "Zapponeta"
"072001" = "Acquaviva delle Fonti"
"072002" = "Adelfia"
"072003" = "Alberobello"
"072004" = "Altamura"
"072006" = "Bari"
"072008" = "Binetto"
"072010" = "Bitetto"
"072011" = "Bitonto"
"072012" = "Bitritto"
"072014" = "Capurso"
"072015" = "Casamassima"
"072016" = "Cassano delle Murge"
"072017" = "Castellana Grotte"
"072018" = "Cellamare"
"072019" = "Conversano"
"072020" = "Corato"
"072021" = "Gioia del Colle"
"072022" = "Giovinazzo"
"072023" = "Gravina in Puglia"
"072024" = "Grumo Appula"
"072025" = "Locorotondo"
"072027" = "Modugno"
"072028" = "Mola di Bari"
"072029" = "Molfetta"
"072030" = "Monopoli"
"072031" = "Noci"
"072032" = "Noicattaro"
"072033" = "Palo del Colle"
"072034" = "Poggiorsini"
"072035" = "Polignano a Mare"
"072036" = "Putignano"
"072037" = "Rutigliano"
"072038" = "Ruvo di Puglia"
"072039" = "Sammichele di Bari"
"072040" = "Sannicandro di Bari"
"072041" = "Santeramo in Colle"
"072043" = "Terlizzi"
"072044" = "Toritto"
"072046" = "Triggiano"
"072047" = "Turi"
"072048" = "Valenzano"
"072801" = "Canneto di Bari"
"072802" = "Carbonara di Bari"
"072803" = "Ceglie del Campo"
"072804" = "Loseto"
"072805" = "Montrone"
"073001" = "Avetrana"
"073002" = "Carosino"
"073003" = "Castellaneta"
"073004" = "Crispiano"
"073005" = "Faggiano"
"073006" = "Fragagnano"
"073007" = "Ginosa"
"073008" = "Grottaglie"
"073009" = "Laterza"
"073010" = "Leporano"
"073011" = "Lizzano"
"073012" = "Manduria"
"073013" = "Martina Franca"
"073014" = "Maruggio"
"073015" = "Massafra"
"073016" = "Monteiasi"
"073017" = "Montemesola"
"073018" = "Monteparano"
"073019" = "Mottola"
"073020" = "Palagianello"
"073021" = "Palagiano"
"073022" = "Pulsano"
"073023" = "Roccaforzata"
"073024" = "San Giorgio Ionico"
"073025" = "San Marzano di San Giuseppe"
"073026" = "Sava"
"073027" = "Taranto"
"073028" = "Torricella"
"073029" = "Statte"
"074001" = "Brindisi"
"074002" = "Carovigno"
"074003" = "Ceglie Messapica"
"074004" = "Cellino San Marco"
"074005" = "Cisternino"
"074006" = "Erchie"
"074007" = "Fasano"
"074008" = "Francavilla Fontana"
"074009" = "Latiano"
"074010" = "Mesagne"
"074011" = "Oria"
"074012" = "Ostuni"
"074013" = "San Donaci"
"074014" = "San Michele Salentino"
"074015" = "San Pancrazio Salentino"
"074016" = "San Pietro Vernotico"
"074017" = "San Vito dei Normanni"
"074018" = "Torchiarolo"
"074019" = "Torre Santa Susanna"
"074020" = "Villa Castelli"
"075001" = "Acquarica del Capo"
"075002" = "Alessano"
"075003" = "Alezio"
"075004" = "Alliste"
"075005" = "Andrano"
"075006" = "Aradeo"
"075007" = "Arnesano"
"075008" = "Bagnolo del Salento"
"075009" = "Botrugno"
"075010" = "Calimera"
"075011" = "Campi Salentina"
"075012" = "Cannole"
"075013" = "Caprarica di Lecce"
"075014" = "Carmiano"
"075015" = "Carpignano Salentino"
"075016" = "Casarano"
"075017" = "Castri di Lecce"
"075018" = "Castrignano de' Greci"
"075019" = "Castrignano del Capo"
"075020" = "Cavallino"
"075021" = "Collepasso"
"075022" = "Copertino"
"075023" = "Corigliano d'Otranto"
"075024" = "Corsano"
"075025" = "Cursi"
"075026" = "Cutrofiano"
"075027" = "Diso"
"075028" = "Gagliano del Capo"
"075029" = "Galatina"
"075030" = "Galatone"
"075031" = "Gallipoli"
"075032" = "Giuggianello"
"075033" = "Giurdignano"
"075034" = "Guagnano"
"075035" = "Lecce"
"075036" = "Lequile"
"075037" = "Leverano"
"075038" = "Lizzanello"
"075039" = "Maglie"
"075040" = "Martano"
"075041" = "Martignano"
"075042" = "Matino"
"075043" = "Melendugno"
"075044" = "Melissano"
"075045" = "Melpignano"
"075046" = "Miggiano"
"075047" = "Minervino di Lecce"
"075048" = "Monteroni di Lecce"
"075049" = "Montesano Salentino"
"075050" = "Morciano di Leuca"
"075051" = "Muro Leccese"
"075052" = "Nard"
"075053" = "Neviano"
"075054" = "Nociglia"
"075055" = "Novoli"
"075056" = "Ortelle"
"075057" = "Otranto"
"075058" = "Palmariggi"
"075059" = "Parabita"
"075060" = "Pat"
"075061" = "Poggiardo"
"075062" = "Presicce"
"075063" = "Racale"
"075064" = "Ruffano"
"075065" = "Salice Salentino"
"075066" = "Salve"
"075067" = "Sanarica"
"075068" = "San Cesario di Lecce"
"075069" = "San Donato di Lecce"
"075070" = "Sannicola"
"075071" = "San Pietro in Lama"
"075072" = "Santa Cesarea Terme"
"075073" = "Scorrano"
"075074" = "Secl"
"075075" = "Sogliano Cavour"
"075076" = "Soleto"
"075077" = "Specchia"
"075078" = "Spongano"
"075079" = "Squinzano"
"075080" = "Sternatia"
"075081" = "Supersano"
"075082" = "Surano"
"075083" = "Surbo"
"075084" = "Taurisano"
"075085" = "Taviano"
"075086" = "Tiggiano"
"075087" = "Trepuzzi"
"075088" = "Tricase"
"075089" = "Tuglie"
"075090" = "Ugento"
"075091" = "Uggiano la Chiesa"
"075092" = "Veglie"
"075093" = "Vernole"
"075094" = "Zollino"
"075095" = "San Cassiano"
"075096" = "Castro"
"075097" = "Porto Cesareo"
"076001" = "Abriola"
"076002" = "Acerenza"
"076003" = "Albano di Lucania"
"076004" = "Anzi"
"076005" = "Armento"
"076006" = "Atella"
"076007" = "Avigliano"
"076008" = "Balvano"
"076009" = "Banzi"
"076010" = "Baragiano"
"076011" = "Barile"
"076012" = "Bella"
"076013" = "Brienza"
"076014" = "Brindisi Montagna"
"076015" = "Calvello"
"076016" = "Calvera"
"076017" = "Campomaggiore"
"076018" = "Cancellara"
"076019" = "Carbone"
"076020" = "San Paolo Albanese"
"076021" = "Castelgrande"
"076022" = "Castelluccio Inferiore"
"076023" = "Castelluccio Superiore"
"076024" = "Castelmezzano"
"076025" = "Castelsaraceno"
"076026" = "Castronuovo di Sant'Andrea"
"076027" = "Cersosimo"
"076028" = "Chiaromonte"
"076029" = "Corleto Perticara"
"076030" = "Episcopia"
"076031" = "Fardella"
"076032" = "Filiano"
"076033" = "Forenza"
"076034" = "Francavilla in Sinni"
"076035" = "Gallicchio"
"076036" = "Genzano di Lucania"
"076037" = "Grumento Nova"
"076038" = "Guardia Perticara"
"076039" = "Lagonegro"
"076040" = "Latronico"
"076041" = "Laurenzana"
"076042" = "Lauria"
"076043" = "Lavello"
"076044" = "Maratea"
"076045" = "Marsico Nuovo"
"076046" = "Marsicovetere"
"076047" = "Maschito"
"076048" = "Melfi"
"076049" = "Missanello"
"076050" = "Moliterno"
"076051" = "Montemilone"
"076052" = "Montemurro"
"076053" = "Muro Lucano"
"076054" = "Nemoli"
"076055" = "Noepoli"
"076056" = "Oppido Lucano"
"076057" = "Palazzo San Gervasio"
"076058" = "Pescopagano"
"076059" = "Picerno"
"076060" = "Pietragalla"
"076061" = "Pietrapertosa"
"076062" = "Pignola"
"076063" = "Potenza"
"076064" = "Rapolla"
"076065" = "Rapone"
"076066" = "Rionero in Vulture"
"076067" = "Ripacandida"
"076068" = "Rivello"
"076069" = "Roccanova"
"076070" = "Rotonda"
"076071" = "Ruoti"
"076072" = "Ruvo del Monte"
"076073" = "San Chirico Nuovo"
"076074" = "San Chirico Raparo"
"076075" = "San Costantino Albanese"
"076076" = "San Fele"
"076077" = "San Martino d'Agri"
"076078" = "San Severino Lucano"
"076079" = "Sant'Angelo Le Fratte"
"076080" = "Sant'Arcangelo"
"076081" = "Sarconi"
"076082" = "Sasso di Castalda"
"076083" = "Satriano di Lucania"
"076084" = "Savoia di Lucania"
"076085" = "Senise"
"076086" = "Spinoso"
"076087" = "Teana"
"076088" = "Terranova di Pollino"
"076089" = "Tito"
"076090" = "Tolve"
"076091" = "Tramutola"
"076092" = "Trecchina"
"076093" = "Trivigno"
"076094" = "Vaglio Basilicata"
"076095" = "Venosa"
"076096" = "Vietri di Potenza"
"076097" = "Viggianello"
"076098" = "Viggiano"
"076099" = "Ginestra"
"076100" = "Paterno"
"076801" = "Castelluccio"
"077001" = "Accettura"
"077002" = "Aliano"
"077003" = "Bernalda"
"077004" = "Calciano"
"077005" = "Cirigliano"
"077006" = "Colobraro"
"077007" = "Craco"
"077008" = "Ferrandina"
"077009" = "Garaguso"
"077010" = "Gorgoglione"
"077011" = "Grassano"
"077012" = "Grottole"
"077013" = "Irsina"
"077014" = "Matera"
"077015" = "Miglionico"
"077016" = "Montalbano Jonico"
"077017" = "Montescaglioso"
"077018" = "Nova Siri"
"077019" = "Oliveto Lucano"
"077020" = "Pisticci"
"077021" = "Policoro"
"077022" = "Pomarico"
"077023" = "Rotondella"
"077024" = "Salandra"
"077025" = "San Giorgio Lucano"
"077026" = "San Mauro Forte"
"077027" = "Stigliano"
"077028" = "Tricarico"
"077029" = "Tursi"
"077030" = "Valsinni"
"077031" = "Scanzano Jonico"
"078001" = "Acquaformosa"
"078002" = "Acquappesa"
"078003" = "Acri"
"078004" = "Aiello Calabro"
"078005" = "Aieta"
"078006" = "Albidona"
"078007" = "Alessandria del Carretto"
"078008" = "Altilia"
"078009" = "Altomonte"
"078010" = "Amantea"
"078011" = "Amendolara"
"078012" = "Aprigliano"
"078013" = "Belmonte Calabro"
"078014" = "Belsito"
"078015" = "Belvedere Marittimo"
"078016" = "Bianchi"
"078017" = "Bisignano"
"078018" = "Bocchigliero"
"078019" = "Bonifati"
"078020" = "Buonvicino"
"078021" = "Calopezzati"
"078022" = "Caloveto"
"078023" = "Campana"
"078024" = "Canna"
"078025" = "Cariati"
"078026" = "Carolei"
"078027" = "Carpanzano"
"078028" = "Casole Bruzio"
"078029" = "Cassano all'Ionio"
"078030" = "Castiglione Cosentino"
"078031" = "Castrolibero"
"078032" = "Castroregio"
"078033" = "Castrovillari"
"078034" = "Celico"
"078035" = "Cellara"
"078036" = "Cerchiara di Calabria"
"078037" = "Cerisano"
"078038" = "Cervicati"
"078039" = "Cerzeto"
"078040" = "Cetraro"
"078041" = "Civita"
"078042" = "Cleto"
"078043" = "Colosimi"
"078044" = "Corigliano Calabro"
"078045" = "Cosenza"
"078046" = "Cropalati"
"078047" = "Crosia"
"078048" = "Diamante"
"078049" = "Dipignano"
"078050" = "Domanico"
"078051" = "Fagnano Castello"
"078052" = "Falconara Albanese"
"078053" = "Figline Vegliaturo"
"078054" = "Firmo"
"078055" = "Fiumefreddo Bruzio"
"078056" = "Francavilla Marittima"
"078057" = "Frascineto"
"078058" = "Fuscaldo"
"078059" = "Grimaldi"
"078060" = "Grisolia"
"078061" = "Guardia Piemontese"
"078062" = "Lago"
"078063" = "Laino Borgo"
"078064" = "Laino Castello"
"078065" = "Lappano"
"078066" = "Lattarico"
"078067" = "Longobardi"
"078068" = "Longobucco"
"078069" = "Lungro"
"078070" = "Luzzi"
"078071" = "Maier"
"078072" = "Malito"
"078073" = "Malvito"
"078074" = "Mandatoriccio"
"078075" = "Mangone"
"078076" = "Marano Marchesato"
"078077" = "Marano Principato"
"078078" = "Marzi"
"078079" = "Mendicino"
"078080" = "Mongrassano"
"078081" = "Montalto Uffugo"
"078082" = "Montegiordano"
"078083" = "Morano Calabro"
"078084" = "Mormanno"
"078085" = "Mottafollone"
"078086" = "Nocara"
"078087" = "Oriolo"
"078088" = "Orsomarso"
"078089" = "Paludi"
"078090" = "Panettieri"
"078091" = "Paola"
"078092" = "Papasidero"
"078093" = "Parenti"
"078094" = "Paterno Calabro"
"078095" = "Pedace"
"078096" = "Pedivigliano"
"078097" = "Piane Crati"
"078098" = "Pietrafitta"
"078099" = "Pietrapaola"
"078100" = "Plataci"
"078101" = "Praia a Mare"
"078102" = "Rende"
"078103" = "Rocca Imperiale"
"078104" = "Roggiano Gravina"
"078105" = "Rogliano"
"078106" = "Rose"
"078107" = "Roseto Capo Spulico"
"078108" = "Rossano"
"078109" = "Rota Greca"
"078110" = "Rovito"
"078111" = "San Basile"
"078112" = "San Benedetto Ullano"
"078113" = "San Cosmo Albanese"
"078114" = "San Demetrio Corone"
"078115" = "San Donato di Ninea"
"078116" = "San Fili"
"078117" = "Sangineto"
"078118" = "San Giorgio Albanese"
"078119" = "San Giovanni in Fiore"
"078120" = "San Lorenzo Bellizzi"
"078121" = "San Lorenzo del Vallo"
"078122" = "San Lucido"
"078123" = "San Marco Argentano"
"078124" = "San Martino di Finita"
"078125" = "San Nicola Arcella"
"078126" = "San Pietro in Amantea"
"078127" = "San Pietro in Guarano"
"078128" = "San Sosti"
"078129" = "Santa Caterina Albanese"
"078130" = "Santa Domenica Talao"
"078131" = "Sant'Agata di Esaro"
"078132" = "Santa Maria del Cedro"
"078133" = "Santa Sofia d'Epiro"
"078134" = "Santo Stefano di Rogliano"
"078135" = "San Vincenzo La Costa"
"078136" = "Saracena"
"078137" = "Scala Coeli"
"078138" = "Scalea"
"078139" = "Scigliano"
"078140" = "Serra d'Aiello"
"078141" = "Serra Pedace"
"078142" = "Spezzano Albanese"
"078143" = "Spezzano della Sila"
"078144" = "Spezzano Piccolo"
"078145" = "Tarsia"
"078146" = "Terranova da Sibari"
"078147" = "Terravecchia"
"078148" = "Torano Castello"
"078149" = "Tortora"
"078150" = "Trebisacce"
"078151" = "Trenta"
"078152" = "Vaccarizzo Albanese"
"078153" = "Verbicaro"
"078154" = "Villapiana"
"078155" = "Zumpano"
"078801" = "Aiello in Calabria"
"078802" = "Guardia Piemontese Terme"
"078803" = "Laino Bruzio"
"078804" = "Spezzano Grande"
"078805" = "Terrati"
"079002" = "Albi"
"079003" = "Amaroni"
"079004" = "Amato"
"079005" = "Andali"
"079007" = "Argusto"
"079008" = "Badolato"
"079009" = "Belcastro"
"079011" = "Borgia"
"079012" = "Botricello"
"079017" = "Caraffa di Catanzaro"
"079018" = "Cardinale"
"079020" = "Carlopoli"
"079023" = "Catanzaro"
"079024" = "Cenadi"
"079025" = "Centrache"
"079027" = "Cerva"
"079029" = "Chiaravalle Centrale"
"079030" = "Cicala"
"079033" = "Conflenti"
"079034" = "Cortale"
"079036" = "Cropani"
"079039" = "Curinga"
"079042" = "Davoli"
"079043" = "Decollatura"
"079047" = "Falerna"
"079048" = "Feroleto Antico"
"079052" = "Fossato Serralta"
"079055" = "Gagliato"
"079056" = "Gasperina"
"079058" = "Gimigliano"
"079059" = "Girifalco"
"079060" = "Gizzeria"
"079061" = "Guardavalle"
"079063" = "Isca sullo Ionio"
"079065" = "Jacurso"
"079068" = "Magisano"
"079069" = "Maida"
"079071" = "Marcedusa"
"079072" = "Marcellinara"
"079073" = "Martirano"
"079074" = "Martirano Lombardo"
"079077" = "Miglierina"
"079080" = "Montauro"
"079081" = "Montepaone"
"079083" = "Motta Santa Lucia"
"079085" = "Nicastro"
"079087" = "Nocera Terinese"
"079088" = "Olivadi"
"079089" = "Palermiti"
"079092" = "Pentone"
"079094" = "Petrizzi"
"079095" = "Petron"
"079096" = "Pianopoli"
"079099" = "Platania"
"079105" = "Sambiase"
"079108" = "San Floro"
"079110" = "San Mango d'Aquino"
"079114" = "San Pietro a Maida"
"079115" = "San Pietro Apostolo"
"079116" = "San Sostene"
"079117" = "Santa Caterina dello Ionio"
"079118" = "Sant'Andrea Apostolo dello Ionio"
"079120" = "SantEufemia Lamezia"
"079122" = "San Vito sullo Ionio"
"079123" = "Satriano"
"079126" = "Sellia"
"079127" = "Sellia Marina"
"079129" = "Serrastretta"
"079130" = "Sersale"
"079131" = "Settingiano"
"079133" = "Simeri Crichi"
"079134" = "Sorbo San Basile"
"079137" = "Soverato"
"079138" = "Soveria Mannelli"
"079139" = "Soveria Simeri"
"079142" = "Squillace"
"079143" = "Stalett"
"079146" = "Taverna"
"079147" = "Tiriolo"
"079148" = "Torre di Ruggiero"
"079151" = "Vallefiorita"
"079157" = "Zagarise"
"079160" = "Lamezia Terme"
"079801" = "Castagna"
"079802" = "Piscopio"
"080001" = "Africo"
"080002" = "Agnana Calabra"
"080003" = "Anoia"
"080004" = "Antonimina"
"080005" = "Ardore"
"080006" = "Bagaladi"
"080007" = "Bagnara Calabra"
"080008" = "Benestare"
"080009" = "Bianco"
"080010" = "Bivongi"
"080011" = "Bova"
"080012" = "Bovalino"
"080013" = "Bova Marina"
"080014" = "Brancaleone"
"080015" = "Bruzzano Zeffirio"
"080016" = "Calanna"
"080017" = "Camini"
"080018" = "Campo Calabro"
"080019" = "Candidoni"
"080020" = "Canolo"
"080021" = "Caraffa del Bianco"
"080022" = "Cardeto"
"080023" = "Careri"
"080024" = "Casignana"
"080025" = "Caulonia"
"080026" = "Cimin"
"080027" = "Cinquefrondi"
"080028" = "Cittanova"
"080029" = "Condofuri"
"080030" = "Cosoleto"
"080031" = "Delianuova"
"080032" = "Feroleto della Chiesa"
"080033" = "Ferruzzano"
"080034" = "Fiumara"
"080035" = "Galatro"
"080036" = "Gerace"
"080037" = "Giffone"
"080038" = "Gioia Tauro"
"080039" = "Gioiosa Ionica"
"080040" = "Grotteria"
"080041" = "Laganadi"
"080042" = "Laureana di Borrello"
"080043" = "Locri"
"080044" = "Mammola"
"080045" = "Marina di Gioiosa Ionica"
"080046" = "Maropati"
"080047" = "Martone"
"080048" = "Melicucc"
"080049" = "Melicucco"
"080050" = "Melito di Porto Salvo"
"080051" = "Molochio"
"080052" = "Monasterace"
"080053" = "Montebello Ionico"
"080054" = "Motta San Giovanni"
"080055" = "Oppido Mamertina"
"080056" = "Palizzi"
"080057" = "Palmi"
"080058" = "Pazzano"
"080059" = "Placanica"
"080060" = "Plat"
"080061" = "Polistena"
"080062" = "Portigliola"
"080063" = "Reggio di Calabria"
"080064" = "Riace"
"080065" = "Rizziconi"
"080066" = "Roccaforte del Greco"
"080067" = "Roccella Ionica"
"080068" = "Roghudi"
"080069" = "Rosarno"
"080070" = "Samo"
"080071" = "San Giorgio Morgeto"
"080072" = "San Giovanni di Gerace"
"080073" = "San Lorenzo"
"080074" = "San Luca"
"080075" = "San Pietro di Carid"
"080076" = "San Procopio"
"080077" = "San Roberto"
"080078" = "Santa Cristina d'Aspromonte"
"080079" = "Sant'Agata del Bianco"
"080080" = "Sant'Alessio in Aspromonte"
"080081" = "Sant'Eufemia d'Aspromonte"
"080082" = "Sant'Ilario dello Ionio"
"080083" = "Santo Stefano in Aspromonte"
"080084" = "Scido"
"080085" = "Scilla"
"080086" = "Seminara"
"080087" = "Serrata"
"080088" = "Siderno"
"080089" = "Sinopoli"
"080090" = "Staiti"
"080091" = "Stignano"
"080092" = "Stilo"
"080093" = "Taurianova"
"080094" = "Terranova Sappo Minulio"
"080095" = "Varapodio"
"080096" = "Villa San Giovanni"
"080097" = "San Ferdinando"
"080801" = "Cannitello"
"080802" = "Carid"
"080803" = "Cataforio"
"080804" = "Catona"
"080805" = "Gallico"
"080806" = "Gallina"
"080807" = "Iatrinoli"
"080808" = "Orti"
"080809" = "Paracorio"
"080810" = "Pedavoli"
"080811" = "Pellaro"
"080812" = "Podargoni"
"080813" = "Radicena"
"080814" = "Rosal"
"080815" = "Salice Calabro"
"080816" = "Sambatello"
"080817" = "Samo di Calabria"
"080818" = "San Pier Fedele"
"080819" = "Tresilico"
"080820" = "Villa San Giuseppe"
"081001" = "Alcamo"
"081002" = "Buseto Palizzolo"
"081003" = "Calatafimi-Segesta"
"081004" = "Campobello di Mazara"
"081005" = "Castellammare del Golfo"
"081006" = "Castelvetrano"
"081007" = "Custonaci"
"081008" = "Erice"
"081009" = "Favignana"
"081010" = "Gibellina"
"081011" = "Marsala"
"081012" = "Mazara del Vallo"
"081013" = "Paceco"
"081014" = "Pantelleria"
"081015" = "Partanna"
"081016" = "Poggioreale"
"081017" = "Salaparuta"
"081018" = "Salemi"
"081019" = "Santa Ninfa"
"081020" = "San Vito Lo Capo"
"081021" = "Trapani"
"081022" = "Valderice"
"081023" = "Vita"
"081024" = "Petrosino"
"081801" = "Xitta"
"082001" = "Alia"
"082002" = "Alimena"
"082003" = "Aliminusa"
"082004" = "Altavilla Milicia"
"082005" = "Altofonte"
"082006" = "Bagheria"
"082007" = "Balestrate"
"082008" = "Baucina"
"082009" = "Belmonte Mezzagno"
"082010" = "Bisacquino"
"082011" = "Bolognetta"
"082012" = "Bompietro"
"082013" = "Borgetto"
"082014" = "Caccamo"
"082015" = "Caltavuturo"
"082016" = "Campofelice di Fitalia"
"082017" = "Campofelice di Roccella"
"082018" = "Campofiorito"
"082019" = "Camporeale"
"082020" = "Capaci"
"082021" = "Carini"
"082022" = "Castelbuono"
"082023" = "Casteldaccia"
"082024" = "Castellana Sicula"
"082025" = "Castronovo di Sicilia"
"082026" = "Cefal Diana"
"082027" = "Cefal"
"082028" = "Cerda"
"082029" = "Chiusa Sclafani"
"082030" = "Ciminna"
"082031" = "Cinisi"
"082032" = "Collesano"
"082033" = "Contessa Entellina"
"082034" = "Corleone"
"082035" = "Ficarazzi"
"082036" = "Gangi"
"082037" = "Geraci Siculo"
"082038" = "Giardinello"
"082039" = "Giuliana"
"082040" = "Godrano"
"082041" = "Gratteri"
"082042" = "Isnello"
"082043" = "Isola delle Femmine"
"082044" = "Lascari"
"082045" = "Lercara Friddi"
"082046" = "Marineo"
"082047" = "Mezzojuso"
"082048" = "Misilmeri"
"082049" = "Monreale"
"082050" = "Montelepre"
"082051" = "Montemaggiore Belsito"
"082052" = "Palazzo Adriano"
"082053" = "Palermo"
"082054" = "Partinico"
"082055" = "Petralia Soprana"
"082056" = "Petralia Sottana"
"082057" = "Piana degli Albanesi"
"082058" = "Polizzi Generosa"
"082059" = "Pollina"
"082060" = "Prizzi"
"082061" = "Roccamena"
"082062" = "Roccapalumba"
"082063" = "San Cipirello"
"082064" = "San Giuseppe Jato"
"082065" = "San Mauro Castelverde"
"082066" = "Santa Cristina Gela"
"082067" = "Santa Flavia"
"082068" = "Sciara"
"082069" = "Sclafani Bagni"
"082070" = "Termini Imerese"
"082071" = "Terrasini"
"082072" = "Torretta"
"082073" = "Trabia"
"082074" = "Trappeto"
"082075" = "Ustica"
"082076" = "Valledolmo"
"082077" = "Ventimiglia di Sicilia"
"082078" = "Vicari"
"082079" = "Villabate"
"082080" = "Villafrati"
"082081" = "Scillato"
"082082" = "Blufi"
"083001" = "Alcara li Fusi"
"083002" = "Al"
"083003" = "Al Terme"
"083004" = "Antillo"
"083005" = "Barcellona Pozzo di Gotto"
"083006" = "Basic"
"083007" = "Brolo"
"083008" = "Capizzi"
"083009" = "Capo d'Orlando"
"083010" = "Capri Leone"
"083011" = "Caronia"
"083012" = "Casalvecchio Siculo"
"083013" = "Castel di Lucio"
"083014" = "Castell'Umberto"
"083015" = "Castelmola"
"083016" = "Castroreale"
"083017" = "Cesar"
"083018" = "Condr"
"083019" = "Falcone"
"083020" = "Ficarra"
"083021" = "Fiumedinisi"
"083022" = "Floresta"
"083023" = "Fondachelli-Fantina"
"083024" = "Forza d'Agr"
"083025" = "Francavilla di Sicilia"
"083026" = "Frazzan"
"083027" = "Furci Siculo"
"083028" = "Furnari"
"083029" = "Gaggi"
"083030" = "Galati Mamertino"
"083031" = "Gallodoro"
"083032" = "Giardini-Naxos"
"083033" = "Gioiosa Marea"
"083034" = "Graniti"
"083035" = "Gualtieri Sicamin"
"083036" = "Itala"
"083037" = "Leni"
"083038" = "Letojanni"
"083039" = "Librizzi"
"083040" = "Limina"
"083041" = "Lipari"
"083042" = "Longi"
"083043" = "Malfa"
"083044" = "Malvagna"
"083045" = "Mandanici"
"083046" = "Mazzarr Sant'Andrea"
"083047" = "Mer"
"083048" = "Messina"
"083049" = "Milazzo"
"083050" = "Militello Rosmarino"
"083051" = "Mirto"
"083052" = "Mistretta"
"083053" = "Moio Alcantara"
"083054" = "Monforte San Giorgio"
"083055" = "Mongiuffi Melia"
"083056" = "Montagnareale"
"083057" = "Montalbano Elicona"
"083058" = "Motta Camastra"
"083059" = "Motta d'Affermo"
"083060" = "Naso"
"083061" = "Nizza di Sicilia"
"083062" = "Novara di Sicilia"
"083063" = "Oliveri"
"083064" = "Pace del Mela"
"083065" = "Pagliara"
"083066" = "Patti"
"083067" = "Pettineo"
"083068" = "Piraino"
"083069" = "Raccuja"
"083070" = "Reitano"
"083071" = "Roccafiorita"
"083072" = "Roccalumera"
"083073" = "Roccavaldina"
"083074" = "Roccella Valdemone"
"083075" = "Rod Milici"
"083076" = "Rometta"
"083077" = "San Filippo del Mela"
"083078" = "San Fratello"
"083079" = "San Marco d'Alunzio"
"083080" = "San Pier Niceto"
"083081" = "San Piero Patti"
"083082" = "San Salvatore di Fitalia"
"083083" = "Santa Domenica Vittoria"
"083084" = "Sant'Agata di Militello"
"083085" = "Sant'Alessio Siculo"
"083086" = "Santa Lucia del Mela"
"083087" = "Santa Marina Salina"
"083088" = "Sant'Angelo di Brolo"
"083089" = "Santa Teresa di Riva"
"083090" = "San Teodoro"
"083091" = "Santo Stefano di Camastra"
"083092" = "Saponara"
"083093" = "Savoca"
"083094" = "Scaletta Zanclea"
"083095" = "Sinagra"
"083096" = "Spadafora"
"083097" = "Taormina"
"083098" = "Torregrotta"
"083099" = "Tortorici"
"083100" = "Tripi"
"083101" = "Tusa"
"083102" = "Ucria"
"083103" = "Valdina"
"083104" = "Venetico"
"083105" = "Villafranca Tirrena"
"083106" = "Terme Vigliatore"
"083107" = "Acquedolci"
"083108" = "Torrenova"
"083801" = "Bauso"
"083802" = "Calvaruso"
"083803" = "Guidomandri"
"083804" = "Lanza"
"083805" = "Locadi"
"083806" = "Salina"
"083807" = "Santo Stefano di Briga"
"083808" = "Spadafora San Martino"
"083809" = "Spadafora San Pietro"
"084001" = "Agrigento"
"084002" = "Alessandria della Rocca"
"084003" = "Aragona"
"084004" = "Bivona"
"084005" = "Burgio"
"084006" = "Calamonaci"
"084007" = "Caltabellotta"
"084008" = "Camastra"
"084009" = "Cammarata"
"084010" = "Campobello di Licata"
"084011" = "Canicatt"
"084012" = "Casteltermini"
"084013" = "Castrofilippo"
"084014" = "Cattolica Eraclea"
"084015" = "Cianciana"
"084016" = "Comitini"
"084017" = "Favara"
"084018" = "Grotte"
"084019" = "Joppolo Giancaxio"
"084020" = "Lampedusa e Linosa"
"084021" = "Licata"
"084022" = "Lucca Sicula"
"084023" = "Menfi"
"084024" = "Montallegro"
"084025" = "Montevago"
"084026" = "Naro"
"084027" = "Palma di Montechiaro"
"084028" = "Porto Empedocle"
"084029" = "Racalmuto"
"084030" = "Raffadali"
"084031" = "Ravanusa"
"084032" = "Realmonte"
"084033" = "Ribera"
"084034" = "Sambuca di Sicilia"
"084035" = "San Biagio Platani"
"084036" = "San Giovanni Gemini"
"084037" = "Santa Elisabetta"
"084038" = "Santa Margherita di Belice"
"084039" = "Sant'Angelo Muxaro"
"084040" = "Santo Stefano Quisquina"
"084041" = "Sciacca"
"084042" = "Siculiana"
"084043" = "Villafranca Sicula"
"085001" = "Acquaviva Platani"
"085002" = "Bompensiere"
"085003" = "Butera"
"085004" = "Caltanissetta"
"085005" = "Campofranco"
"085006" = "Delia"
"085007" = "Gela"
"085008" = "Marianopoli"
"085009" = "Mazzarino"
"085010" = "Milena"
"085011" = "Montedoro"
"085012" = "Mussomeli"
"085013" = "Niscemi"
"085014" = "Resuttano"
"085015" = "Riesi"
"085016" = "San Cataldo"
"085017" = "Santa Caterina Villarmosa"
"085018" = "Serradifalco"
"085019" = "Sommatino"
"085020" = "Sutera"
"085021" = "Vallelunga Pratameno"
"085022" = "Villalba"
"086001" = "Agira"
"086002" = "Aidone"
"086003" = "Assoro"
"086004" = "Barrafranca"
"086005" = "Calascibetta"
"086006" = "Catenanuova"
"086007" = "Centuripe"
"086008" = "Cerami"
"086009" = "Enna"
"086010" = "Gagliano Castelferrato"
"086011" = "Leonforte"
"086012" = "Nicosia"
"086013" = "Nissoria"
"086014" = "Piazza Armerina"
"086015" = "Pietraperzia"
"086016" = "Regalbuto"
"086017" = "Sperlinga"
"086018" = "Troina"
"086019" = "Valguarnera Caropepe"
"086020" = "Villarosa"
"086801" = "Carcaci"
"087001" = "Aci Bonaccorsi"
"087002" = "Aci Castello"
"087003" = "Aci Catena"
"087004" = "Acireale"
"087005" = "Aci Sant'Antonio"
"087006" = "Adrano"
"087007" = "Belpasso"
"087008" = "Biancavilla"
"087009" = "Bronte"
"087010" = "Calatabiano"
"087011" = "Caltagirone"
"087012" = "Camporotondo Etneo"
"087013" = "Castel di Iudica"
"087014" = "Castiglione di Sicilia"
"087015" = "Catania"
"087016" = "Fiumefreddo di Sicilia"
"087017" = "Giarre"
"087018" = "Grammichele"
"087019" = "Gravina di Catania"
"087020" = "Licodia Eubea"
"087021" = "Linguaglossa"
"087022" = "Maletto"
"087023" = "Mascali"
"087024" = "Mascalucia"
"087025" = "Militello in Val di Catania"
"087026" = "Milo"
"087027" = "Mineo"
"087028" = "Mirabella Imbaccari"
"087029" = "Misterbianco"
"087030" = "Motta Sant'Anastasia"
"087031" = "Nicolosi"
"087032" = "Palagonia"
"087033" = "Patern"
"087034" = "Pedara"
"087035" = "Piedimonte Etneo"
"087036" = "Raddusa"
"087037" = "Ramacca"
"087038" = "Randazzo"
"087039" = "Riposto"
"087040" = "San Cono"
"087041" = "San Giovanni la Punta"
"087042" = "San Gregorio di Catania"
"087043" = "San Michele di Ganzaria"
"087044" = "San Pietro Clarenza"
"087045" = "Sant'Agata li Battiati"
"087046" = "Sant'Alfio"
"087047" = "Santa Maria di Licodia"
"087048" = "Santa Venerina"
"087049" = "Scordia"
"087050" = "Trecastagni"
"087051" = "Tremestieri Etneo"
"087052" = "Valverde"
"087053" = "Viagrande"
"087054" = "Vizzini"
"087055" = "Zafferana Etnea"
"087056" = "Mazzarrone"
"087057" = "Maniace"
"087058" = "Ragalna"
"087801" = "Ionia"
"087802" = "San Giovanni di Galermo"
"088001" = "Acate"
"088002" = "Chiaramonte Gulfi"
"088003" = "Comiso"
"088004" = "Giarratana"
"088005" = "Ispica"
"088006" = "Modica"
"088007" = "Monterosso Almo"
"088008" = "Pozzallo"
"088009" = "Ragusa"
"088010" = "Santa Croce Camerina"
"088011" = "Scicli"
"088012" = "Vittoria"
"088801" = "Ragusa Ibla"
"089001" = "Augusta"
"089002" = "Avola"
"089003" = "Buccheri"
"089004" = "Buscemi"
"089005" = "Canicattini Bagni"
"089006" = "Carlentini"
"089007" = "Cassaro"
"089008" = "Ferla"
"089009" = "Floridia"
"089010" = "Francofonte"
"089011" = "Lentini"
"089012" = "Melilli"
"089013" = "Noto"
"089014" = "Pachino"
"089015" = "Palazzolo Acreide"
"089016" = "Rosolini"
"089017" = "Siracusa"
"089018" = "Solarino"
"089019" = "Sortino"
"089020" = "Portopalo di Capo Passero"
"089021" = "Priolo Gargallo"
"090003" = "Alghero"
"090004" = "Anela"
"090005" = "Ardara"
"090007" = "Banari"
"090008" = "Benetutti"
"090010" = "Bessude"
"090011" = "Bonnanaro"
"090012" = "Bono"
"090013" = "Bonorva"
"090015" = "Borutta"
"090016" = "Bottidda"
"090018" = "Bultei"
"090019" = "Bulzi"
"090020" = "Burgos"
"090022" = "Cargeghe"
"090023" = "Castelsardo"
"090024" = "Cheremule"
"090025" = "Chiaramonti"
"090026" = "Codrongianos"
"090027" = "Cossoine"
"090028" = "Esporlatu"
"090029" = "Florinas"
"090030" = "Giave"
"090031" = "Illorai"
"090032" = "Ittireddu"
"090033" = "Ittiri"
"090034" = "Laerru"
"090038" = "Mara"
"090039" = "Martis"
"090040" = "Monteleone Rocca Doria"
"090042" = "Mores"
"090043" = "Muros"
"090044" = "Nughedu San Nicol"
"090045" = "Nule"
"090046" = "Nulvi"
"090048" = "Olmedo"
"090050" = "Osilo"
"090051" = "Ossi"
"090052" = "Ozieri"
"090053" = "Padria"
"090055" = "Pattada"
"090056" = "Perfugas"
"090057" = "Ploaghe"
"090058" = "Porto Torres"
"090059" = "Pozzomaggiore"
"090060" = "Putifigari"
"090061" = "Romana"
"090064" = "Sassari"
"090065" = "Sedini"
"090066" = "Semestene"
"090067" = "Sennori"
"090068" = "Siligo"
"090069" = "Sorso"
"090071" = "Thiesi"
"090072" = "Tissi"
"090073" = "Torralba"
"090075" = "Tula"
"090076" = "Uri"
"090077" = "Usini"
"090078" = "Villanova Monteleone"
"090079" = "Valledoria"
"090082" = "Viddalba"
"090086" = "Tergu"
"090087" = "Santa Maria Coghinas"
"090088" = "Erula"
"090089" = "Stintino"
"090801" = "Bantine"
"090802" = "Nuchis"
"090803" = "Rebeccu"
"091001" = "Aritzo"
"091003" = "Atzara"
"091004" = "Austis"
"091007" = "Belv"
"091008" = "Birori"
"091009" = "Bitti"
"091010" = "Bolotana"
"091011" = "Borore"
"091012" = "Bortigali"
"091016" = "Desulo"
"091017" = "Dorgali"
"091018" = "Dualchi"
"091024" = "Fonni"
"091025" = "Gadoni"
"091027" = "Galtell"
"091028" = "Gavoi"
"091033" = "Irgoli"
"091038" = "Lei"
"091040" = "Loculi"
"091041" = "Lod"
"091043" = "Lula"
"091044" = "Macomer"
"091046" = "Mamoiada"
"091047" = "Meana Sardo"
"091050" = "Noragugume"
"091051" = "Nuoro"
"091055" = "Oliena"
"091056" = "Ollolai"
"091057" = "Olzai"
"091058" = "Onan"
"091059" = "Onifai"
"091060" = "Oniferi"
"091061" = "Orani"
"091062" = "Orgosolo"
"091063" = "Orosei"
"091064" = "Orotelli"
"091066" = "Ortueri"
"091067" = "Orune"
"091068" = "Osidda"
"091070" = "Ottana"
"091071" = "Ovodda"
"091073" = "Posada"
"091077" = "Sarule"
"091083" = "Silanus"
"091084" = "Sindia"
"091085" = "Siniscola"
"091086" = "Sorgono"
"091090" = "Teti"
"091091" = "Tiana"
"091093" = "Tonara"
"091094" = "Torp"
"091104" = "Lodine"
"091801" = "Garofai"
"091802" = "Irgoli di Galtelli"
"091804" = "Mulargia"
"091805" = "Tortol"
"092002" = "Armungia"
"092003" = "Assemini"
"092004" = "Ballao"
"092005" = "Barrali"
"092008" = "Burcei"
"092009" = "Cagliari"
"092011" = "Capoterra"
"092015" = "Decimomannu"
"092016" = "Decimoputzu"
"092017" = "Dolianova"
"092018" = "Domus de Maria"
"092020" = "Donori"
"092024" = "Gesico"
"092027" = "Goni"
"092030" = "Guamaggiore"
"092031" = "Guasila"
"092036" = "Mandas"
"092037" = "Maracalagonis"
"092038" = "Monastir"
"092039" = "Muravera"
"092042" = "Nuraminis"
"092044" = "Ortacesus"
"092048" = "Pimentel"
"092050" = "Pula"
"092051" = "Quartu Sant'Elena"
"092053" = "Samatzai"
"092054" = "San Basilio"
"092058" = "San Nicol Gerrei"
"092059" = "San Sperate"
"092061" = "Sant'Andrea Frius"
"092064" = "San Vito"
"092066" = "Sarroch"
"092068" = "Selargius"
"092069" = "Selegas"
"092070" = "Senorb"
"092071" = "Serdiana"
"092074" = "Sestu"
"092075" = "Settimo San Pietro"
"092078" = "Siliqua"
"092079" = "Silius"
"092080" = "Sinnai"
"092081" = "Siurgus Donigala"
"092082" = "Soleminis"
"092083" = "Suelli"
"092084" = "Teulada"
"092088" = "Ussana"
"092090" = "Uta"
"092091" = "Vallermosa"
"092097" = "Villaputzu"
"092098" = "Villasalto"
"092099" = "Villa San Pietro"
"092100" = "Villasimius"
"092101" = "Villasor"
"092102" = "Villaspeciosa"
"092105" = "Quartucciu"
"092106" = "Castiadas"
"092108" = "Elmas"
"092109" = "Monserrato"
"092110" = "Escalaplano"
"092111" = "Escolca"
"092112" = "Esterzili"
"092113" = "Gergei"
"092114" = "Isili"
"092115" = "Nuragus"
"092116" = "Nurallao"
"092117" = "Nurri"
"092118" = "Orroli"
"092119" = "Sadali"
"092120" = "Serri"
"092121" = "Seulo"
"092122" = "Villanova Tulo"
"092801" = "Arixi"
"092802" = "Donigala Siurgus"
"092805" = "Pirri"
"092806" = "San Pantaleo"
"092807" = "Serbariu"
"092808" = "Seuni"
"092809" = "Sicci San Biagio"
"092810" = "Sisini"
"092811" = "Siurgus"
"092812" = "Villagreca"
"093001" = "Andreis"
"093002" = "Arba"
"093003" = "Arzene"
"093004" = "Aviano"
"093005" = "Azzano Decimo"
"093006" = "Barcis"
"093007" = "Brugnera"
"093008" = "Budoia"
"093009" = "Caneva"
"093010" = "Casarsa della Delizia"
"093011" = "Castelnovo del Friuli"
"093012" = "Cavasso Nuovo"
"093013" = "Chions"
"093014" = "Cimolais"
"093015" = "Claut"
"093016" = "Clauzetto"
"093017" = "Cordenons"
"093018" = "Cordovado"
"093019" = "Erto e Casso"
"093020" = "Fanna"
"093021" = "Fiume Veneto"
"093022" = "Fontanafredda"
"093024" = "Frisanco"
"093025" = "Maniago"
"093026" = "Meduno"
"093027" = "Montereale Valcellina"
"093028" = "Morsano al Tagliamento"
"093029" = "Pasiano di Pordenone"
"093030" = "Pinzano al Tagliamento"
"093031" = "Polcenigo"
"093032" = "Porcia"
"093033" = "Pordenone"
"093034" = "Prata di Pordenone"
"093035" = "Pravisdomini"
"093036" = "Roveredo in Piano"
"093037" = "Sacile"
"093038" = "San Giorgio della Richinvelda"
"093039" = "San Martino al Tagliamento"
"093040" = "San Quirino"
"093041" = "San Vito al Tagliamento"
"093042" = "Sequals"
"093043" = "Sesto al Reghena"
"093044" = "Spilimbergo"
"093045" = "Tramonti di Sopra"
"093046" = "Tramonti di Sotto"
"093047" = "Travesio"
"093048" = "Valvasone"
"093049" = "Vito d'Asio"
"093050" = "Vivaro"
"093051" = "Zoppola"
"093052" = "Vajont"
"093801" = "Vallenoncello"
"094001" = "Acquaviva d'Isernia"
"094002" = "Agnone"
"094003" = "Bagnoli del Trigno"
"094004" = "Belmonte del Sannio"
"094005" = "Cantalupo nel Sannio"
"094006" = "Capracotta"
"094007" = "Carovilli"
"094008" = "Carpinone"
"094009" = "Castel del Giudice"
"094010" = "Castelpetroso"
"094011" = "Castelpizzuto"
"094012" = "Castel San Vincenzo"
"094013" = "Castelverrino"
"094014" = "Cerro al Volturno"
"094015" = "Chiauci"
"094016" = "Civitanova del Sannio"
"094017" = "Colli a Volturno"
"094018" = "Conca Casale"
"094019" = "Filignano"
"094020" = "Forl del Sannio"
"094021" = "Fornelli"
"094022" = "Frosolone"
"094023" = "Isernia"
"094024" = "Longano"
"094025" = "Macchia d'Isernia"
"094026" = "Macchiagodena"
"094027" = "Miranda"
"094028" = "Montaquila"
"094029" = "Montenero Val Cocchiara"
"094030" = "Monteroduni"
"094031" = "Pesche"
"094032" = "Pescolanciano"
"094033" = "Pescopennataro"
"094034" = "Pettoranello del Molise"
"094035" = "Pietrabbondante"
"094036" = "Pizzone"
"094037" = "Poggio Sannita"
"094038" = "Pozzilli"
"094039" = "Rionero Sannitico"
"094040" = "Roccamandolfi"
"094041" = "Roccasicura"
"094042" = "Rocchetta a Volturno"
"094043" = "San Pietro Avellana"
"094044" = "Sant'Agapito"
"094045" = "Santa Maria del Molise"
"094046" = "Sant'Angelo del Pesco"
"094047" = "Sant'Elena Sannita"
"094048" = "Scapoli"
"094049" = "Sessano del Molise"
"094050" = "Sesto Campano"
"094051" = "Vastogirardi"
"094052" = "Venafro"
"094801" = "Castellone al Volturno"
"094802" = "San Vincenzo a Volturno"
"095001" = "Abbasanta"
"095002" = "Aidomaggiore"
"095003" = "Albagiara"
"095004" = "Ales"
"095005" = "Allai"
"095006" = "Arborea"
"095007" = "Ardauli"
"095008" = "Assolo"
"095009" = "Asuni"
"095010" = "Baradili"
"095011" = "Baratili San Pietro"
"095012" = "Baressa"
"095013" = "Bauladu"
"095014" = "Bidon"
"095015" = "Bonarcado"
"095016" = "Boroneddu"
"095017" = "Busachi"
"095018" = "Cabras"
"095019" = "Cuglieri"
"095020" = "Fordongianus"
"095021" = "Ghilarza"
"095022" = "Gonnoscodina"
"095023" = "Gonnosn"
"095024" = "Gonnostramatza"
"095025" = "Marrubiu"
"095026" = "Masullas"
"095027" = "Milis"
"095028" = "Mogorella"
"095029" = "Mogoro"
"095030" = "Morgongiori"
"095031" = "Narbolia"
"095032" = "Neoneli"
"095033" = "Norbello"
"095034" = "Nughedu Santa Vittoria"
"095035" = "Nurachi"
"095036" = "Nureci"
"095037" = "Ollastra"
"095038" = "Oristano"
"095039" = "Palmas Arborea"
"095040" = "Pau"
"095041" = "Paulilatino"
"095042" = "Pompu"
"095043" = "Riola Sardo"
"095044" = "Ruinas"
"095045" = "Samugheo"
"095046" = "San Nicol d'Arcidano"
"095047" = "Santa Giusta"
"095048" = "Villa Sant'Antonio"
"095049" = "Santu Lussurgiu"
"095050" = "San Vero Milis"
"095051" = "Scano di Montiferro"
"095052" = "Sedilo"
"095053" = "Seneghe"
"095054" = "Senis"
"095055" = "Sennariolo"
"095056" = "Siamaggiore"
"095057" = "Siamanna"
"095058" = "Simala"
"095059" = "Simaxis"
"095060" = "Sini"
"095061" = "Siris"
"095062" = "Solarussa"
"095063" = "Sorradile"
"095064" = "Tadasuni"
"095065" = "Terralba"
"095066" = "Tramatza"
"095067" = "Tresnuraghes"
"095068" = "Ul Tirso"
"095069" = "Uras"
"095070" = "Usellus"
"095071" = "Villanova Truschedu"
"095072" = "Villaurbana"
"095073" = "Villa Verde"
"095074" = "Zeddiani"
"095075" = "Zerfaliu"
"095076" = "Siapiccia"
"095077" = "Curcuris"
"095078" = "Sodd"
"095079" = "Bosa"
"095080" = "Flussio"
"095081" = "Genoni"
"095082" = "Laconi"
"095083" = "Magomadas"
"095084" = "Modolo"
"095085" = "Montresta"
"095086" = "Sagama"
"095087" = "Suni"
"095088" = "Tinnura"
"095801" = "Domusnovas Canales"
"095802" = "Donigala Fenughedu"
"095803" = "Escovedu"
"095804" = "Figu"
"095805" = "Gonnosn"
"095806" = "Massama"
"095807" = "Nuraxinieddu"
"095808" = "San Vero Congius"
"095809" = "Siamanna"
"095810" = "Sil"
"095811" = "Solanas"
"095812" = "Zeppara"
"095813" = "Zuri"
"096001" = "Ailoche"
"096002" = "Andorno Micca"
"096003" = "Benna"
"096004" = "Biella"
"096005" = "Bioglio"
"096006" = "Borriana"
"096007" = "Brusnengo"
"096008" = "Callabiana"
"096009" = "Camandona"
"096010" = "Camburzano"
"096011" = "Campiglia Cervo"
"096012" = "Candelo"
"096013" = "Caprile"
"096014" = "Casapinta"
"096015" = "Castelletto Cervo"
"096016" = "Cavagli"
"096017" = "Cerreto Castello"
"096018" = "Cerrione"
"096019" = "Coggiola"
"096020" = "Cossato"
"096021" = "Crevacuore"
"096022" = "Crosa"
"096023" = "Curino"
"096024" = "Donato"
"096025" = "Dorzano"
"096026" = "Gaglianico"
"096027" = "Gifflenga"
"096028" = "Graglia"
"096029" = "Lessona"
"096030" = "Magnano"
"096031" = "Massazza"
"096032" = "Masserano"
"096033" = "Mezzana Mortigliengo"
"096034" = "Miagliano"
"096035" = "Mongrando"
"096036" = "Mosso Santa Maria"
"096037" = "Mottalciata"
"096038" = "Muzzano"
"096039" = "Netro"
"096040" = "Occhieppo Inferiore"
"096041" = "Occhieppo Superiore"
"096042" = "Pettinengo"
"096043" = "Piatto"
"096044" = "Piedicavallo"
"096045" = "Pistolesa"
"096046" = "Pollone"
"096047" = "Ponderano"
"096048" = "Portula"
"096049" = "Pralungo"
"096050" = "Pray"
"096051" = "Quaregna"
"096052" = "Quittengo"
"096053" = "Ronco Biellese"
"096054" = "Roppolo"
"096055" = "Rosazza"
"096056" = "Sagliano Micca"
"096057" = "Sala Biellese"
"096058" = "Salussola"
"096059" = "Sandigliano"
"096060" = "San Paolo Cervo"
"096061" = "Selve Marcone"
"096062" = "Soprana"
"096063" = "Sordevolo"
"096064" = "Sostegno"
"096065" = "Strona"
"096066" = "Tavigliano"
"096067" = "Ternengo"
"096068" = "Tollegno"
"096069" = "Torrazzo"
"096070" = "Trivero"
"096071" = "Valdengo"
"096072" = "Vallanzengo"
"096073" = "Valle Mosso"
"096074" = "Valle San Nicolao"
"096075" = "Veglio"
"096076" = "Verrone"
"096077" = "Vigliano Biellese"
"096078" = "Villa del Bosco"
"096079" = "Villanova Biellese"
"096080" = "Viverone"
"096081" = "Zimone"
"096082" = "Zubiena"
"096083" = "Zumaglia"
"096084" = "Mosso"
"097001" = "Abbadia Lariana"
"097002" = "Airuno"
"097003" = "Annone di Brianza"
"097004" = "Ballabio"
"097005" = "Barzago"
"097006" = "Barzan"
"097007" = "Barzio"
"097008" = "Bellano"
"097009" = "Bosisio Parini"
"097010" = "Brivio"
"097011" = "Bulciago"
"097012" = "Calco"
"097013" = "Calolziocorte"
"097014" = "Carenno"
"097015" = "Casargo"
"097016" = "Casatenovo"
"097017" = "Cassago Brianza"
"097018" = "Cassina Valsassina"
"097019" = "Castello di Brianza"
"097020" = "Cernusco Lombardone"
"097021" = "Cesana Brianza"
"097022" = "Civate"
"097023" = "Colico"
"097024" = "Colle Brianza"
"097025" = "Cortenova"
"097026" = "Costa Masnaga"
"097027" = "Crandola Valsassina"
"097028" = "Cremella"
"097029" = "Cremeno"
"097030" = "Dervio"
"097031" = "Dolzago"
"097032" = "Dorio"
"097033" = "Ello"
"097034" = "Erve"
"097035" = "Esino Lario"
"097036" = "Galbiate"
"097037" = "Garbagnate Monastero"
"097038" = "Garlate"
"097039" = "Imbersago"
"097040" = "Introbio"
"097041" = "Introzzo"
"097042" = "Lecco"
"097043" = "Lierna"
"097044" = "Lomagna"
"097045" = "Malgrate"
"097046" = "Mandello del Lario"
"097047" = "Margno"
"097048" = "Merate"
"097049" = "Missaglia"
"097050" = "Moggio"
"097051" = "Molteno"
"097052" = "Monte Marenzo"
"097053" = "Montevecchia"
"097054" = "Monticello Brianza"
"097055" = "Morterone"
"097056" = "Nibionno"
"097057" = "Oggiono"
"097058" = "Olgiate Molgora"
"097059" = "Olginate"
"097060" = "Oliveto Lario"
"097061" = "Osnago"
"097062" = "Paderno d'Adda"
"097063" = "Pagnona"
"097064" = "Parlasco"
"097065" = "Pasturo"
"097066" = "Perego"
"097067" = "Perledo"
"097068" = "Pescate"
"097069" = "Premana"
"097070" = "Primaluna"
"097071" = "Robbiate"
"097072" = "Rogeno"
"097073" = "Rovagnate"
"097074" = "Santa Maria Ho"
"097075" = "Sirone"
"097076" = "Sirtori"
"097077" = "Sueglio"
"097078" = "Suello"
"097079" = "Taceno"
"097080" = "Torre de' Busi"
"097081" = "Tremenico"
"097082" = "Valgreghentino"
"097083" = "Valmadrera"
"097084" = "Varenna"
"097085" = "Vendrogno"
"097086" = "Vercurago"
"097087" = "Verderio Inferiore"
"097088" = "Verderio Superiore"
"097089" = "Vestreno"
"097090" = "Vigan"
"097091" = "Verderio"
"098001" = "Abbadia Cerreto"
"098002" = "Bertonico"
"098003" = "Boffalora d'Adda"
"098004" = "Borghetto Lodigiano"
"098005" = "Borgo San Giovanni"
"098006" = "Brembio"
"098007" = "Camairago"
"098008" = "Casaletto Lodigiano"
"098009" = "Casalmaiocco"
"098010" = "Casalpusterlengo"
"098011" = "Caselle Landi"
"098012" = "Caselle Lurani"
"098013" = "Castelnuovo Bocca d'Adda"
"098014" = "Castiglione d'Adda"
"098015" = "Castiraga Vidardo"
"098016" = "Cavacurta"
"098017" = "Cavenago d'Adda"
"098018" = "Cervignano d'Adda"
"098019" = "Codogno"
"098020" = "Comazzo"
"098021" = "Cornegliano Laudense"
"098022" = "Corno Giovine"
"098023" = "Cornovecchio"
"098024" = "Corte Palasio"
"098025" = "Crespiatica"
"098026" = "Fombio"
"098027" = "Galgagnano"
"098028" = "Graffignana"
"098029" = "Guardamiglio"
"098030" = "Livraga"
"098031" = "Lodi"
"098032" = "Lodi Vecchio"
"098033" = "Maccastorna"
"098034" = "Mairago"
"098035" = "Maleo"
"098036" = "Marudo"
"098037" = "Massalengo"
"098038" = "Meleti"
"098039" = "Merlino"
"098040" = "Montanaso Lombardo"
"098041" = "Mulazzano"
"098042" = "Orio Litta"
"098043" = "Ospedaletto Lodigiano"
"098044" = "Ossago Lodigiano"
"098045" = "Pieve Fissiraga"
"098046" = "Salerano sul Lambro"
"098047" = "San Fiorano"
"098048" = "San Martino in Strada"
"098049" = "San Rocco al Porto"
"098050" = "Sant'Angelo Lodigiano"
"098051" = "Santo Stefano Lodigiano"
"098052" = "Secugnago"
"098053" = "Senna Lodigiana"
"098054" = "Somaglia"
"098055" = "Sordio"
"098056" = "Tavazzano con Villavesco"
"098057" = "Terranova dei Passerini"
"098058" = "Turano Lodigiano"
"098059" = "Valera Fratta"
"098060" = "Villanova del Sillaro"
"098061" = "Zelo Buon Persico"
"099001" = "Bellaria-Igea Marina"
"099002" = "Cattolica"
"099003" = "Coriano"
"099004" = "Gemmano"
"099005" = "Misano Adriatico"
"099006" = "Mondaino"
"099007" = "Monte Colombo"
"099008" = "Montefiore Conca"
"099009" = "Montegridolfo"
"099010" = "Montescudo"
"099011" = "Morciano di Romagna"
"099012" = "Poggio Berni"
"099013" = "Riccione"
"099014" = "Rimini"
"099015" = "Saludecio"
"099016" = "San Clemente"
"099017" = "San Giovanni in Marignano"
"099018" = "Santarcangelo di Romagna"
"099019" = "Torriana"
"099020" = "Verucchio"
"099021" = "Casteldelci"
"099022" = "Maiolo"
"099023" = "Novafeltria"
"099024" = "Pennabilli"
"099025" = "San Leo"
"099026" = "Sant'Agata Feltria"
"099027" = "Talamello"
"099028" = "Poggio Torriana"
"100001" = "Cantagallo"
"100002" = "Carmignano"
"100003" = "Montemurlo"
"100004" = "Poggio a Caiano"
"100005" = "Prato"
"100006" = "Vaiano"
"100007" = "Vernio"
"101001" = "Belvedere di Spinello"
"101002" = "Caccuri"
"101003" = "Carfizzi"
"101004" = "Casabona"
"101005" = "Castelsilano"
"101006" = "Cerenzia"
"101007" = "Cir"
"101008" = "Cir Marina"
"101009" = "Cotronei"
"101010" = "Crotone"
"101011" = "Crucoli"
"101012" = "Cutro"
"101013" = "Isola di Capo Rizzuto"
"101014" = "Melissa"
"101015" = "Mesoraca"
"101016" = "Pallagorio"
"101017" = "Petilia Policastro"
"101018" = "Roccabernarda"
"101019" = "Rocca di Neto"
"101020" = "San Mauro Marchesato"
"101021" = "San Nicola dell'Alto"
"101022" = "Santa Severina"
"101023" = "Savelli"
"101024" = "Scandale"
"101025" = "Strongoli"
"101026" = "Umbriatico"
"101027" = "Verzino"
"102001" = "Acquaro"
"102002" = "Arena"
"102003" = "Briatico"
"102004" = "Brognaturo"
"102005" = "Capistrano"
"102006" = "Cessaniti"
"102007" = "Das"
"102008" = "Dinami"
"102009" = "Drapia"
"102010" = "Fabrizia"
"102011" = "Filadelfia"
"102012" = "Filandari"
"102013" = "Filogaso"
"102014" = "Francavilla Angitola"
"102015" = "Francica"
"102016" = "Gerocarne"
"102017" = "Ionadi"
"102018" = "Joppolo"
"102019" = "Limbadi"
"102020" = "Maierato"
"102021" = "Mileto"
"102022" = "Mongiana"
"102023" = "Monterosso Calabro"
"102024" = "Nardodipace"
"102025" = "Nicotera"
"102026" = "Parghelia"
"102027" = "Pizzo"
"102028" = "Pizzoni"
"102029" = "Polia"
"102030" = "Ricadi"
"102031" = "Rombiolo"
"102032" = "San Calogero"
"102033" = "San Costantino Calabro"
"102034" = "San Gregorio d'Ippona"
"102035" = "San Nicola da Crissa"
"102036" = "Sant'Onofrio"
"102037" = "Serra San Bruno"
"102038" = "Simbario"
"102039" = "Sorianello"
"102040" = "Soriano Calabro"
"102041" = "Spadola"
"102042" = "Spilinga"
"102043" = "Stefanaconi"
"102044" = "Tropea"
"102045" = "Vallelonga"
"102046" = "Vazzano"
"102047" = "Vibo Valentia"
"102048" = "Zaccanopoli"
"102049" = "Zambrone"
"102050" = "Zungri"
"103001" = "Antrona Schieranco"
"103002" = "Anzola d'Ossola"
"103003" = "Arizzano"
"103004" = "Arola"
"103005" = "Aurano"
"103006" = "Baceno"
"103007" = "Bannio Anzino"
"103008" = "Baveno"
"103009" = "Bee"
"103010" = "Belgirate"
"103011" = "Beura-Cardezza"
"103012" = "Bognanco"
"103013" = "Brovello-Carpugnino"
"103014" = "Calasca-Castiglione"
"103015" = "Cambiasca"
"103016" = "Cannero Riviera"
"103017" = "Cannobio"
"103018" = "Caprezzo"
"103019" = "Casale Corte Cerro"
"103020" = "Cavaglio-Spoccia"
"103021" = "Ceppo Morelli"
"103022" = "Cesara"
"103023" = "Cossogno"
"103024" = "Craveggia"
"103025" = "Crevoladossola"
"103026" = "Crodo"
"103027" = "Cursolo-Orasso"
"103028" = "Domodossola"
"103029" = "Druogno"
"103030" = "Falmenta"
"103031" = "Formazza"
"103032" = "Germagno"
"103033" = "Ghiffa"
"103034" = "Gignese"
"103035" = "Gravellona Toce"
"103036" = "Gurro"
"103037" = "Intragna"
"103038" = "Loreglia"
"103039" = "Macugnaga"
"103040" = "Madonna del Sasso"
"103041" = "Malesco"
"103042" = "Masera"
"103043" = "Massiola"
"103044" = "Mergozzo"
"103045" = "Miazzina"
"103046" = "Montecrestese"
"103047" = "Montescheno"
"103048" = "Nonio"
"103049" = "Oggebbio"
"103050" = "Omegna"
"103051" = "Ornavasso"
"103052" = "Pallanzeno"
"103053" = "Piedimulera"
"103054" = "Pieve Vergonte"
"103055" = "Premeno"
"103056" = "Premia"
"103057" = "Premosello-Chiovenda"
"103058" = "Quarna Sopra"
"103059" = "Quarna Sotto"
"103060" = "Re"
"103061" = "San Bernardino Verbano"
"103062" = "Santa Maria Maggiore"
"103063" = "Seppiana"
"103064" = "Stresa"
"103065" = "Toceno"
"103066" = "Trarego Viggiona"
"103067" = "Trasquera"
"103068" = "Trontano"
"103069" = "Valstrona"
"103070" = "Vanzone con San Carlo"
"103071" = "Varzo"
"103072" = "Verbania"
"103073" = "Viganella"
"103074" = "Vignone"
"103075" = "Villadossola"
"103076" = "Villette"
"103077" = "Vogogna"
"104001" = "Aggius"
"104002" = "Aglientu"
"104003" = "Al dei Sardi"
"104004" = "Arzachena"
"104005" = "Badesi"
"104006" = "Berchidda"
"104007" = "Bortigiadas"
"104008" = "Buddus"
"104009" = "Budoni"
"104010" = "Calangianus"
"104011" = "Golfo Aranci"
"104012" = "La Maddalena"
"104013" = "Loiri Porto San Paolo"
"104014" = "Luogosanto"
"104015" = "Luras"
"104016" = "Monti"
"104017" = "Olbia"
"104018" = "Oschiri"
"104019" = "Padru"
"104020" = "Palau"
"104021" = "Sant'Antonio di Gallura"
"104022" = "Santa Teresa Gallura"
"104023" = "San Teodoro"
"104024" = "Telti"
"104025" = "Tempio Pausania"
"104026" = "Trinit d'Agultu e Vignola"
"105001" = "Arzana"
"105002" = "Bari Sardo"
"105003" = "Baunei"
"105004" = "Cardedu"
"105005" = "Elini"
"105006" = "Gairo"
"105007" = "Girasole"
"105008" = "Ilbono"
"105009" = "Jerzu"
"105010" = "Lanusei"
"105011" = "Loceri"
"105012" = "Lotzorai"
"105013" = "Osini"
"105014" = "Perdasdefogu"
"105015" = "Seui"
"105016" = "Talana"
"105017" = "Tertenia"
"105018" = "Tortol"
"105019" = "Triei"
"105020" = "Ulassai"
"105021" = "Urzulei"
"105022" = "Ussassai"
"105023" = "Villagrande Strisaili"
"106001" = "Arbus"
"106002" = "Barumini"
"106003" = "Collinas"
"106004" = "Furtei"
"106005" = "Genuri"
"106006" = "Gesturi"
"106007" = "Gonnosfanadiga"
"106008" = "Guspini"
"106009" = "Las Plassas"
"106010" = "Lunamatrona"
"106011" = "Pabillonis"
"106012" = "Pauli Arbarei"
"106013" = "Samassi"
"106014" = "San Gavino Monreale"
"106015" = "Sanluri"
"106016" = "Sardara"
"106017" = "Segariu"
"106018" = "Serramanna"
"106019" = "Serrenti"
"106020" = "Setzu"
"106021" = "Siddi"
"106022" = "Tuili"
"106023" = "Turri"
"106024" = "Ussaramanna"
"106025" = "Villacidro"
"106026" = "Villamar"
"106027" = "Villanovaforru"
"106028" = "Villanovafranca"
"107001" = "Buggerru"
"107002" = "Calasetta"
"107003" = "Carbonia"
"107004" = "Carloforte"
"107005" = "Domusnovas"
"107006" = "Fluminimaggiore"
"107007" = "Giba"
"107008" = "Gonnesa"
"107009" = "Iglesias"
"107010" = "Masainas"
"107011" = "Musei"
"107012" = "Narcao"
"107013" = "Nuxis"
"107014" = "Perdaxius"
"107015" = "Piscinas"
"107016" = "Portoscuso"
"107017" = "San Giovanni Suergiu"
"107018" = "Santadi"
"107019" = "Sant'Anna Arresi"
"107020" = "Sant'Antioco"
"107021" = "Tratalias"
"107022" = "Villamassargia"
"107023" = "Villaperuccio"
"108001" = "Agrate Brianza"
"108002" = "Aicurzio"
"108003" = "Albiate"
"108004" = "Arcore"
"108005" = "Barlassina"
"108006" = "Bellusco"
"108007" = "Bernareggio"
"108008" = "Besana in Brianza"
"108009" = "Biassono"
"108010" = "Bovisio-Masciago"
"108011" = "Briosco"
"108012" = "Brugherio"
"108013" = "Burago di Molgora"
"108014" = "Camparada"
"108015" = "Carate Brianza"
"108016" = "Carnate"
"108017" = "Cavenago di Brianza"
"108018" = "Ceriano Laghetto"
"108019" = "Cesano Maderno"
"108020" = "Cogliate"
"108021" = "Concorezzo"
"108022" = "Correzzana"
"108023" = "Desio"
"108024" = "Giussano"
"108025" = "Lazzate"
"108026" = "Lesmo"
"108027" = "Limbiate"
"108028" = "Lissone"
"108029" = "Macherio"
"108030" = "Meda"
"108031" = "Mezzago"
"108032" = "Misinto"
"108033" = "Monza"
"108034" = "Muggi"
"108035" = "Nova Milanese"
"108036" = "Ornago"
"108037" = "Renate"
"108038" = "Ronco Briantino"
"108039" = "Seregno"
"108040" = "Seveso"
"108041" = "Sovico"
"108042" = "Sulbiate"
"108043" = "Triuggio"
"108044" = "Usmate Velate"
"108045" = "Varedo"
"108046" = "Vedano al Lambro"
"108047" = "Veduggio con Colzano"
"108048" = "Verano Brianza"
"108049" = "Villasanta"
"108050" = "Vimercate"
"108051" = "Busnago"
"108052" = "Caponago"
"108053" = "Cornate d'Adda"
"108054" = "Lentate sul Seveso"
"108055" = "Roncello"
"109001" = "Altidona"
"109002" = "Amandola"
"109003" = "Belmonte Piceno"
"109004" = "Campofilone"
"109005" = "Falerone"
"109006" = "Fermo"
"109007" = "Francavilla d'Ete"
"109008" = "Grottazzolina"
"109009" = "Lapedona"
"109010" = "Magliano di Tenna"
"109011" = "Massa Fermana"
"109012" = "Monsampietro Morico"
"109013" = "Montappone"
"109014" = "Montefalcone Appennino"
"109015" = "Montefortino"
"109016" = "Monte Giberto"
"109017" = "Montegiorgio"
"109018" = "Montegranaro"
"109019" = "Monteleone di Fermo"
"109020" = "Montelparo"
"109021" = "Monte Rinaldo"
"109022" = "Monterubbiano"
"109023" = "Monte San Pietrangeli"
"109024" = "Monte Urano"
"109025" = "Monte Vidon Combatte"
"109026" = "Monte Vidon Corrado"
"109027" = "Montottone"
"109028" = "Moresco"
"109029" = "Ortezzano"
"109030" = "Pedaso"
"109031" = "Petritoli"
"109032" = "Ponzano di Fermo"
"109033" = "Porto San Giorgio"
"109034" = "Porto Sant'Elpidio"
"109035" = "Rapagnano"
"109036" = "Santa Vittoria in Matenano"
"109037" = "Sant'Elpidio a Mare"
"109038" = "Servigliano"
"109039" = "Smerillo"
"109040" = "Torre San Patrizio"
"110001" = "Andria"
"110002" = "Barletta"
"110003" = "Bisceglie"
"110004" = "Canosa di Puglia"
"110005" = "Margherita di Savoia"
"110006" = "Minervino Murge"
"110007" = "San Ferdinando di Puglia"
"110008" = "Spinazzola"
"110009" = "Trani"
"110010" = "Trinitapoli"
"701701" = "Abbazia"
"701702" = "Castel Iablanizza"
"701703" = "Castelnuovo d'Istria"
"701704" = "Clana"
"701705" = "Elsane"
"701706" = "Fiume"
"701707" = "Fontana del Conte"
"701708" = "Laurana"
"701709" = "Matteria"
"701710" = "Mattuglie"
"701711" = "Valsantamarina"
"701712" = "Primano"
"701714" = "Villa del Nevoso"
"701801" = "Apriano"
"701802" = "Berdo San Giovanni"
"701803" = "Bersezio del Quarnaro"
"701804" = "Bisterza"
"701805" = "Ceglie"
"701806" = "Monte Chilovi"
"701807" = "Retacevo in Monte"
"701808" = "Sagoria San Martino"
"701809" = "Smeria"
"701810" = "Torrenova di Bisterza"
"701811" = "Volosca-Abbazia"
"702701" = "Albona"
"702702" = "Antignana"
"702703" = "Arsia"
"702704" = "Barbana d'Istria"
"702705" = "Bogliuno"
"702706" = "Brioni Maggiore"
"702707" = "Buie d'Istria"
"702708" = "Canfanaro"
"702709" = "Capodistria"
"702710" = "Cherso"
"702711" = "Cittanova d'Istria"
"702712" = "Dignano d'Istria"
"702713" = "Erpelle-Cosina"
"702714" = "Fianona"
"702715" = "Gimino"
"702716" = "Grisignana"
"702717" = "Isola d'Istria"
"702718" = "Lanischie"
"702719" = "Lussingrande"
"702720" = "Lussinpiccolo"
"702721" = "Maresego"
"702722" = "Monte di Capodistria"
"702723" = "Montona"
"702724" = "Neresine"
"702725" = "Orsera"
"702726" = "Ossero"
"702727" = "Parenzo"
"702728" = "Pinguente"
"702729" = "Pirano"
"702730" = "Pisino"
"702731" = "Pola"
"702732" = "Portole"
"702733" = "Rovigno d'Istria"
"702734" = "Rozzo"
"702735" = "Sanvincenti"
"702736" = "Umago"
"702737" = "Valdarsa"
"702738" = "Valle d'Istria"
"702739" = "Verteneglio"
"702740" = "Villa Decani"
"702741" = "Visignano d'Istria"
"702742" = "Visinada"
"702801" = "Draguccio"
"702802" = "Occisla-Clanzo"
"703701" = "Lagosta"
"703702" = "Zara"
'001' = "comune dove vive attualmente: altro comune nella stessa provincia (rispetto al precedente luogo in cui ha vissuto)"
'002' = "comune dove vive attualmente: comune di altra provincia nella stessa regione (rispetto al precedente luogo in cui ha vissuto)"
'003' = "comune dove vive attualmente: comune di altra regione (rispetto al precedente luogo in cui ha vissuto)"
;
VALUE $PM_342F /* PM_AS34_1 */
"1" = "S"
"2" = "No"
;
VALUE $PM_343F /* PM_AS32_2 */
"1" = "S"
"2" = "No"
;
VALUE $PM_344F /* PM_AS33_2PROV */
"001001" = "Torino"
"001002" = "Vercelli"
"001003" = "Novara"
"001004" = "Cuneo"
"001005" = "Asti"
"001006" = "Alessandria"
"001096" = "Biella"
"001103" = "Verbano-Cusio-Ossola"
"002007" = "Valle d'Aosta/Valle d'Aoste"
"003012" = "Varese"
"003013" = "Como"
"003014" = "Sondrio"
"003015" = "Milano"
"003016" = "Bergamo"
"003017" = "Brescia"
"003018" = "Pavia"
"003019" = "Cremona"
"003020" = "Mantova"
"003097" = "Lecco"
"003098" = "Lodi"
"003108" = "Monza e della Brianza"
"004021" = "Bolzano/Bozen"
"004022" = "Trento"
"005023" = "Verona"
"005024" = "Vicenza"
"005025" = "Belluno"
"005026" = "Treviso"
"005027" = "Venezia"
"005028" = "Padova"
"005029" = "Rovigo"
"006030" = "Udine"
"006031" = "Gorizia"
"006032" = "Trieste"
"006093" = "Pordenone"
"007008" = "Imperia"
"007009" = "Savona"
"007010" = "Genova"
"007011" = "La Spezia"
"008033" = "Piacenza"
"008034" = "Parma"
"008035" = "Reggio nell'Emilia"
"008036" = "Modena"
"008037" = "Bologna"
"008038" = "Ferrara"
"008039" = "Ravenna"
"008040" = "Forl-Cesena"
"008099" = "Rimini"
"009045" = "Massa-Carrara"
"009046" = "Lucca"
"009047" = "Pistoia"
"009048" = "Firenze"
"009049" = "Livorno"
"009050" = "Pisa"
"009051" = "Arezzo"
"009052" = "Siena"
"009053" = "Grosseto"
"009100" = "Prato"
"010054" = "Perugia"
"010055" = "Terni"
"011041" = "Pesaro e Urbino"
"011042" = "Ancona"
"011043" = "Macerata"
"011044" = "Ascoli Piceno"
"011109" = "Fermo"
"012056" = "Viterbo"
"012057" = "Rieti"
"012058" = "Roma"
"012059" = "Latina"
"012060" = "Frosinone"
"013066" = "L'Aquila"
"013067" = "Teramo"
"013068" = "Pescara"
"013069" = "Chieti"
"014070" = "Campobasso"
"014094" = "Isernia"
"015061" = "Caserta"
"015062" = "Benevento"
"015063" = "Napoli"
"015064" = "Avellino"
"015065" = "Salerno"
"016071" = "Foggia"
"016072" = "Bari"
"016073" = "Taranto"
"016074" = "Brindisi"
"016075" = "Lecce"
"016110" = "Barletta-Andria-Trani"
"017076" = "Potenza"
"017077" = "Matera"
"018078" = "Cosenza"
"018079" = "Catanzaro"
"018080" = "Reggio di Calabria"
"018101" = "Crotone"
"018102" = "Vibo Valentia"
"019081" = "Trapani"
"019082" = "Palermo"
"019083" = "Messina"
"019084" = "Agrigento"
"019085" = "Caltanissetta"
"019086" = "Enna"
"019087" = "Catania"
"019088" = "Ragusa"
"019089" = "Siracusa"
"020090" = "Sassari"
"020091" = "Nuoro"
"020092" = "Cagliari"
"020095" = "Oristano"
"020104" = "Olbia-Tempio"
"020105" = "Ogliastra"
"020106" = "Medio Campidano"
"020107" = "Carbonia-Iglesias"
'200' = "provincia dove vive attualmente"
;
VALUE $PM_345F /* PM_AS33_2COM */
"001001" = "Agli"
"001002" = "Airasca"
"001003" = "Ala di Stura"
"001004" = "Albiano d'Ivrea"
"001005" = "Alice Superiore"
"001006" = "Almese"
"001007" = "Alpette"
"001008" = "Alpignano"
"001009" = "Andezeno"
"001010" = "Andrate"
"001011" = "Angrogna"
"001012" = "Arignano"
"001013" = "Avigliana"
"001014" = "Azeglio"
"001015" = "Bairo"
"001016" = "Balangero"
"001017" = "Baldissero Canavese"
"001018" = "Baldissero Torinese"
"001019" = "Balme"
"001020" = "Banchette"
"001021" = "Barbania"
"001022" = "Bardonecchia"
"001023" = "Barone Canavese"
"001024" = "Beinasco"
"001025" = "Bibiana"
"001026" = "Bobbio Pellice"
"001027" = "Bollengo"
"001028" = "Borgaro Torinese"
"001029" = "Borgiallo"
"001030" = "Borgofranco d'Ivrea"
"001031" = "Borgomasino"
"001032" = "Borgone Susa"
"001033" = "Bosconero"
"001034" = "Brandizzo"
"001035" = "Bricherasio"
"001036" = "Brosso"
"001037" = "Brozolo"
"001038" = "Bruino"
"001039" = "Brusasco"
"001040" = "Bruzolo"
"001041" = "Buriasco"
"001042" = "Burolo"
"001043" = "Busano"
"001044" = "Bussoleno"
"001045" = "Buttigliera Alta"
"001046" = "Cafasse"
"001047" = "Caluso"
"001048" = "Cambiano"
"001049" = "Campiglione Fenile"
"001050" = "Candia Canavese"
"001051" = "Candiolo"
"001052" = "Canischio"
"001053" = "Cantalupa"
"001054" = "Cantoira"
"001055" = "Caprie"
"001056" = "Caravino"
"001057" = "Carema"
"001058" = "Carignano"
"001059" = "Carmagnola"
"001060" = "Casalborgone"
"001061" = "Cascinette d'Ivrea"
"001062" = "Caselette"
"001063" = "Caselle Torinese"
"001064" = "Castagneto Po"
"001065" = "Castagnole Piemonte"
"001066" = "Castellamonte"
"001067" = "Castelnuovo Nigra"
"001068" = "Castiglione Torinese"
"001069" = "Cavagnolo"
"001070" = "Cavour"
"001071" = "Cercenasco"
"001072" = "Ceres"
"001073" = "Ceresole Reale"
"001074" = "Cesana Torinese"
"001075" = "Chialamberto"
"001076" = "Chianocco"
"001077" = "Chiaverano"
"001078" = "Chieri"
"001079" = "Chiesanuova"
"001080" = "Chiomonte"
"001081" = "Chiusa di San Michele"
"001082" = "Chivasso"
"001083" = "Ciconio"
"001084" = "Cintano"
"001085" = "Cinzano"
"001086" = "Ciri"
"001087" = "Claviere"
"001088" = "Coassolo Torinese"
"001089" = "Coazze"
"001090" = "Collegno"
"001091" = "Colleretto Castelnuovo"
"001092" = "Colleretto Giacosa"
"001093" = "Condove"
"001094" = "Corio"
"001095" = "Cossano Canavese"
"001096" = "Cuceglio"
"001097" = "Cumiana"
"001098" = "Cuorgn"
"001099" = "Druento"
"001100" = "Exilles"
"001101" = "Favria"
"001102" = "Feletto"
"001103" = "Fenestrelle"
"001104" = "Fiano"
"001105" = "Fiorano Canavese"
"001106" = "Foglizzo"
"001107" = "Forno Canavese"
"001108" = "Frassinetto"
"001109" = "Front"
"001110" = "Frossasco"
"001111" = "Garzigliana"
"001112" = "Gassino Torinese"
"001113" = "Germagnano"
"001114" = "Giaglione"
"001115" = "Giaveno"
"001116" = "Givoletto"
"001117" = "Gravere"
"001118" = "Groscavallo"
"001119" = "Grosso"
"001120" = "Grugliasco"
"001121" = "Ingria"
"001122" = "Inverso Pinasca"
"001123" = "Isolabella"
"001124" = "Issiglio"
"001125" = "Ivrea"
"001126" = "La Cassa"
"001127" = "La Loggia"
"001128" = "Lanzo Torinese"
"001129" = "Lauriano"
"001130" = "Leini"
"001131" = "Lemie"
"001132" = "Lessolo"
"001133" = "Levone"
"001134" = "Locana"
"001135" = "Lombardore"
"001136" = "Lombriasco"
"001137" = "Loranz"
"001138" = "Lugnacco"
"001139" = "Luserna San Giovanni"
"001140" = "Lusernetta"
"001141" = "Lusigli"
"001142" = "Macello"
"001143" = "Maglione"
"001144" = "Marentino"
"001145" = "Massello"
"001146" = "Mathi"
"001147" = "Mattie"
"001148" = "Mazz"
"001149" = "Meana di Susa"
"001150" = "Mercenasco"
"001151" = "Meugliano"
"001152" = "Mezzenile"
"001153" = "Mombello di Torino"
"001154" = "Mompantero"
"001155" = "Monastero di Lanzo"
"001156" = "Moncalieri"
"001157" = "Moncenisio"
"001158" = "Montaldo Torinese"
"001159" = "Montalenghe"
"001160" = "Montalto Dora"
"001161" = "Montanaro"
"001162" = "Monteu da Po"
"001163" = "Moriondo Torinese"
"001164" = "Nichelino"
"001165" = "Noasca"
"001166" = "Nole"
"001167" = "Nomaglio"
"001168" = "None"
"001169" = "Novalesa"
"001170" = "Oglianico"
"001171" = "Orbassano"
"001172" = "Orio Canavese"
"001173" = "Osasco"
"001174" = "Osasio"
"001175" = "Oulx"
"001176" = "Ozegna"
"001177" = "Palazzo Canavese"
"001178" = "Pancalieri"
"001179" = "Parella"
"001180" = "Pavarolo"
"001181" = "Pavone Canavese"
"001182" = "Pecco"
"001183" = "Pecetto Torinese"
"001184" = "Perosa Argentina"
"001185" = "Perosa Canavese"
"001186" = "Perrero"
"001187" = "Pertusio"
"001188" = "Pessinetto"
"001189" = "Pianezza"
"001190" = "Pinasca"
"001191" = "Pinerolo"
"001192" = "Pino Torinese"
"001193" = "Piobesi Torinese"
"001194" = "Piossasco"
"001195" = "Piscina"
"001196" = "Piverone"
"001197" = "Poirino"
"001198" = "Pomaretto"
"001199" = "Pont-Canavese"
"001200" = "Porte"
"001201" = "Pragelato"
"001202" = "Prali"
"001203" = "Pralormo"
"001204" = "Pramollo"
"001205" = "Prarostino"
"001206" = "Prascorsano"
"001207" = "Pratiglione"
"001208" = "Quagliuzzo"
"001209" = "Quassolo"
"001210" = "Quincinetto"
"001211" = "Reano"
"001212" = "Ribordone"
"001213" = "Rivalba"
"001214" = "Rivalta di Torino"
"001215" = "Riva presso Chieri"
"001216" = "Rivara"
"001217" = "Rivarolo Canavese"
"001218" = "Rivarossa"
"001219" = "Rivoli"
"001220" = "Robassomero"
"001221" = "Rocca Canavese"
"001222" = "Roletto"
"001223" = "Romano Canavese"
"001224" = "Ronco Canavese"
"001225" = "Rondissone"
"001226" = "Ror"
"001227" = "Roure"
"001228" = "Rosta"
"001229" = "Rubiana"
"001230" = "Rueglio"
"001231" = "Salassa"
"001232" = "Salbertrand"
"001233" = "Salerano Canavese"
"001234" = "Salza di Pinerolo"
"001235" = "Samone"
"001236" = "San Benigno Canavese"
"001237" = "San Carlo Canavese"
"001238" = "San Colombano Belmonte"
"001239" = "San Didero"
"001240" = "San Francesco al Campo"
"001241" = "Sangano"
"001242" = "San Germano Chisone"
"001243" = "San Gillio"
"001244" = "San Giorgio Canavese"
"001245" = "San Giorio di Susa"
"001246" = "San Giusto Canavese"
"001247" = "San Martino Canavese"
"001248" = "San Maurizio Canavese"
"001249" = "San Mauro Torinese"
"001250" = "San Pietro Val Lemina"
"001251" = "San Ponso"
"001252" = "San Raffaele Cimena"
"001253" = "San Sebastiano da Po"
"001254" = "San Secondo di Pinerolo"
"001255" = "Sant'Ambrogio di Torino"
"001256" = "Sant'Antonino di Susa"
"001257" = "Santena"
"001258" = "Sauze di Cesana"
"001259" = "Sauze d'Oulx"
"001260" = "Scalenghe"
"001261" = "Scarmagno"
"001262" = "Sciolze"
"001263" = "Sestriere"
"001264" = "Settimo Rottaro"
"001265" = "Settimo Torinese"
"001266" = "Settimo Vittone"
"001267" = "Sparone"
"001268" = "Strambinello"
"001269" = "Strambino"
"001270" = "Susa"
"001271" = "Tavagnasco"
"001272" = "Torino"
"001273" = "Torrazza Piemonte"
"001274" = "Torre Canavese"
"001275" = "Torre Pellice"
"001276" = "Trana"
"001277" = "Trausella"
"001278" = "Traversella"
"001279" = "Traves"
"001280" = "Trofarello"
"001281" = "Usseaux"
"001282" = "Usseglio"
"001283" = "Vaie"
"001284" = "Val della Torre"
"001285" = "Valgioie"
"001286" = "Vallo Torinese"
"001287" = "Valperga"
"001288" = "Valprato Soana"
"001289" = "Varisella"
"001290" = "Vauda Canavese"
"001291" = "Venaus"
"001292" = "Venaria Reale"
"001293" = "Verolengo"
"001294" = "Verrua Savoia"
"001295" = "Vestign"
"001296" = "Vialfr"
"001297" = "Vico Canavese"
"001298" = "Vidracco"
"001299" = "Vigone"
"001300" = "Villafranca Piemonte"
"001301" = "Villanova Canavese"
"001302" = "Villarbasse"
"001303" = "Villar Dora"
"001304" = "Villareggia"
"001305" = "Villar Focchiardo"
"001306" = "Villar Pellice"
"001307" = "Villar Perosa"
"001308" = "Villastellone"
"001309" = "Vinovo"
"001310" = "Virle Piemonte"
"001311" = "Vische"
"001312" = "Vistrorio"
"001313" = "Vi"
"001314" = "Volpiano"
"001315" = "Volvera"
"001801" = "Abbadia Alpina"
"001802" = "Avuglione e Vernone"
"001803" = "Baio Dora"
"001804" = "Bairo Torre"
"001805" = "Baratonia"
"001806" = "Bardassano"
"001807" = "Beaulard"
"001808" = "Bonzo"
"001809" = "Bousson"
"001810" = "Bovile"
"001811" = "Bussolino Gassinese"
"001812" = "Camagna di Torino"
"001813" = "Campiglia Soana"
"001814" = "Campo Canavese"
"001815" = "Caravino"
"001816" = "Cavoretto"
"001817" = "Cesnola"
"001818" = "Champlas-Du-Col"
"001819" = "Chiabrano"
"001820" = "Col San Giovanni"
"001821" = "Desertes"
"001822" = "Drusacco"
"001823" = "Faetto"
"001824" = "Favria-Oglianico"
"001825" = "Fenile"
"001826" = "Fenils"
"001827" = "Foresto di Susa"
"001828" = "Forno Alpi Graie"
"001829" = "Frassinere"
"001830" = "Gauna"
"001831" = "Inverso Porte"
"001832" = "Luserna"
"001833" = "Maniglia"
"001834" = "Marcorengo"
"001835" = "Meano"
"001836" = "Melezet"
"001837" = "Mentoulles"
"001838" = "Millaures"
"001839" = "Mocchie"
"001840" = "Mollieres"
"001841" = "Monasterolo Torinese"
"001842" = "Mondrone"
"001843" = "Montestrutto"
"001844" = "Muriaglio"
"001845" = "Novareglia"
"001846" = "Palazzo Piverone"
"001847" = "Pedanea"
"001848" = "Piazzo"
"001849" = "Priacco"
"001850" = "Revigliasco Torinese"
"001851" = "Riclaretto"
"001852" = "Rivera"
"001853" = "Roccapiatta"
"001854" = "Rochemolles"
"001855" = "Rodoretto"
"001856" = "Rollieres"
"001857" = "Salecanischio"
"001858" = "Sale Castelnuovo"
"001859" = "Salto"
"001860" = "San Gillio Torinese"
"001861" = "San Giovanni Pellice"
"001862" = "San Martino di Perrero"
"001863" = "Savoulx"
"001864" = "Solomiac"
"001865" = "Strambino Romano"
"001866" = "Tavernette"
"001867" = "Thures"
"001868" = "Tina"
"001869" = "Traverse"
"001870" = "Valchiusella"
"001871" = "Valprato"
"001872" = "Villa Castelnuovo"
"002002" = "Alagna Valsesia"
"002003" = "Albano Vercellese"
"002004" = "Alice Castello"
"002006" = "Arborio"
"002007" = "Asigliano Vercellese"
"002008" = "Balmuccia"
"002009" = "Balocco"
"002011" = "Bianz"
"002014" = "Boccioleto"
"002015" = "Borgo d'Ale"
"002016" = "Borgosesia"
"002017" = "Borgo Vercelli"
"002019" = "Breia"
"002021" = "Buronzo"
"002025" = "Campertogno"
"002029" = "Carcoforo"
"002030" = "Caresana"
"002031" = "Caresanablot"
"002032" = "Carisio"
"002033" = "Casanova Elvo"
"002035" = "San Giacomo Vercellese"
"002038" = "Cellio"
"002041" = "Cervatto"
"002042" = "Cigliano"
"002043" = "Civiasco"
"002045" = "Collobiano"
"002047" = "Costanzana"
"002048" = "Cravagliana"
"002049" = "Crescentino"
"002052" = "Crova"
"002054" = "Desana"
"002057" = "Fobello"
"002058" = "Fontanetto Po"
"002059" = "Formigliana"
"002061" = "Gattinara"
"002062" = "Ghislarengo"
"002065" = "Greggio"
"002066" = "Guardabosone"
"002067" = "Lamporo"
"002068" = "Lenta"
"002070" = "Lignana"
"002071" = "Livorno Ferraris"
"002072" = "Lozzolo"
"002078" = "Mollia"
"002079" = "Moncrivello"
"002082" = "Motta de' Conti"
"002088" = "Olcenengo"
"002089" = "Oldenico"
"002090" = "Palazzolo Vercellese"
"002091" = "Pertengo"
"002093" = "Pezzana"
"002096" = "Pila"
"002097" = "Piode"
"002102" = "Postua"
"002104" = "Prarolo"
"002107" = "Quarona"
"002108" = "Quinto Vercellese"
"002110" = "Rassa"
"002111" = "Rima San Giuseppe"
"002112" = "Rimasco"
"002113" = "Rimella"
"002114" = "Riva Valdobbia"
"002115" = "Rive"
"002116" = "Roasio"
"002118" = "Ronsecco"
"002121" = "Rossa"
"002122" = "Rovasenda"
"002123" = "Sabbia"
"002126" = "Salasco"
"002127" = "Sali Vercellese"
"002128" = "Saluggia"
"002131" = "San Germano Vercellese"
"002133" = "Santhi"
"002134" = "Scopa"
"002135" = "Scopello"
"002137" = "Serravalle Sesia"
"002142" = "Stroppiana"
"002147" = "Tricerro"
"002148" = "Trino"
"002150" = "Tronzano Vercellese"
"002152" = "Valduggia"
"002156" = "Varallo"
"002158" = "Vercelli"
"002163" = "Villarboit"
"002164" = "Villata"
"002166" = "Vocca"
"002801" = "Agnona"
"002802" = "Andorno Cacciorna"
"002803" = "Aranco"
"002804" = "Bornate"
"002805" = "Camasco"
"002806" = "Cascine di Stra"
"002807" = "Castellengo"
"002808" = "Castelletto Villa"
"002809" = "Cervarolo"
"002810" = "Chiavazza"
"002811" = "Cossila"
"002812" = "Crevola Sesia"
"002813" = "Croce di Mosso"
"002814" = "Doccio"
"002815" = "Ferruta"
"002816" = "Flecchia"
"002817" = "Foresto Sesia"
"002818" = "Isolella"
"002819" = "Locarno"
"002820" = "Morca"
"002821" = "Morondo"
"002822" = "Parone"
"002823" = "Pianceri"
"002824" = "Piane Sesia"
"002825" = "Rocca Pietra"
"002826" = "San Giuseppe di Casto"
"002827" = "Valle Superiore Mosso"
"002828" = "Valmaggia"
"002829" = "Vintebbio"
"003001" = "Agrate Conturbia"
"003002" = "Ameno"
"003006" = "Armeno"
"003008" = "Arona"
"003012" = "Barengo"
"003016" = "Bellinzago Novarese"
"003018" = "Biandrate"
"003019" = "Boca"
"003021" = "Bogogno"
"003022" = "Bolzano Novarese"
"003023" = "Borgolavezzaro"
"003024" = "Borgomanero"
"003025" = "Borgo Ticino"
"003026" = "Briga Novarese"
"003027" = "Briona"
"003030" = "Caltignaga"
"003032" = "Cameri"
"003036" = "Carpignano Sesia"
"003037" = "Casalbeltrame"
"003039" = "Casaleggio Novara"
"003040" = "Casalino"
"003041" = "Casalvolone"
"003042" = "Castellazzo Novarese"
"003043" = "Castelletto sopra Ticino"
"003044" = "Cavaglietto"
"003045" = "Cavaglio d'Agogna"
"003047" = "Cavallirio"
"003049" = "Cerano"
"003051" = "Colazza"
"003052" = "Comignago"
"003055" = "Cressa"
"003058" = "Cureggio"
"003060" = "Divignano"
"003062" = "Dormelletto"
"003065" = "Fara Novarese"
"003066" = "Fontaneto d'Agogna"
"003068" = "Galliate"
"003069" = "Garbagna Novarese"
"003070" = "Gargallo"
"003071" = "Gattico"
"003073" = "Ghemme"
"003076" = "Gozzano"
"003077" = "Granozzo con Monticello"
"003079" = "Grignasco"
"003082" = "Invorio"
"003083" = "Landiona"
"003084" = "Lesa"
"003088" = "Maggiora"
"003090" = "Mandello Vitta"
"003091" = "Marano Ticino"
"003093" = "Massino Visconti"
"003095" = "Meina"
"003097" = "Mezzomerico"
"003098" = "Miasino"
"003100" = "Momo"
"003103" = "Nebbiuno"
"003104" = "Nibbiola"
"003106" = "Novara"
"003108" = "Oleggio"
"003109" = "Oleggio Castello"
"003112" = "Orta San Giulio"
"003114" = "Paruzzaro"
"003115" = "Pella"
"003116" = "Pettenasco"
"003119" = "Pisano"
"003120" = "Pogno"
"003121" = "Pombia"
"003122" = "Prato Sesia"
"003129" = "Recetto"
"003130" = "Romagnano Sesia"
"003131" = "Romentino"
"003133" = "San Maurizio d'Opaglio"
"003134" = "San Nazzaro Sesia"
"003135" = "San Pietro Mosezzo"
"003138" = "Sillavengo"
"003139" = "Sizzano"
"003140" = "Soriso"
"003141" = "Sozzago"
"003143" = "Suno"
"003144" = "Terdobbiate"
"003146" = "Tornaco"
"003149" = "Trecate"
"003153" = "Vaprio d'Agogna"
"003154" = "Varallo Pombia"
"003157" = "Veruno"
"003158" = "Vespolate"
"003159" = "Vicolungo"
"003164" = "Vinzaglio"
"003801" = "Agaro"
"003802" = "Agnellengo"
"003803" = "Agrano"
"003804" = "Albogno"
"003805" = "Alzate con Linduno"
"003806" = "Antronapiana"
"003807" = "Anzino"
"003808" = "Ara"
"003809" = "Arizzano"
"003810" = "Arizzano Inferiore"
"003811" = "Arizzano Superiore"
"003812" = "Art"
"003813" = "Auzate"
"003814" = "Beura"
"003815" = "Bieno"
"003816" = "Bognanco Dentro"
"003817" = "Bognanco Fuori"
"003818" = "Boleto"
"003819" = "Borgone d'Ossola"
"003820" = "Brisino"
"003821" = "Brovello"
"003822" = "Bugnate"
"003823" = "Buttogno"
"003824" = "Caddo"
"003825" = "Calice Ossolano"
"003826" = "Calogna"
"003827" = "Campello Monti"
"003828" = "Cardezza"
"003829" = "Cargiago"
"003830" = "Carpugnino"
"003831" = "Casaleggio Castellazzo"
"003832" = "Castiglione d'Ossola"
"003833" = "Cavaglio San Donnino"
"003834" = "Cavandone"
"003835" = "Chignolo Verbano"
"003836" = "Cimamulera"
"003837" = "Cireggio"
"003838" = "Cisore"
"003839" = "Coimo"
"003840" = "Coiromonte"
"003841" = "Comnago"
"003842" = "Corciago"
"003843" = "Crana Gattugno"
"003844" = "Cravegna"
"003845" = "Crusinallo"
"003846" = "Cursolo"
"003847" = "Cuzzago"
"003848" = "Dagnente"
"003849" = "Dissimo"
"003850" = "Esio"
"003851" = "Finero"
"003852" = "Folsogno"
"003853" = "Fomarco"
"003854" = "Fornero"
"003855" = "Forno"
"003856" = "Fosseno"
"003857" = "Ghevio"
"003858" = "Graglia Piana"
"003859" = "Intra"
"003860" = "Invorio Superiore"
"003861" = "Isola San Giulio"
"003862" = "Luzzogno"
"003863" = "Magognino"
"003864" = "Mercurago"
"003865" = "Migiandone"
"003866" = "Monte Ossolano"
"003867" = "Montebuglio"
"003868" = "Montrigiasco"
"003869" = "Mozzio"
"003870" = "Nocco"
"003871" = "Olgia"
"003872" = "Orasso"
"003873" = "Orta Novarese"
"003874" = "Pallanza"
"003875" = "Preglia"
"003876" = "Prequartera"
"003877" = "Quarna"
"003878" = "Rovegro"
"003879" = "Rumianca"
"003880" = "Salecchio"
"003881" = "Sambughetto"
"003882" = "San Bartolomeo Valmara"
"003883" = "San Carlo d'Ossola"
"003884" = "SantAgata Sopra Cannobio"
"003885" = "Santa Maria Maggiore e Crana"
"003886" = "Santino"
"003887" = "Schieranco"
"003888" = "Sologno"
"003889" = "Sovazza"
"003890" = "Spoccia"
"003891" = "Stropino"
"003892" = "Suna"
"003893" = "Tapigliano"
"003894" = "Tappia"
"003895" = "Traffiume"
"003896" = "Trobaso"
"003897" = "Unchio"
"003898" = "Vagna"
"003899" = "Vergano Novarese"
"003900" = "Vezzo"
"003901" = "Viceno"
"003902" = "Viggiona"
"003903" = "Vocogno e Prestinone"
"003904" = "Zornasco"
"003905" = "Zoverallo"
"004001" = "Acceglio"
"004002" = "Aisone"
"004003" = "Alba"
"004004" = "Albaretto della Torre"
"004005" = "Alto"
"004006" = "Argentera"
"004007" = "Arguello"
"004008" = "Bagnasco"
"004009" = "Bagnolo Piemonte"
"004010" = "Baldissero d'Alba"
"004011" = "Barbaresco"
"004012" = "Barge"
"004013" = "Barolo"
"004014" = "Bastia Mondov"
"004015" = "Battifollo"
"004016" = "Beinette"
"004017" = "Bellino"
"004018" = "Belvedere Langhe"
"004019" = "Bene Vagienna"
"004020" = "Benevello"
"004021" = "Bergolo"
"004022" = "Bernezzo"
"004023" = "Bonvicino"
"004024" = "Borgomale"
"004025" = "Borgo San Dalmazzo"
"004026" = "Bosia"
"004027" = "Bossolasco"
"004028" = "Boves"
"004029" = "Bra"
"004030" = "Briaglia"
"004031" = "Briga Alta"
"004032" = "Brondello"
"004033" = "Brossasco"
"004034" = "Busca"
"004035" = "Camerana"
"004036" = "Camo"
"004037" = "Canale"
"004038" = "Canosio"
"004039" = "Caprauna"
"004040" = "Caraglio"
"004041" = "Caramagna Piemonte"
"004042" = "Card"
"004043" = "Carr"
"004044" = "Cartignano"
"004045" = "Casalgrasso"
"004046" = "Castagnito"
"004047" = "Casteldelfino"
"004048" = "Castellar"
"004049" = "Castelletto Stura"
"004050" = "Castelletto Uzzone"
"004051" = "Castellinaldo"
"004052" = "Castellino Tanaro"
"004053" = "Castelmagno"
"004054" = "Castelnuovo di Ceva"
"004055" = "Castiglione Falletto"
"004056" = "Castiglione Tinella"
"004057" = "Castino"
"004058" = "Cavallerleone"
"004059" = "Cavallermaggiore"
"004060" = "Celle di Macra"
"004061" = "Centallo"
"004062" = "Ceresole Alba"
"004063" = "Cerretto Langhe"
"004064" = "Cervasca"
"004065" = "Cervere"
"004066" = "Ceva"
"004067" = "Cherasco"
"004068" = "Chiusa di Pesio"
"004069" = "Cigli"
"004070" = "Cissone"
"004071" = "Clavesana"
"004072" = "Corneliano d'Alba"
"004073" = "Cortemilia"
"004074" = "Cossano Belbo"
"004075" = "Costigliole Saluzzo"
"004076" = "Cravanzana"
"004077" = "Crissolo"
"004078" = "Cuneo"
"004079" = "Demonte"
"004080" = "Diano d'Alba"
"004081" = "Dogliani"
"004082" = "Dronero"
"004083" = "Elva"
"004084" = "Entracque"
"004085" = "Envie"
"004086" = "Farigliano"
"004087" = "Faule"
"004088" = "Feisoglio"
"004089" = "Fossano"
"004090" = "Frabosa Soprana"
"004091" = "Frabosa Sottana"
"004092" = "Frassino"
"004093" = "Gaiola"
"004094" = "Gambasca"
"004095" = "Garessio"
"004096" = "Genola"
"004097" = "Gorzegno"
"004098" = "Gottasecca"
"004099" = "Govone"
"004100" = "Grinzane Cavour"
"004101" = "Guarene"
"004102" = "Igliano"
"004103" = "Isasca"
"004104" = "Lagnasco"
"004105" = "La Morra"
"004106" = "Lequio Berria"
"004107" = "Lequio Tanaro"
"004108" = "Lesegno"
"004109" = "Levice"
"004110" = "Limone Piemonte"
"004111" = "Lisio"
"004112" = "Macra"
"004113" = "Magliano Alfieri"
"004114" = "Magliano Alpi"
"004115" = "Mango"
"004116" = "Manta"
"004117" = "Marene"
"004118" = "Margarita"
"004119" = "Marmora"
"004120" = "Marsaglia"
"004121" = "Martiniana Po"
"004122" = "Melle"
"004123" = "Moiola"
"004124" = "Mombarcaro"
"004125" = "Mombasiglio"
"004126" = "Monastero di Vasco"
"004127" = "Monasterolo Casotto"
"004128" = "Monasterolo di Savigliano"
"004129" = "Monchiero"
"004130" = "Mondov"
"004131" = "Monesiglio"
"004132" = "Monforte d'Alba"
"004133" = "Mont"
"004134" = "Montaldo di Mondov"
"004135" = "Montaldo Roero"
"004136" = "Montanera"
"004137" = "Montelupo Albese"
"004138" = "Montemale di Cuneo"
"004139" = "Monterosso Grana"
"004140" = "Monteu Roero"
"004141" = "Montezemolo"
"004142" = "Monticello d'Alba"
"004143" = "Moretta"
"004144" = "Morozzo"
"004145" = "Murazzano"
"004146" = "Murello"
"004147" = "Narzole"
"004148" = "Neive"
"004149" = "Neviglie"
"004150" = "Niella Belbo"
"004151" = "Niella Tanaro"
"004152" = "Novello"
"004153" = "Nucetto"
"004154" = "Oncino"
"004155" = "Ormea"
"004156" = "Ostana"
"004157" = "Paesana"
"004158" = "Pagno"
"004159" = "Pamparato"
"004160" = "Paroldo"
"004161" = "Perletto"
"004162" = "Perlo"
"004163" = "Peveragno"
"004164" = "Pezzolo Valle Uzzone"
"004165" = "Pianfei"
"004166" = "Piasco"
"004167" = "Pietraporzio"
"004168" = "Piobesi d'Alba"
"004169" = "Piozzo"
"004170" = "Pocapaglia"
"004171" = "Polonghera"
"004172" = "Pontechianale"
"004173" = "Pradleves"
"004174" = "Prazzo"
"004175" = "Priero"
"004176" = "Priocca"
"004177" = "Priola"
"004178" = "Prunetto"
"004179" = "Racconigi"
"004180" = "Revello"
"004181" = "Rifreddo"
"004182" = "Rittana"
"004183" = "Roaschia"
"004184" = "Roascio"
"004185" = "Robilante"
"004186" = "Roburent"
"004187" = "Roccabruna"
"004188" = "Rocca Cigli"
"004189" = "Rocca de' Baldi"
"004190" = "Roccaforte Mondov"
"004191" = "Roccasparvera"
"004192" = "Roccavione"
"004193" = "Rocchetta Belbo"
"004194" = "Roddi"
"004195" = "Roddino"
"004196" = "Rodello"
"004197" = "Rossana"
"004198" = "Ruffia"
"004199" = "Sale delle Langhe"
"004200" = "Sale San Giovanni"
"004201" = "Saliceto"
"004202" = "Salmour"
"004203" = "Saluzzo"
"004204" = "Sambuco"
"004205" = "Sampeyre"
"004206" = "San Benedetto Belbo"
"004207" = "San Damiano Macra"
"004208" = "Sanfr"
"004209" = "Sanfront"
"004210" = "San Michele Mondov"
"004211" = "Sant'Albano Stura"
"004212" = "Santa Vittoria d'Alba"
"004213" = "Santo Stefano Belbo"
"004214" = "Santo Stefano Roero"
"004215" = "Savigliano"
"004216" = "Scagnello"
"004217" = "Scarnafigi"
"004218" = "Serralunga d'Alba"
"004219" = "Serravalle Langhe"
"004220" = "Sinio"
"004221" = "Somano"
"004222" = "Sommariva del Bosco"
"004223" = "Sommariva Perno"
"004224" = "Stroppo"
"004225" = "Tarantasca"
"004226" = "Torre Bormida"
"004227" = "Torre Mondov"
"004228" = "Torre San Giorgio"
"004229" = "Torresina"
"004230" = "Treiso"
"004231" = "Trezzo Tinella"
"004232" = "Trinit"
"004233" = "Valdieri"
"004234" = "Valgrana"
"004235" = "Valloriate"
"004236" = "Valmala"
"004237" = "Venasca"
"004238" = "Verduno"
"004239" = "Vernante"
"004240" = "Verzuolo"
"004241" = "Vezza d'Alba"
"004242" = "Vicoforte"
"004243" = "Vignolo"
"004244" = "Villafalletto"
"004245" = "Villanova Mondov"
"004246" = "Villanova Solaro"
"004247" = "Villar San Costanzo"
"004248" = "Vinadio"
"004249" = "Viola"
"004250" = "Vottignasco"
"004801" = "Albaretto Valle di Macra"
"004802" = "Alma"
"004803" = "Andonno"
"004804" = "Bersezio"
"004805" = "Briga Marittima"
"004806" = "Castelletto Monforte"
"004807" = "Gaiola Moiola"
"004808" = "Gorrino"
"004809" = "Lottulo"
"004810" = "Malpotremo"
"004811" = "Novello Monchiero"
"004812" = "Paglieres"
"004813" = "Perno"
"004814" = "Priero Montezemolo"
"004815" = "Sambuco-Pietraporzio"
"004816" = "San Michele Prazzo"
"004817" = "San Pietro di Monterosso"
"004818" = "Scaletta Uzzone"
"004819" = "Scarnafigi-Ruffia"
"004820" = "Tenda"
"004821" = "Torre Uzzone"
"004822" = "Ussolo"
"004823" = "Villanovetta"
"005001" = "Agliano Terme"
"005002" = "Albugnano"
"005003" = "Antignano"
"005004" = "Aramengo"
"005005" = "Asti"
"005006" = "Azzano d'Asti"
"005007" = "Baldichieri d'Asti"
"005008" = "Belveglio"
"005009" = "Berzano di San Pietro"
"005010" = "Bruno"
"005011" = "Bubbio"
"005012" = "Buttigliera d'Asti"
"005013" = "Calamandrana"
"005014" = "Calliano"
"005015" = "Calosso"
"005016" = "Camerano Casasco"
"005017" = "Canelli"
"005018" = "Cantarana"
"005019" = "Capriglio"
"005020" = "Casorzo"
"005021" = "Cassinasco"
"005022" = "Castagnole delle Lanze"
"005023" = "Castagnole Monferrato"
"005024" = "Castel Boglione"
"005025" = "Castell'Alfero"
"005026" = "Castellero"
"005027" = "Castelletto Molina"
"005028" = "Castello di Annone"
"005029" = "Castelnuovo Belbo"
"005030" = "Castelnuovo Calcea"
"005031" = "Castelnuovo Don Bosco"
"005032" = "Castel Rocchero"
"005033" = "Cellarengo"
"005034" = "Celle Enomondo"
"005035" = "Cerreto d'Asti"
"005036" = "Cerro Tanaro"
"005037" = "Cessole"
"005038" = "Chiusano d'Asti"
"005039" = "Cinaglio"
"005040" = "Cisterna d'Asti"
"005041" = "Coazzolo"
"005042" = "Cocconato"
"005043" = "Colcavagno"
"005044" = "Corsione"
"005045" = "Cortandone"
"005046" = "Cortanze"
"005047" = "Cortazzone"
"005048" = "Cortiglione"
"005049" = "Cossombrato"
"005050" = "Costigliole d'Asti"
"005051" = "Cunico"
"005052" = "Dusino San Michele"
"005053" = "Ferrere"
"005054" = "Fontanile"
"005055" = "Frinco"
"005056" = "Grana"
"005057" = "Grazzano Badoglio"
"005058" = "Incisa Scapaccino"
"005059" = "Isola d'Asti"
"005060" = "Loazzolo"
"005061" = "Maranzana"
"005062" = "Maretto"
"005063" = "Moasca"
"005064" = "Mombaldone"
"005065" = "Mombaruzzo"
"005066" = "Mombercelli"
"005067" = "Monale"
"005068" = "Monastero Bormida"
"005069" = "Moncalvo"
"005070" = "Moncucco Torinese"
"005071" = "Mongardino"
"005072" = "Montabone"
"005073" = "Montafia"
"005074" = "Montaldo Scarampi"
"005075" = "Montechiaro d'Asti"
"005076" = "Montegrosso d'Asti"
"005077" = "Montemagno"
"005078" = "Montiglio"
"005079" = "Moransengo"
"005080" = "Nizza Monferrato"
"005081" = "Olmo Gentile"
"005082" = "Passerano Marmorito"
"005083" = "Penango"
"005084" = "Piea"
"005085" = "Pino d'Asti"
"005086" = "Piov Massaia"
"005087" = "Portacomaro"
"005088" = "Quaranti"
"005089" = "Refrancore"
"005090" = "Revigliasco d'Asti"
"005091" = "Roatto"
"005092" = "Robella"
"005093" = "Rocca d'Arazzo"
"005094" = "Roccaverano"
"005095" = "Rocchetta Palafea"
"005096" = "Rocchetta Tanaro"
"005097" = "San Damiano d'Asti"
"005098" = "San Giorgio Scarampi"
"005099" = "San Martino Alfieri"
"005100" = "San Marzano Oliveto"
"005101" = "San Paolo Solbrito"
"005102" = "Scandeluzza"
"005103" = "Scurzolengo"
"005104" = "Serole"
"005105" = "Sessame"
"005106" = "Settime"
"005107" = "Soglio"
"005108" = "Tigliole"
"005109" = "Tonco"
"005110" = "Tonengo"
"005111" = "Vaglio Serra"
"005112" = "Valfenera"
"005113" = "Vesime"
"005114" = "Viale"
"005115" = "Viarigi"
"005116" = "Vigliano d'Asti"
"005117" = "Villafranca d'Asti"
"005118" = "Villanova d'Asti"
"005119" = "Villa San Secondo"
"005120" = "Vinchio"
"005121" = "Montiglio Monferrato"
"005801" = "Bagnasco d'Asti"
"005802" = "Castelvero d'Asti"
"005803" = "Castiglione d'Asti"
"005804" = "Cocconito"
"005805" = "Dusino"
"005806" = "Marmorito"
"005807" = "Mondonio"
"005808" = "Passerano"
"005809" = "Primeglio Schierano"
"005810" = "Quarto Astese"
"005811" = "Rinco"
"005812" = "San Marzano Moasca"
"005813" = "San Marzanotto"
"005814" = "San Michele d'Asti"
"005815" = "San Paolo della Valle"
"005816" = "Serravalle dAsti"
"005817" = "Sessant"
"005818" = "Solbrito"
"005819" = "Vaglierano"
"005820" = "Villa Corsione"
"006001" = "Acqui Terme"
"006002" = "Albera Ligure"
"006003" = "Alessandria"
"006004" = "Alfiano Natta"
"006005" = "Alice Bel Colle"
"006006" = "Alluvioni Cambi"
"006007" = "Altavilla Monferrato"
"006008" = "Alzano Scrivia"
"006009" = "Arquata Scrivia"
"006010" = "Avolasca"
"006011" = "Balzola"
"006012" = "Basaluzzo"
"006013" = "Bassignana"
"006014" = "Belforte Monferrato"
"006015" = "Bergamasco"
"006016" = "Berzano di Tortona"
"006017" = "Bistagno"
"006018" = "Borghetto di Borbera"
"006019" = "Borgoratto Alessandrino"
"006020" = "Borgo San Martino"
"006021" = "Bosco Marengo"
"006022" = "Bosio"
"006023" = "Bozzole"
"006024" = "Brignano-Frascata"
"006025" = "Cabella Ligure"
"006026" = "Camagna Monferrato"
"006027" = "Camino"
"006028" = "Cantalupo Ligure"
"006029" = "Capriata d'Orba"
"006030" = "Carbonara Scrivia"
"006031" = "Carentino"
"006032" = "Carezzano"
"006033" = "Carpeneto"
"006034" = "Carrega Ligure"
"006035" = "Carrosio"
"006036" = "Cartosio"
"006037" = "Casal Cermelli"
"006038" = "Casaleggio Boiro"
"006039" = "Casale Monferrato"
"006040" = "Casalnoceto"
"006041" = "Casasco"
"006042" = "Cassano Spinola"
"006043" = "Cassine"
"006044" = "Cassinelle"
"006045" = "Castellania"
"006046" = "Castellar Guidobono"
"006047" = "Castellazzo Bormida"
"006048" = "Castelletto d'Erro"
"006049" = "Castelletto d'Orba"
"006050" = "Castelletto Merli"
"006051" = "Castelletto Monferrato"
"006052" = "Castelnuovo Bormida"
"006053" = "Castelnuovo Scrivia"
"006054" = "Castelspina"
"006055" = "Cavatore"
"006056" = "Cella Monte"
"006057" = "Cereseto"
"006058" = "Cerreto Grue"
"006059" = "Cerrina Monferrato"
"006060" = "Coniolo"
"006061" = "Conzano"
"006062" = "Costa Vescovato"
"006063" = "Cremolino"
"006064" = "Cuccaro Monferrato"
"006065" = "Denice"
"006066" = "Dernice"
"006067" = "Fabbrica Curone"
"006068" = "Felizzano"
"006069" = "Fraconalto"
"006070" = "Francavilla Bisio"
"006071" = "Frascaro"
"006072" = "Frassinello Monferrato"
"006073" = "Frassineto Po"
"006074" = "Fresonara"
"006075" = "Frugarolo"
"006076" = "Fubine"
"006077" = "Gabiano"
"006078" = "Gamalero"
"006079" = "Garbagna"
"006080" = "Gavazzana"
"006081" = "Gavi"
"006082" = "Giarole"
"006083" = "Gremiasco"
"006084" = "Grognardo"
"006085" = "Grondona"
"006086" = "Guazzora"
"006087" = "Isola Sant'Antonio"
"006088" = "Lerma"
"006089" = "Lu"
"006090" = "Malvicino"
"006091" = "Masio"
"006092" = "Melazzo"
"006093" = "Merana"
"006094" = "Mirabello Monferrato"
"006095" = "Molare"
"006096" = "Molino dei Torti"
"006097" = "Mombello Monferrato"
"006098" = "Momperone"
"006099" = "Moncestino"
"006100" = "Mongiardino Ligure"
"006101" = "Monleale"
"006102" = "Montacuto"
"006103" = "Montaldeo"
"006104" = "Montaldo Bormida"
"006105" = "Montecastello"
"006106" = "Montechiaro d'Acqui"
"006107" = "Montegioco"
"006108" = "Montemarzino"
"006109" = "Morano sul Po"
"006110" = "Morbello"
"006111" = "Mornese"
"006112" = "Morsasco"
"006113" = "Murisengo"
"006114" = "Novi Ligure"
"006115" = "Occimiano"
"006116" = "Odalengo Grande"
"006117" = "Odalengo Piccolo"
"006118" = "Olivola"
"006119" = "Orsara Bormida"
"006120" = "Ottiglio"
"006121" = "Ovada"
"006122" = "Oviglio"
"006123" = "Ozzano Monferrato"
"006124" = "Paderna"
"006125" = "Pareto"
"006126" = "Parodi Ligure"
"006127" = "Pasturana"
"006128" = "Pecetto di Valenza"
"006129" = "Pietra Marazzi"
"006130" = "Piovera"
"006131" = "Pomaro Monferrato"
"006132" = "Pontecurone"
"006133" = "Pontestura"
"006134" = "Ponti"
"006135" = "Ponzano Monferrato"
"006136" = "Ponzone"
"006137" = "Pozzol Groppo"
"006138" = "Pozzolo Formigaro"
"006139" = "Prasco"
"006140" = "Predosa"
"006141" = "Quargnento"
"006142" = "Quattordio"
"006143" = "Ricaldone"
"006144" = "Rivalta Bormida"
"006145" = "Rivarone"
"006146" = "Roccaforte Ligure"
"006147" = "Rocca Grimalda"
"006148" = "Rocchetta Ligure"
"006149" = "Rosignano Monferrato"
"006150" = "Sala Monferrato"
"006151" = "Sale"
"006152" = "San Cristoforo"
"006153" = "San Giorgio Monferrato"
"006154" = "San Salvatore Monferrato"
"006155" = "San Sebastiano Curone"
"006156" = "Sant'Agata Fossili"
"006157" = "Sardigliano"
"006158" = "Sarezzano"
"006159" = "Serralunga di Crea"
"006160" = "Serravalle Scrivia"
"006161" = "Sezzadio"
"006162" = "Silvano d'Orba"
"006163" = "Solero"
"006164" = "Solonghello"
"006165" = "Spigno Monferrato"
"006166" = "Spineto Scrivia"
"006167" = "Stazzano"
"006168" = "Strevi"
"006169" = "Tagliolo Monferrato"
"006170" = "Tassarolo"
"006171" = "Terruggia"
"006172" = "Terzo"
"006173" = "Ticineto"
"006174" = "Tortona"
"006175" = "Treville"
"006176" = "Trisobbio"
"006177" = "Valenza"
"006178" = "Valmacca"
"006179" = "Vignale Monferrato"
"006180" = "Vignole Borbera"
"006181" = "Viguzzolo"
"006182" = "Villadeati"
"006183" = "Villalvernia"
"006184" = "Villamiroglio"
"006185" = "Villanova Monferrato"
"006186" = "Villaromagnano"
"006187" = "Visone"
"006188" = "Volpedo"
"006189" = "Volpeglino"
"006190" = "Voltaggio"
"006801" = "Bisio"
"006802" = "Brignano del Curone"
"006803" = "Brusaschetto"
"006804" = "Carezzano Superiore"
"006805" = "Castel de' Ratti"
"006806" = "Castel San Pietro Monferrato"
"006807" = "Corteranzo"
"006808" = "Cuquello"
"006809" = "Forotondo"
"006810" = "Frascata"
"006811" = "Groppo"
"006812" = "Malvino"
"006813" = "Molino Alzano"
"006814" = "Molo di Borbera"
"006815" = "Montalero"
"006816" = "Montechiaro Denice"
"006817" = "Pavone d'Alessandria"
"006818" = "Quarti"
"006819" = "Rosingo"
"006820" = "Salabue"
"006821" = "Sorli"
"006822" = "Tagliolo Belforte"
"006823" = "Torre de' Ratti"
"006824" = "Varengo"
"006825" = "Vargo"
"006826" = "Villabella"
"007001" = "Allein"
"007002" = "Antey-Saint-Andr"
"007003" = "Aosta"
"007004" = "Arnad"
"007005" = "Arvier"
"007006" = "Avise"
"007007" = "Ayas"
"007008" = "Aymavilles"
"007009" = "Bard"
"007010" = "Bionaz"
"007011" = "Brissogne"
"007012" = "Brusson"
"007013" = "Challand-Saint-Anselme"
"007014" = "Challand-Saint-Victor"
"007015" = "Chambave"
"007016" = "Chamois"
"007017" = "Champdepraz"
"007018" = "Champorcher"
"007019" = "Charvensod"
"007020" = "Chtillon"
"007021" = "Cogne"
"007022" = "Courmayeur"
"007023" = "Donnas"
"007024" = "Doues"
"007025" = "Emarse"
"007026" = "Etroubles"
"007027" = "Fnis"
"007028" = "Fontainemore"
"007029" = "Gaby"
"007030" = "Gignod"
"007031" = "Gressan"
"007032" = "Gressoney-La-Trinit"
"007033" = "Gressoney-Saint-Jean"
"007034" = "Hne"
"007035" = "Introd"
"007036" = "Issime"
"007037" = "Issogne"
"007038" = "Jovenan"
"007039" = "La Magdeleine"
"007040" = "La Salle"
"007041" = "La Thuile"
"007042" = "Lillianes"
"007043" = "Montjovet"
"007044" = "Morgex"
"007045" = "Nus"
"007046" = "Ollomont"
"007047" = "Oyace"
"007048" = "Perloz"
"007049" = "Pollein"
"007050" = "Pontboset"
"007051" = "Pontey"
"007052" = "Pont-Saint-Martin"
"007053" = "Pr-Saint-Didier"
"007054" = "Quart"
"007055" = "Rhmes-Notre-Dame"
"007056" = "Rhmes-Saint-Georges"
"007057" = "Roisan"
"007058" = "Saint-Christophe"
"007059" = "Saint-Denis"
"007060" = "Saint-Marcel"
"007061" = "Saint-Nicolas"
"007062" = "Saint-Oyen"
"007063" = "Saint-Pierre"
"007064" = "Saint-Rhmy-en-Bosses"
"007065" = "Saint-Vincent"
"007066" = "Sarre"
"007067" = "Torgnon"
"007068" = "Valgrisenche"
"007069" = "Valpelline"
"007070" = "Valsavarenche"
"007071" = "Valtournenche"
"007072" = "Verrayes"
"007073" = "Verrs"
"007074" = "Villeneuve"
"007801" = "Challant"
"007802" = "Gressoney"
"007803" = "Rhmes"
"007804" = "Valdigna dAosta"
"008001" = "Airole"
"008002" = "Apricale"
"008003" = "Aquila d'Arroscia"
"008004" = "Armo"
"008005" = "Aurigo"
"008006" = "Badalucco"
"008007" = "Bajardo"
"008008" = "Bordighera"
"008009" = "Borghetto d'Arroscia"
"008010" = "Borgomaro"
"008011" = "Camporosso"
"008012" = "Caravonica"
"008013" = "Carpasio"
"008014" = "Castellaro"
"008015" = "Castel Vittorio"
"008016" = "Ceriana"
"008017" = "Cervo"
"008018" = "Cesio"
"008019" = "Chiusanico"
"008020" = "Chiusavecchia"
"008021" = "Cipressa"
"008022" = "Civezza"
"008023" = "Cosio d'Arroscia"
"008024" = "Costarainera"
"008025" = "Diano Arentino"
"008026" = "Diano Castello"
"008027" = "Diano Marina"
"008028" = "Diano San Pietro"
"008029" = "Dolceacqua"
"008030" = "Dolcedo"
"008031" = "Imperia"
"008032" = "Isolabona"
"008033" = "Lucinasco"
"008034" = "Mendatica"
"008035" = "Molini di Triora"
"008036" = "Montalto Ligure"
"008037" = "Montegrosso Pian Latte"
"008038" = "Olivetta San Michele"
"008039" = "Ospedaletti"
"008040" = "Perinaldo"
"008041" = "Pietrabruna"
"008042" = "Pieve di Teco"
"008043" = "Pigna"
"008044" = "Pompeiana"
"008045" = "Pontedassio"
"008046" = "Pornassio"
"008047" = "Prel"
"008048" = "Ranzo"
"008049" = "Rezzo"
"008050" = "Riva Ligure"
"008051" = "Rocchetta Nervina"
"008052" = "San Bartolomeo al Mare"
"008053" = "San Biagio della Cima"
"008054" = "San Lorenzo al Mare"
"008055" = "Sanremo"
"008056" = "Santo Stefano al Mare"
"008057" = "Seborga"
"008058" = "Soldano"
"008059" = "Taggia"
"008060" = "Terzorio"
"008061" = "Triora"
"008062" = "Vallebona"
"008063" = "Vallecrosia"
"008064" = "Vasia"
"008065" = "Ventimiglia"
"008066" = "Vessalico"
"008067" = "Villa Faraldi"
"008801" = "Arzeno d'Oneglia"
"008802" = "Bestagno"
"008803" = "Borghetto San Nicol"
"008804" = "Borgo Sant'Agata"
"008805" = "Boscomare"
"008806" = "Bussana"
"008807" = "Candeasco"
"008808" = "Caramagna Ligure"
"008809" = "Cartari e Calderara"
"008810" = "Castelvecchio di Santa Maria Maggiore"
"008811" = "Cenova"
"008812" = "Col di Rodi"
"008813" = "Conio"
"008814" = "Costa d'Oneglia"
"008815" = "Diano Borello"
"008816" = "Diano Calderina"
"008817" = "Gazzelli"
"008818" = "Lavina"
"008819" = "Lingueglietta"
"008820" = "Maro Castello"
"008821" = "Mendatica Montegrosso"
"008822" = "Moano"
"008823" = "Moltedo Superiore"
"008824" = "Montegrazie"
"008825" = "Olivastri"
"008826" = "Oneglia"
"008827" = "Pantasina"
"008828" = "Pianavia"
"008829" = "Piani"
"008830" = "Poggi"
"008831" = "Riva Santo Stefano"
"008832" = "San Lazzaro Reale"
"008833" = "Sarola"
"008834" = "Sasso di Bordighera"
"008835" = "Tavole"
"008836" = "Torrazza"
"008837" = "Torria"
"008838" = "Ubaga"
"008839" = "Valloria Marittima"
"008840" = "Villaguardia"
"008841" = "Villatalla"
"008842" = "Villaviani"
"008843" = "Ville San Pietro"
"008844" = "Ville San Sebastiano"
"009001" = "Alassio"
"009002" = "Albenga"
"009003" = "Albissola Marina"
"009004" = "Albisola Superiore"
"009005" = "Altare"
"009006" = "Andora"
"009007" = "Arnasco"
"009008" = "Balestrino"
"009009" = "Bardineto"
"009010" = "Bergeggi"
"009011" = "Boissano"
"009012" = "Borghetto Santo Spirito"
"009013" = "Borgio Verezzi"
"009014" = "Bormida"
"009015" = "Cairo Montenotte"
"009016" = "Calice Ligure"
"009017" = "Calizzano"
"009018" = "Carcare"
"009019" = "Casanova Lerrone"
"009020" = "Castelbianco"
"009021" = "Castelvecchio di Rocca Barbena"
"009022" = "Celle Ligure"
"009023" = "Cengio"
"009024" = "Ceriale"
"009025" = "Cisano sul Neva"
"009026" = "Cosseria"
"009027" = "Dego"
"009028" = "Erli"
"009029" = "Finale Ligure"
"009030" = "Garlenda"
"009031" = "Giustenice"
"009032" = "Giusvalla"
"009033" = "Laigueglia"
"009034" = "Loano"
"009035" = "Magliolo"
"009036" = "Mallare"
"009037" = "Massimino"
"009038" = "Millesimo"
"009039" = "Mioglia"
"009040" = "Murialdo"
"009041" = "Nasino"
"009042" = "Noli"
"009043" = "Onzo"
"009044" = "Orco Feglino"
"009045" = "Ortovero"
"009046" = "Osiglia"
"009047" = "Pallare"
"009048" = "Piana Crixia"
"009049" = "Pietra Ligure"
"009050" = "Plodio"
"009051" = "Pontinvrea"
"009052" = "Quiliano"
"009053" = "Rialto"
"009054" = "Roccavignale"
"009055" = "Sassello"
"009056" = "Savona"
"009057" = "Spotorno"
"009058" = "Stella"
"009059" = "Stellanello"
"009060" = "Testico"
"009061" = "Toirano"
"009062" = "Tovo San Giacomo"
"009063" = "Urbe"
"009064" = "Vado Ligure"
"009065" = "Varazze"
"009066" = "Vendone"
"009067" = "Vezzi Portio"
"009068" = "Villanova d'Albenga"
"009069" = "Zuccarello"
"009801" = "Bardino Nuovo"
"009802" = "Bardino Vecchio"
"009803" = "Biestro"
"009804" = "Borgio"
"009805" = "Brovida"
"009806" = "Cagna"
"009807" = "Calvisio"
"009808" = "Campochiesa"
"009809" = "Carpe"
"009810" = "Carretto"
"009811" = "Cenesi"
"009812" = "Ellera"
"009813" = "Finalborgo"
"009814" = "Finale Marina"
"009815" = "Finale Pia"
"009816" = "Gorra"
"009817" = "Lodisio"
"009818" = "Martina Olba"
"009819" = "Olba"
"009820" = "Orco"
"009821" = "Perti"
"009822" = "Portio"
"009823" = "Ranzi Pietra"
"009824" = "Rocchetta Cairo"
"009825" = "Rocchetta Cengio"
"009826" = "Santa Giulia"
"009827" = "Segno"
"009828" = "Varigotti"
"009829" = "Vellego"
"009830" = "Verezzi"
"009831" = "Verzi Pietra"
"009832" = "Vezzi"
"010001" = "Arenzano"
"010002" = "Avegno"
"010003" = "Bargagli"
"010004" = "Bogliasco"
"010005" = "Borzonasca"
"010006" = "Busalla"
"010007" = "Camogli"
"010008" = "Campo Ligure"
"010009" = "Campomorone"
"010010" = "Carasco"
"010011" = "Casarza Ligure"
"010012" = "Casella"
"010013" = "Castiglione Chiavarese"
"010014" = "Ceranesi"
"010015" = "Chiavari"
"010016" = "Cicagna"
"010017" = "Cogoleto"
"010018" = "Cogorno"
"010019" = "Coreglia Ligure"
"010020" = "Crocefieschi"
"010021" = "Davagna"
"010022" = "Fascia"
"010023" = "Favale di Malvaro"
"010024" = "Fontanigorda"
"010025" = "Genova"
"010026" = "Gorreto"
"010027" = "Isola del Cantone"
"010028" = "Lavagna"
"010029" = "Leivi"
"010030" = "Lorsica"
"010031" = "Lumarzo"
"010032" = "Masone"
"010033" = "Mele"
"010034" = "Mezzanego"
"010035" = "Mignanego"
"010036" = "Moconesi"
"010037" = "Moneglia"
"010038" = "Montebruno"
"010039" = "Montoggio"
"010040" = "Ne"
"010041" = "Neirone"
"010042" = "Orero"
"010043" = "Pieve Ligure"
"010044" = "Portofino"
"010045" = "Propata"
"010046" = "Rapallo"
"010047" = "Recco"
"010048" = "Rezzoaglio"
"010049" = "Ronco Scrivia"
"010050" = "Rondanina"
"010051" = "Rossiglione"
"010052" = "Rovegno"
"010053" = "San Colombano Certenoli"
"010054" = "Santa Margherita Ligure"
"010055" = "Sant'Olcese"
"010056" = "Santo Stefano d'Aveto"
"010057" = "Savignone"
"010058" = "Serra Ricc"
"010059" = "Sestri Levante"
"010060" = "Sori"
"010061" = "Tiglieto"
"010062" = "Torriglia"
"010063" = "Tribogna"
"010064" = "Uscio"
"010065" = "Valbrevenna"
"010066" = "Vobbia"
"010067" = "Zoagli"
"010801" = "Apparizione"
"010802" = "Bavari"
"010803" = "Bogliasco Pieve"
"010804" = "Bolzaneto"
"010805" = "Borzoli"
"010806" = "Canepa"
"010807" = "Cornigliano Ligure"
"010808" = "Foce"
"010809" = "Marassi"
"010810" = "Molassana"
"010811" = "Multedo"
"010812" = "Nervi"
"010813" = "Pegli"
"010814" = "Pontedecimo"
"010815" = "Pra"
"010816" = "Quarto dei Mille"
"010817" = "Quinto al Mare"
"010818" = "Rivarolo Ligure"
"010819" = "San Francesco d'Albaro"
"010820" = "San Fruttuoso"
"010821" = "San Giovanni Battista"
"010822" = "San Martino d'Albaro"
"010823" = "San Pier d'Arena"
"010824" = "San Quirico in Val Polcevera"
"010825" = "Sant'Ilario Ligure"
"010826" = "Sestri Ponente"
"010827" = "Staglieno"
"010828" = "Struppa"
"010829" = "Voltri"
"011001" = "Ameglia"
"011002" = "Arcola"
"011003" = "Beverino"
"011004" = "Bolano"
"011005" = "Bonassola"
"011006" = "Borghetto di Vara"
"011007" = "Brugnato"
"011008" = "Calice al Cornoviglio"
"011009" = "Carro"
"011010" = "Carrodano"
"011011" = "Castelnuovo Magra"
"011012" = "Deiva Marina"
"011013" = "Follo"
"011014" = "Framura"
"011015" = "La Spezia"
"011016" = "Lerici"
"011017" = "Levanto"
"011018" = "Maissana"
"011019" = "Monterosso al Mare"
"011020" = "Ortonovo"
"011021" = "Pignone"
"011022" = "Portovenere"
"011023" = "Ricc del Golfo di Spezia"
"011024" = "Riomaggiore"
"011025" = "Rocchetta di Vara"
"011026" = "Santo Stefano di Magra"
"011027" = "Sarzana"
"011028" = "Sesta Godano"
"011029" = "Varese Ligure"
"011030" = "Vernazza"
"011031" = "Vezzano Ligure"
"011032" = "Zignago"
"011801" = "Trebiano Magra"
"012001" = "Agra"
"012002" = "Albizzate"
"012003" = "Angera"
"012004" = "Arcisate"
"012005" = "Arsago Seprio"
"012006" = "Azzate"
"012007" = "Azzio"
"012008" = "Barasso"
"012009" = "Bardello"
"012010" = "Bedero Valcuvia"
"012011" = "Besano"
"012012" = "Besnate"
"012013" = "Besozzo"
"012014" = "Biandronno"
"012015" = "Bisuschio"
"012016" = "Bodio Lomnago"
"012017" = "Brebbia"
"012018" = "Bregano"
"012019" = "Brenta"
"012020" = "Brezzo di Bedero"
"012021" = "Brinzio"
"012022" = "Brissago-Valtravaglia"
"012023" = "Brunello"
"012024" = "Brusimpiano"
"012025" = "Buguggiate"
"012026" = "Busto Arsizio"
"012027" = "Cadegliano-Viconago"
"012028" = "Cadrezzate"
"012029" = "Cairate"
"012030" = "Cantello"
"012031" = "Caravate"
"012032" = "Cardano al Campo"
"012033" = "Carnago"
"012034" = "Caronno Pertusella"
"012035" = "Caronno Varesino"
"012036" = "Casale Litta"
"012037" = "Casalzuigno"
"012038" = "Casciago"
"012039" = "Casorate Sempione"
"012040" = "Cassano Magnago"
"012041" = "Cassano Valcuvia"
"012042" = "Castellanza"
"012043" = "Castello Cabiaglio"
"012044" = "Castelseprio"
"012045" = "Castelveccana"
"012046" = "Castiglione Olona"
"012047" = "Castronno"
"012048" = "Cavaria con Premezzo"
"012049" = "Cazzago Brabbia"
"012050" = "Cislago"
"012051" = "Cittiglio"
"012052" = "Clivio"
"012053" = "Cocquio-Trevisago"
"012054" = "Comabbio"
"012055" = "Comerio"
"012056" = "Cremenaga"
"012057" = "Crosio della Valle"
"012058" = "Cuasso al Monte"
"012059" = "Cugliate-Fabiasco"
"012060" = "Cunardo"
"012061" = "Curiglia con Monteviasco"
"012062" = "Cuveglio"
"012063" = "Cuvio"
"012064" = "Daverio"
"012065" = "Dumenza"
"012066" = "Duno"
"012067" = "Fagnano Olona"
"012068" = "Ferno"
"012069" = "Ferrera di Varese"
"012070" = "Gallarate"
"012071" = "Galliate Lombardo"
"012072" = "Gavirate"
"012073" = "Gazzada Schianno"
"012074" = "Gemonio"
"012075" = "Gerenzano"
"012076" = "Germignaga"
"012077" = "Golasecca"
"012078" = "Gorla Maggiore"
"012079" = "Gorla Minore"
"012080" = "Gornate Olona"
"012081" = "Grantola"
"012082" = "Inarzo"
"012083" = "Induno Olona"
"012084" = "Ispra"
"012085" = "Jerago con Orago"
"012086" = "Lavena Ponte Tresa"
"012087" = "Laveno-Mombello"
"012088" = "Leggiuno"
"012089" = "Lonate Ceppino"
"012090" = "Lonate Pozzolo"
"012091" = "Lozza"
"012092" = "Luino"
"012093" = "Luvinate"
"012094" = "Maccagno"
"012095" = "Malgesso"
"012096" = "Malnate"
"012097" = "Marchirolo"
"012098" = "Marnate"
"012099" = "Marzio"
"012100" = "Masciago Primo"
"012101" = "Mercallo"
"012102" = "Mesenzana"
"012103" = "Montegrino Valtravaglia"
"012104" = "Monvalle"
"012105" = "Morazzone"
"012106" = "Mornago"
"012107" = "Oggiona con Santo Stefano"
"012108" = "Olgiate Olona"
"012109" = "Origgio"
"012110" = "Orino"
"012111" = "Osmate"
"012112" = "Pino sulla Sponda del Lago Maggiore"
"012113" = "Porto Ceresio"
"012114" = "Porto Valtravaglia"
"012115" = "Rancio Valcuvia"
"012116" = "Ranco"
"012117" = "Saltrio"
"012118" = "Samarate"
"012119" = "Saronno"
"012120" = "Sesto Calende"
"012121" = "Solbiate Arno"
"012122" = "Solbiate Olona"
"012123" = "Somma Lombardo"
"012124" = "Sumirago"
"012125" = "Taino"
"012126" = "Ternate"
"012127" = "Tradate"
"012128" = "Travedona-Monate"
"012129" = "Tronzano Lago Maggiore"
"012130" = "Uboldo"
"012131" = "Valganna"
"012132" = "Varano Borghi"
"012133" = "Varese"
"012134" = "Vedano Olona"
"012135" = "Veddasca"
"012136" = "Venegono Inferiore"
"012137" = "Venegono Superiore"
"012138" = "Vergiate"
"012139" = "Viggi"
"012140" = "Vizzola Ticino"
"012141" = "Sangiano"
"012142" = "Maccagno con Pino e Veddasca"
"012801" = "Abbiateguazzone"
"012802" = "Albusciago"
"012803" = "Arbizzo"
"012804" = "Arcumeggia"
"012805" = "Ardena"
"012806" = "Armio"
"012807" = "Arnate"
"012808" = "Arolo"
"012809" = "Ballarate"
"012810" = "Barza"
"012811" = "Barzola"
"012812" = "Biegno"
"012813" = "Bizzozero"
"012814" = "Bobbiate"
"012815" = "Bodio"
"012816" = "Bogno"
"012817" = "Bolladello"
"012818" = "Borsano"
"012819" = "Bosco Valtravaglia"
"012820" = "Brenno Useria"
"012821" = "Brissago"
"012822" = "Cadegliano"
"012823" = "Cadero con Graglio"
"012824" = "Caidate"
"012825" = "Cajello"
"012826" = "Campagnano Vedasca"
"012827" = "Capolago"
"012828" = "Capronno"
"012829" = "Cardana"
"012830" = "Caronno Corbellaro"
"012831" = "Cassina Ferrara"
"012832" = "Cassina Pertusella"
"012833" = "Cassina Verghera"
"012834" = "Castegnate Olona"
"012835" = "Castelnovate"
"012836" = "Cavona"
"012837" = "Cedrate"
"012838" = "Celina"
"012839" = "Cerro Lago Maggiore"
"012840" = "Cimbro"
"012841" = "Cocquio"
"012842" = "Corgeno"
"012843" = "Crenna"
"012844" = "Crugnola"
"012845" = "Cugliate"
"012846" = "Cuveglio in Valle"
"012847" = "Cuvirone"
"012848" = "Due Cossani"
"012849" = "Fabiasco"
"012850" = "Garabiolo"
"012851" = "Gazzada"
"012852" = "Gornate-Superiore"
"012853" = "Gurone"
"012854" = "Jerago con Besnate ed Orago"
"012855" = "Laveno"
"012856" = "Lisanza"
"012857" = "Lissago"
"012858" = "Lozzo"
"012859" = "Maccagno Inferiore"
"012860" = "Masnago"
"012861" = "Menzago"
"012862" = "Mezzana Superiore"
"012863" = "Mombello Lago Maggiore"
"012864" = "Monate"
"012865" = "Montanate"
"012866" = "Montegrino"
"012867" = "Monteviasco"
"012868" = "Morosolo"
"012869" = "Muceno"
"012870" = "Musadino"
"012871" = "Musignano"
"012872" = "Nizzolina"
"012873" = "Olginasio"
"012874" = "Oltrona al Lago"
"012875" = "Oriano Sopra Ticino"
"012876" = "Orino-Azzio"
"012877" = "Peveranza"
"012878" = "Premezzo"
"012879" = "Prospiano"
"012880" = "Quinzano San Pietro"
"012881" = "Roggiano Valtravaglia"
"012882" = "Rovate"
"012883" = "Runo"
"012884" = "Sacconago"
"012885" = "San Pancrazio al Colle"
"012886" = "SantAmbrogio Olona"
"012887" = "SantAntonino Ticino"
"012888" = "Santa Maria del Monte"
"012889" = "Schianno"
"012890" = "Sesona"
"012891" = "Solbiate sullArno"
"012892" = "Torba"
"012893" = "Tornavento"
"012894" = "Travedona"
"012895" = "Trevisago"
"012896" = "Vararo"
"012897" = "Veccana"
"012898" = "Velate"
"012899" = "Venegono"
"012900" = "Vergobbio"
"012901" = "Viconago"
"012902" = "Villa Dosia"
"012903" = "Vinago"
"012904" = "Voldomino"
"012905" = "Voltore"
"013003" = "Albavilla"
"013004" = "Albese con Cassano"
"013005" = "Albiolo"
"013006" = "Alserio"
"013007" = "Alzate Brianza"
"013009" = "Anzano del Parco"
"013010" = "Appiano Gentile"
"013011" = "Argegno"
"013012" = "Arosio"
"013013" = "Asso"
"013015" = "Barni"
"013019" = "Bellagio"
"013021" = "Bene Lario"
"013022" = "Beregazzo con Figliaro"
"013023" = "Binago"
"013024" = "Bizzarone"
"013025" = "Blessagno"
"013026" = "Blevio"
"013028" = "Bregnano"
"013029" = "Brenna"
"013030" = "Brienno"
"013032" = "Brunate"
"013034" = "Bulgarograsso"
"013035" = "Cabiate"
"013036" = "Cadorago"
"013037" = "Caglio"
"013038" = "Cagno"
"013040" = "Campione d'Italia"
"013041" = "Cant"
"013042" = "Canzo"
"013043" = "Capiago Intimiano"
"013044" = "Carate Urio"
"013045" = "Carbonate"
"013046" = "Carimate"
"013047" = "Carlazzo"
"013048" = "Carugo"
"013050" = "Casasco d'Intelvi"
"013052" = "Caslino d'Erba"
"013053" = "Casnate con Bernate"
"013055" = "Cassina Rizzardi"
"013058" = "Castelmarte"
"013059" = "Castelnuovo Bozzente"
"013060" = "Castiglione d'Intelvi"
"013061" = "Cavallasca"
"013062" = "Cavargna"
"013063" = "Cerano d'Intelvi"
"013064" = "Cermenate"
"013065" = "Cernobbio"
"013068" = "Cirimido"
"013070" = "Civenna"
"013071" = "Claino con Osteno"
"013074" = "Colonno"
"013075" = "Como"
"013076" = "Consiglio di Rumo"
"013077" = "Corrido"
"013083" = "Cremia"
"013084" = "Cucciago"
"013085" = "Cusino"
"013087" = "Dizzasco"
"013089" = "Domaso"
"013090" = "Dongo"
"013092" = "Dosso del Liro"
"013093" = "Drezzo"
"013095" = "Erba"
"013097" = "Eupilio"
"013098" = "Faggeto Lario"
"013099" = "Faloppio"
"013100" = "Fenegr"
"013101" = "Figino Serenza"
"013102" = "Fino Mornasco"
"013106" = "Garzeno"
"013107" = "Gera Lario"
"013108" = "Germasino"
"013109" = "Gironico"
"013110" = "Grandate"
"013111" = "Grandola ed Uniti"
"013112" = "Gravedona"
"013113" = "Griante"
"013114" = "Guanzate"
"013118" = "Inverigo"
"013119" = "Laglio"
"013120" = "Laino"
"013121" = "Lambrugo"
"013122" = "Lanzo d'Intelvi"
"013123" = "Lasnigo"
"013125" = "Lenno"
"013126" = "Lezzeno"
"013128" = "Limido Comasco"
"013129" = "Lipomo"
"013130" = "Livo"
"013131" = "Locate Varesino"
"013133" = "Lomazzo"
"013134" = "Longone al Segrino"
"013135" = "Luisago"
"013136" = "Lurago d'Erba"
"013137" = "Lurago Marinone"
"013138" = "Lurate Caccivio"
"013139" = "Magreglio"
"013143" = "Mariano Comense"
"013144" = "Maslianico"
"013145" = "Menaggio"
"013147" = "Merone"
"013148" = "Mezzegra"
"013152" = "Moltrasio"
"013153" = "Monguzzo"
"013154" = "Montano Lucino"
"013155" = "Montemezzo"
"013157" = "Montorfano"
"013159" = "Mozzate"
"013160" = "Musso"
"013161" = "Nesso"
"013163" = "Novedrate"
"013165" = "Olgiate Comasco"
"013169" = "Oltrona di San Mamette"
"013170" = "Orsenigo"
"013172" = "Ossuccio"
"013175" = "Par"
"013178" = "Peglio"
"013179" = "Pellio Intelvi"
"013183" = "Pianello del Lario"
"013184" = "Pigra"
"013185" = "Plesio"
"013186" = "Pognana Lario"
"013187" = "Ponna"
"013188" = "Ponte Lambro"
"013189" = "Porlezza"
"013192" = "Proserpio"
"013193" = "Pusiano"
"013194" = "Ramponio Verna"
"013195" = "Rezzago"
"013197" = "Rodero"
"013199" = "Ronago"
"013201" = "Rovellasca"
"013202" = "Rovello Porro"
"013203" = "Sala Comacina"
"013204" = "San Bartolomeo Val Cavargna"
"013205" = "San Fedele Intelvi"
"013206" = "San Fermo della Battaglia"
"013207" = "San Nazzaro Val Cavargna"
"013208" = "Sant'Abbondio"
"013210" = "Santa Maria Rezzonico"
"013211" = "Schignano"
"013212" = "Senna Comasco"
"013215" = "Solbiate"
"013216" = "Sorico"
"013217" = "Sormano"
"013218" = "Stazzona"
"013222" = "Tavernerio"
"013223" = "Torno"
"013225" = "Tremezzo"
"013226" = "Trezzone"
"013227" = "Turate"
"013228" = "Uggiate-Trevano"
"013229" = "Valbrona"
"013232" = "Valmorea"
"013233" = "Val Rezzo"
"013234" = "Valsolda"
"013236" = "Veleso"
"013238" = "Veniano"
"013239" = "Vercana"
"013242" = "Vertemate con Minoprio"
"013245" = "Villa Guardia"
"013246" = "Zelbio"
"013248" = "San Siro"
"013249" = "Gravedona ed Uniti"
"013250" = "Bellagio"
"013251" = "Colverde"
"013252" = "Tremezzina"
"013801" = "Abbadia Sopra Adda"
"013802" = "Acquate"
"013803" = "Aizurro"
"013804" = "Albate"
"013805" = "Albese"
"013806" = "Albogasio"
"013807" = "Arcellasco"
"013808" = "Asnago"
"013809" = "Bagaggera"
"013810" = "Baiedo"
"013811" = "Ballabio Inferiore"
"013812" = "Ballabio Superiore"
"013813" = "Barcone"
"013814" = "Bartesate"
"013815" = "Belledo"
"013816" = "Bernaga"
"013817" = "Bernate Rosales"
"013818" = "Biglio"
"013819" = "Bindo"
"013820" = "Breccia"
"013821" = "Breglia"
"013822" = "Brenno della Torre"
"013823" = "Brianzola"
"013824" = "Buccinigo"
"013825" = "Buggiolo"
"013826" = "Bugiallo"
"013827" = "Bulgorello"
"013828" = "Cagliano"
"013829" = "Camerlata"
"013830" = "Camnago Faloppia"
"013831" = "Camnago Volta"
"013832" = "Capiago"
"013833" = "Capiate"
"013834" = "Carate Lario"
"013835" = "Carcano"
"013836" = "Carella con Mariaga"
"013837" = "Careno"
"013838" = "Carlazzo Valsolda"
"013839" = "Carugo Arosio"
"013840" = "Casanova Lanza"
"013841" = "Casirago"
"013842" = "Casletto"
"013843" = "Caslino al Piano"
"013844" = "Casnate"
"013845" = "Cassago"
"013846" = "Cassano Albese"
"013847" = "Cassina de' Bracchi"
"013848" = "Cassina Mariaga"
"013849" = "Castello Sopra Lecco"
"013850" = "Castello Valsolda"
"013851" = "Caversaccio"
"013852" = "Centemero"
"013853" = "Cereda"
"013854" = "Cernusco Montevecchia"
"013855" = "Cesello Brianza"
"013856" = "Chiuso"
"013857" = "Cima"
"013858" = "Civello"
"013859" = "Civiglio"
"013860" = "Colciago"
"013861" = "Cologna"
"013862" = "Concenedo"
"013863" = "Consonno"
"013864" = "Contra"
"013865" = "Corenno Plinio"
"013866" = "Cortabbio"
"013867" = "Cremnago"
"013868" = "Cressogno"
"013869" = "Crevenna"
"013870" = "Croce"
"013871" = "Dasio"
"013872" = "Dozio"
"013873" = "Drano"
"013874" = "Erba Incino"
"013875" = "Esino Inferiore"
"013876" = "Esino Superiore"
"013877" = "Fabbrica Durini"
"013878" = "Gaggino"
"013879" = "Germanedo"
"013880" = "Gottro"
"013881" = "Grandola"
"013882" = "Grona"
"013883" = "Imberido"
"013884" = "Incino"
"013885" = "Indovero"
"013886" = "Intimiano"
"013887" = "Isola Comacina"
"013888" = "Laorca"
"013889" = "Lemna"
"013890" = "Lezza"
"013891" = "Lieto Colle"
"013892" = "Limonta"
"013893" = "Linzanico"
"013894" = "Lomaniga"
"013895" = "Loveno Sopra Menaggio"
"013896" = "Lucino"
"013897" = "Maccio"
"013898" = "Maggianico"
"013899" = "Minoprio"
"013900" = "Mirabello Comasco"
"013901" = "Moiana"
"013902" = "Molina"
"013903" = "Mondonico"
"013904" = "Montano Comasco"
"013905" = "Monte Olimpino"
"013906" = "Nava"
"013907" = "Novate Brianza"
"013908" = "Olate"
"013909" = "Olcio"
"013910" = "Onno"
"013911" = "Oriano di Brianza"
"013912" = "Pagnano Valsassina"
"013913" = "Palanzo"
"013914" = "Parravicino"
"013915" = "Penzano"
"013916" = "Pessina Valsassina"
"013917" = "Piano Porlezza"
"013918" = "Piazza Santo Stefano"
"013919" = "Ponte Lambro"
"013920" = "Ponzate"
"013921" = "Puria"
"013922" = "Ramponio"
"013923" = "Rancio di Lecco"
"013924" = "Ravellino"
"013925" = "Rebbio"
"013926" = "Rezzonico"
"013927" = "Roman Brianza"
"013928" = "Rongio"
"013929" = "Rovenna"
"013930" = "Sabbioncello"
"013931" = "Sala al Barro"
"013932" = "San Bartolomeo al Bosco"
"013933" = "San Giovanni alla Castagna"
"013934" = "San Siro"
"013935" = "Santa Maria di Rovagnate"
"013936" = "Santa Valeria"
"013937" = "Sartirana Briantea"
"013938" = "Scarenna"
"013939" = "Scaria"
"013940" = "Seghebbia"
"013941" = "Seprio"
"013942" = "Solzago"
"013943" = "Somana"
"013944" = "Stazzona Germasino"
"013945" = "Tavordo"
"013946" = "Traversa"
"013947" = "Tregolo"
"013948" = "Tremezzina"
"013949" = "Trevano"
"013950" = "Uggiate"
"013951" = "Urio"
"013952" = "Vassena"
"013953" = "Verderio"
"013954" = "Verna"
"013955" = "Vertemate"
"013956" = "VillAlbese"
"013957" = "Villa Roman"
"013958" = "Villa Vergano"
"013959" = "Vimogno"
"013960" = "Visino"
"013961" = "Zelbio-Veleso"
"014001" = "Albaredo per San Marco"
"014002" = "Albosaggia"
"014003" = "Andalo Valtellino"
"014004" = "Aprica"
"014005" = "Ardenno"
"014006" = "Bema"
"014007" = "Berbenno di Valtellina"
"014008" = "Bianzone"
"014009" = "Bormio"
"014010" = "Buglio in Monte"
"014011" = "Caiolo"
"014012" = "Campodolcino"
"014013" = "Caspoggio"
"014014" = "Castello dell'Acqua"
"014015" = "Castione Andevenno"
"014016" = "Cedrasco"
"014017" = "Cercino"
"014018" = "Chiavenna"
"014019" = "Chiesa in Valmalenco"
"014020" = "Chiuro"
"014021" = "Cino"
"014022" = "Civo"
"014023" = "Colorina"
"014024" = "Cosio Valtellino"
"014025" = "Dazio"
"014026" = "Delebio"
"014027" = "Dubino"
"014028" = "Faedo Valtellino"
"014029" = "Forcola"
"014030" = "Fusine"
"014031" = "Gerola Alta"
"014032" = "Gordona"
"014033" = "Grosio"
"014034" = "Grosotto"
"014035" = "Madesimo"
"014036" = "Lanzada"
"014037" = "Livigno"
"014038" = "Lovero"
"014039" = "Mantello"
"014040" = "Mazzo di Valtellina"
"014041" = "Mello"
"014042" = "Menarola"
"014043" = "Mese"
"014044" = "Montagna in Valtellina"
"014045" = "Morbegno"
"014046" = "Novate Mezzola"
"014047" = "Pedesina"
"014048" = "Piantedo"
"014049" = "Piateda"
"014050" = "Piuro"
"014051" = "Poggiridenti"
"014052" = "Ponte in Valtellina"
"014053" = "Postalesio"
"014054" = "Prata Camportaccio"
"014055" = "Rasura"
"014056" = "Rogolo"
"014057" = "Samolaco"
"014058" = "San Giacomo Filippo"
"014059" = "Sernio"
"014060" = "Sondalo"
"014061" = "Sondrio"
"014062" = "Spriana"
"014063" = "Talamona"
"014064" = "Tartano"
"014065" = "Teglio"
"014066" = "Tirano"
"014067" = "Torre di Santa Maria"
"014068" = "Tovo di Sant'Agata"
"014069" = "Traona"
"014070" = "Tresivio"
"014071" = "Valdidentro"
"014072" = "Valdisotto"
"014073" = "Valfurva"
"014074" = "Val Masino"
"014075" = "Verceia"
"014076" = "Vervio"
"014077" = "Villa di Chiavenna"
"014078" = "Villa di Tirano"
"014801" = "Acqua"
"014802" = "Boffetto"
"014803" = "Campovico"
"015002" = "Abbiategrasso"
"015005" = "Albairate"
"015007" = "Arconate"
"015009" = "Arese"
"015010" = "Arluno"
"015011" = "Assago"
"015012" = "Bareggio"
"015014" = "Basiano"
"015015" = "Basiglio"
"015016" = "Bellinzago Lombardo"
"015019" = "Bernate Ticino"
"015022" = "Besate"
"015024" = "Binasco"
"015026" = "Boffalora sopra Ticino"
"015027" = "Bollate"
"015032" = "Bresso"
"015035" = "Bubbiano"
"015036" = "Buccinasco"
"015038" = "Buscate"
"015040" = "Bussero"
"015041" = "Busto Garolfo"
"015042" = "Calvignasco"
"015044" = "Cambiago"
"015046" = "Canegrate"
"015050" = "Carpiano"
"015051" = "Carugate"
"015055" = "Casarile"
"015058" = "Casorezzo"
"015059" = "Cassano d'Adda"
"015060" = "Cassina de' Pecchi"
"015061" = "Cassinetta di Lugagnano"
"015062" = "Castano Primo"
"015070" = "Cernusco sul Naviglio"
"015071" = "Cerro al Lambro"
"015072" = "Cerro Maggiore"
"015074" = "Cesano Boscone"
"015076" = "Cesate"
"015077" = "Cinisello Balsamo"
"015078" = "Cisliano"
"015081" = "Cologno Monzese"
"015082" = "Colturano"
"015085" = "Corbetta"
"015086" = "Cormano"
"015087" = "Cornaredo"
"015093" = "Corsico"
"015096" = "Cuggiono"
"015097" = "Cusago"
"015098" = "Cusano Milanino"
"015099" = "Dairago"
"015101" = "Dresano"
"015103" = "Gaggiano"
"015105" = "Garbagnate Milanese"
"015106" = "Gessate"
"015108" = "Gorgonzola"
"015110" = "Grezzago"
"015112" = "Gudo Visconti"
"015113" = "Inveruno"
"015114" = "Inzago"
"015115" = "Lacchiarella"
"015116" = "Lainate"
"015118" = "Legnano"
"015122" = "Liscate"
"015125" = "Locate di Triulzi"
"015130" = "Magenta"
"015131" = "Magnago"
"015134" = "Marcallo con Casone"
"015136" = "Masate"
"015139" = "Mediglia"
"015140" = "Melegnano"
"015142" = "Melzo"
"015144" = "Mesero"
"015146" = "Milano"
"015150" = "Morimondo"
"015151" = "Motta Visconti"
"015154" = "Nerviano"
"015155" = "Nosate"
"015157" = "Novate Milanese"
"015158" = "Noviglio"
"015159" = "Opera"
"015164" = "Ossona"
"015165" = "Ozzero"
"015166" = "Paderno Dugnano"
"015167" = "Pantigliate"
"015168" = "Parabiago"
"015169" = "Paullo"
"015170" = "Pero"
"015171" = "Peschiera Borromeo"
"015172" = "Pessano con Bornago"
"015173" = "Pieve Emanuele"
"015175" = "Pioltello"
"015176" = "Pogliano Milanese"
"015177" = "Pozzo d'Adda"
"015178" = "Pozzuolo Martesana"
"015179" = "Pregnana Milanese"
"015181" = "Rescaldina"
"015182" = "Rho"
"015183" = "Robecchetto con Induno"
"015184" = "Robecco sul Naviglio"
"015185" = "Rodano"
"015188" = "Rosate"
"015189" = "Rozzano"
"015191" = "San Colombano al Lambro"
"015192" = "San Donato Milanese"
"015194" = "San Giorgio su Legnano"
"015195" = "San Giuliano Milanese"
"015200" = "Santo Stefano Ticino"
"015201" = "San Vittore Olona"
"015202" = "San Zenone al Lambro"
"015204" = "Sedriano"
"015205" = "Segrate"
"015206" = "Senago"
"015209" = "Sesto San Giovanni"
"015210" = "Settala"
"015211" = "Settimo Milanese"
"015213" = "Solaro"
"015219" = "Trezzano Rosa"
"015220" = "Trezzano sul Naviglio"
"015221" = "Trezzo sull'Adda"
"015222" = "Tribiano"
"015224" = "Truccazzano"
"015226" = "Turbigo"
"015229" = "Vanzago"
"015230" = "Vaprio d'Adda"
"015235" = "Vermezzo"
"015236" = "Vernate"
"015237" = "Vignate"
"015242" = "Vimodrone"
"015243" = "Vittuone"
"015244" = "Vizzolo Predabissi"
"015246" = "Zelo Surrigone"
"015247" = "Zibido San Giacomo"
"015248" = "Villa Cortese"
"015249" = "Vanzaghello"
"015250" = "Baranzate"
"015801" = "Affori"
"015802" = "Agliate"
"015803" = "Arcagna"
"015804" = "Baggio"
"015805" = "Balsamo"
"015806" = "Baranzate"
"015807" = "Barate"
"015808" = "Barbajana"
"015809" = "Bargano"
"015810" = "Bestazzo"
"015811" = "Bienate"
"015812" = "Binzago"
"015813" = "Birago"
"015814" = "Bisentrate"
"015815" = "Boldinasco"
"015816" = "Bolgiano"
"015817" = "Bonirola"
"015818" = "Bornago"
"015819" = "Bottedo"
"015820" = "Briavacca"
"015821" = "Brusuglio"
"015822" = "Bruzzano dei Due Borghi"
"015823" = "Bustighera"
"015824" = "Ca' de' Mazzi"
"015825" = "Ca' de' Zecchi"
"015826" = "Ca' dei Bolli"
"015827" = "Ca' dell'Acqua"
"015828" = "Cal"
"015829" = "Campolungo"
"015830" = "Capriano di Brianza"
"015831" = "Caselle d'Ozero"
"015832" = "Casirate Olona"
"015833" = "Casolate"
"015834" = "Casone"
"015835" = "Cassina Aliprandi"
"015836" = "Cassina Amata"
"015837" = "Cassina Baraggia"
"015838" = "Cassina de' Gatti"
"015839" = "Cassina Nuova"
"015840" = "Cassina Pobbia"
"015841" = "Cassina Savina"
"015842" = "Cassina Triulza"
"015843" = "Cassino d'Alberi"
"015844" = "Castellazzo de' Barzi"
"015845" = "Castelletto Mendosio"
"015846" = "Castiraga da Reggio"
"015847" = "Cavaione"
"015848" = "Caviaga"
"015849" = "Cazzano Besana"
"015850" = "Ceppeda"
"015851" = "Cerchiate"
"015852" = "Chiaravalle Milanese"
"015853" = "Chiosi d'Adda Vigadore"
"015854" = "Chiosi di Porta Cremonese"
"015855" = "Chiosi di Porta d'Adda"
"015856" = "Chiosi di Porta Regale"
"015857" = "Chiosi Uniti con Bottedo"
"015858" = "Cinisello"
"015859" = "Coazzano"
"015860" = "Colnago"
"015861" = "Colzano"
"015862" = "Concesa"
"015863" = "Copreno"
"015864" = "Corneliano Bertario"
"015865" = "Corpi Santi di Milano"
"015866" = "Corte Sant'Andrea"
"015867" = "Costa al Lambro"
"015868" = "Crescenzago"
"015869" = "Dergano"
"015870" = "Dugnano"
"015871" = "Fagnano sul Naviglio"
"015872" = "Figino di Milano"
"015873" = "Furato"
"015874" = "Garbatola"
"015875" = "Garegnano"
"015876" = "Gattera Maiocca"
"015877" = "Gorlaprecotto"
"015878" = "Grancino"
"015879" = "Grazzanello"
"015880" = "Greco Milanese"
"015881" = "Groppello d'Adda"
"015882" = "Guazzina"
"015883" = "Gugnano"
"015884" = "Incirano"
"015885" = "Induno Ticino"
"015886" = "Isola Balba"
"015887" = "Lambrate"
"015888" = "Lardera"
"015889" = "Limito"
"015890" = "Linate al Lambro"
"015891" = "Lucernate"
"015892" = "Marcallo"
"015893" = "Masciago Milanese"
"015894" = "Mazzo Milanese"
"015895" = "Melegnanello"
"015896" = "Mercugnano"
"015897" = "Mettone"
"015898" = "Mezzana Casati"
"015899" = "Mezzano Passone"
"015900" = "Mignette"
"015901" = "Mirabello San Bernardino"
"015902" = "Moncucco di Monza"
"015903" = "Moncucco Vecchio"
"015904" = "Mongiardino Sillaro"
"015905" = "Montesiro"
"015906" = "Morsenchio"
"015907" = "Motta Vigana"
"015908" = "Muggiano"
"015909" = "Musocco"
"015910" = "Niguarda"
"015911" = "Nosedo"
"015912" = "Novegro"
"015913" = "Omate"
"015914" = "Oreno"
"015915" = "Paina"
"015916" = "Palazzolo Milanese"
"015917" = "Passirana Milanese"
"015918" = "Pasturago"
"015919" = "Pedriano"
"015920" = "Pezzolo de' Codazzi"
"015921" = "Pezzolo di Tavazzano"
"015922" = "Pinzano"
"015923" = "Pizzolano"
"015924" = "Pontesesto"
"015925" = "Porto d'Adda"
"015926" = "Precotto"
"015927" = "Premenugo"
"015928" = "Quartiano"
"015929" = "Quarto Cagnino"
"015930" = "Quinto Romano"
"015931" = "Quintosole"
"015932" = "Regina Fittarezza"
"015933" = "Rescalda"
"015934" = "Riozzo"
"015935" = "Robbiano"
"015936" = "Robecchetto"
"015937" = "Robecco Lodigiano"
"015938" = "Ronchetto"
"015939" = "Roserio"
"015940" = "Rovagnasco"
"015941" = "Ruginello"
"015942" = "San Damiano di Monza"
"015943" = "San Giuliano"
"015944" = "San Novo"
"015945" = "San Pedrino"
"015946" = "San Pietro Bestazzo"
"015947" = "San Pietro Cusico"
"015948" = "San Vito e Marta"
"015949" = "SantAgata Martesana"
"015950" = "Santa Maria in Prato"
"015951" = "Sellanuova"
"015952" = "Sesto Pergola"
"015953" = "Sesto Ulteriano"
"015954" = "Soltarico"
"015955" = "Sulbiate Inferiore"
"015956" = "Sulbiate Superiore"
"015957" = "Tainate"
"015958" = "Tavazzano"
"015959" = "Terrazzano"
"015960" = "Tormo"
"015961" = "Trecella"
"015962" = "Tregasio"
"015963" = "Trenno"
"015964" = "Trivulza"
"015965" = "Trivulzina"
"015966" = "Turro Milanese"
"015967" = "Usmate"
"015968" = "Vaiano Valle"
"015969" = "Valle Guidino"
"015970" = "Veduggio"
"015971" = "Vergo"
"015972" = "Vidardo"
"015973" = "Vigadore"
"015974" = "Vigan Certosino"
"015975" = "Vigentino"
"015976" = "Vigonzino"
"015977" = "Villa Pizzone"
"015978" = "Villa Pompeiana"
"015979" = "Villa Raverio"
"015980" = "Villanova Vimercate"
"015981" = "Villarossa"
"015982" = "Vittadone"
"015983" = "Zelo Foramagno"
"015984" = "Zivido"
"015985" = "Zorlesco"
"016001" = "Adrara San Martino"
"016002" = "Adrara San Rocco"
"016003" = "Albano Sant'Alessandro"
"016004" = "Albino"
"016005" = "Alm"
"016006" = "Almenno San Bartolomeo"
"016007" = "Almenno San Salvatore"
"016008" = "Alzano Lombardo"
"016009" = "Ambivere"
"016010" = "Antegnate"
"016011" = "Arcene"
"016012" = "Ardesio"
"016013" = "Arzago d'Adda"
"016014" = "Averara"
"016015" = "Aviatico"
"016016" = "Azzano San Paolo"
"016017" = "Azzone"
"016018" = "Bagnatica"
"016019" = "Barbata"
"016020" = "Bariano"
"016021" = "Barzana"
"016022" = "Bedulita"
"016023" = "Berbenno"
"016024" = "Bergamo"
"016025" = "Berzo San Fermo"
"016026" = "Bianzano"
"016027" = "Blello"
"016028" = "Bolgare"
"016029" = "Boltiere"
"016030" = "Bonate Sopra"
"016031" = "Bonate Sotto"
"016032" = "Borgo di Terzo"
"016033" = "Bossico"
"016034" = "Bottanuco"
"016035" = "Bracca"
"016036" = "Branzi"
"016037" = "Brembate"
"016038" = "Brembate di Sopra"
"016039" = "Brembilla"
"016040" = "Brignano Gera d'Adda"
"016041" = "Brumano"
"016042" = "Brusaporto"
"016043" = "Calcinate"
"016044" = "Calcio"
"016046" = "Calusco d'Adda"
"016047" = "Calvenzano"
"016048" = "Camerata Cornello"
"016049" = "Canonica d'Adda"
"016050" = "Capizzone"
"016051" = "Capriate San Gervasio"
"016052" = "Caprino Bergamasco"
"016053" = "Caravaggio"
"016055" = "Carobbio degli Angeli"
"016056" = "Carona"
"016057" = "Carvico"
"016058" = "Casazza"
"016059" = "Casirate d'Adda"
"016060" = "Casnigo"
"016061" = "Cassiglio"
"016062" = "Castelli Calepio"
"016063" = "Castel Rozzone"
"016064" = "Castione della Presolana"
"016065" = "Castro"
"016066" = "Cavernago"
"016067" = "Cazzano Sant'Andrea"
"016068" = "Cenate Sopra"
"016069" = "Cenate Sotto"
"016070" = "Cene"
"016071" = "Cerete"
"016072" = "Chignolo d'Isola"
"016073" = "Chiuduno"
"016074" = "Cisano Bergamasco"
"016075" = "Ciserano"
"016076" = "Cividate al Piano"
"016077" = "Clusone"
"016078" = "Colere"
"016079" = "Cologno al Serio"
"016080" = "Colzate"
"016081" = "Comun Nuovo"
"016082" = "Corna Imagna"
"016083" = "Cortenuova"
"016084" = "Costa di Mezzate"
"016085" = "Costa Valle Imagna"
"016086" = "Costa Volpino"
"016087" = "Covo"
"016088" = "Credaro"
"016089" = "Curno"
"016090" = "Cusio"
"016091" = "Dalmine"
"016092" = "Dossena"
"016093" = "Endine Gaiano"
"016094" = "Entratico"
"016096" = "Fara Gera d'Adda"
"016097" = "Fara Olivana con Sola"
"016098" = "Filago"
"016099" = "Fino del Monte"
"016100" = "Fiorano al Serio"
"016101" = "Fontanella"
"016102" = "Fonteno"
"016103" = "Foppolo"
"016104" = "Foresto Sparso"
"016105" = "Fornovo San Giovanni"
"016106" = "Fuipiano Valle Imagna"
"016107" = "Gandellino"
"016108" = "Gandino"
"016109" = "Gandosso"
"016110" = "Gaverina Terme"
"016111" = "Gazzaniga"
"016112" = "Gerosa"
"016113" = "Ghisalba"
"016114" = "Gorlago"
"016115" = "Gorle"
"016116" = "Gorno"
"016117" = "Grassobbio"
"016118" = "Gromo"
"016119" = "Grone"
"016120" = "Grumello del Monte"
"016121" = "Isola di Fondra"
"016122" = "Isso"
"016123" = "Lallio"
"016124" = "Leffe"
"016125" = "Lenna"
"016126" = "Levate"
"016127" = "Locatello"
"016128" = "Lovere"
"016129" = "Lurano"
"016130" = "Luzzana"
"016131" = "Madone"
"016132" = "Mapello"
"016133" = "Martinengo"
"016134" = "Mezzoldo"
"016135" = "Misano di Gera d'Adda"
"016136" = "Moio de' Calvi"
"016137" = "Monasterolo del Castello"
"016139" = "Montello"
"016140" = "Morengo"
"016141" = "Mornico al Serio"
"016142" = "Mozzanica"
"016143" = "Mozzo"
"016144" = "Nembro"
"016145" = "Olmo al Brembo"
"016146" = "Oltre il Colle"
"016147" = "Oltressenda Alta"
"016148" = "Oneta"
"016149" = "Onore"
"016150" = "Orio al Serio"
"016151" = "Ornica"
"016152" = "Osio Sopra"
"016153" = "Osio Sotto"
"016154" = "Pagazzano"
"016155" = "Paladina"
"016156" = "Palazzago"
"016157" = "Palosco"
"016158" = "Parre"
"016159" = "Parzanica"
"016160" = "Pedrengo"
"016161" = "Peia"
"016162" = "Pianico"
"016163" = "Piario"
"016164" = "Piazza Brembana"
"016165" = "Piazzatorre"
"016166" = "Piazzolo"
"016167" = "Pognano"
"016168" = "Ponte Nossa"
"016169" = "Ponteranica"
"016170" = "Ponte San Pietro"
"016171" = "Pontida"
"016172" = "Pontirolo Nuovo"
"016173" = "Pradalunga"
"016174" = "Predore"
"016175" = "Premolo"
"016176" = "Presezzo"
"016177" = "Pumenengo"
"016178" = "Ranica"
"016179" = "Ranzanico"
"016180" = "Riva di Solto"
"016181" = "Riviera d'Adda"
"016182" = "Rogno"
"016183" = "Romano di Lombardia"
"016184" = "Roncobello"
"016185" = "Roncola"
"016186" = "Rota d'Imagna"
"016187" = "Rovetta"
"016188" = "San Giovanni Bianco"
"016189" = "San Paolo d'Argon"
"016190" = "San Pellegrino Terme"
"016191" = "Santa Brigida"
"016192" = "Sant'Omobono Terme"
"016193" = "Sarnico"
"016194" = "Scanzorosciate"
"016195" = "Schilpario"
"016196" = "Sedrina"
"016197" = "Selvino"
"016198" = "Seriate"
"016199" = "Serina"
"016200" = "Solto Collina"
"016201" = "Songavazzo"
"016202" = "Sorisole"
"016203" = "Sotto il Monte Giovanni XXIII"
"016204" = "Sovere"
"016205" = "Spinone al Lago"
"016206" = "Spirano"
"016207" = "Stezzano"
"016208" = "Strozza"
"016209" = "Suisio"
"016210" = "Taleggio"
"016211" = "Tavernola Bergamasca"
"016212" = "Telgate"
"016213" = "Terno d'Isola"
"016214" = "Torre Boldone"
"016216" = "Torre de' Roveri"
"016217" = "Torre Pallavicina"
"016218" = "Trescore Balneario"
"016219" = "Treviglio"
"016220" = "Treviolo"
"016221" = "Ubiale Clanezzo"
"016222" = "Urgnano"
"016223" = "Valbondione"
"016224" = "Valbrembo"
"016225" = "Valgoglio"
"016226" = "Valleve"
"016227" = "Valnegra"
"016228" = "Valsecca"
"016229" = "Valtorta"
"016230" = "Vedeseta"
"016232" = "Verdellino"
"016233" = "Verdello"
"016234" = "Vertova"
"016235" = "Viadanica"
"016236" = "Vigano San Martino"
"016237" = "Vigolo"
"016238" = "Villa d'Adda"
"016239" = "Villa d'Alm"
"016240" = "Villa di Serio"
"016241" = "Villa d'Ogna"
"016242" = "Villongo"
"016243" = "Vilminore di Scalve"
"016244" = "Zandobbio"
"016245" = "Zanica"
"016246" = "Zogno"
"016247" = "Costa Serina"
"016248" = "Algua"
"016249" = "Cornalba"
"016250" = "Medolago"
"016251" = "Solza"
"016252" = "Sant'Omobono Terme"
"016253" = "Val Brembilla"
"016801" = "Albegno"
"016802" = "Alzano di Sopra"
"016803" = "Alzano Maggiore"
"016804" = "Baresi"
"016805" = "Barsizza"
"016806" = "Bondione"
"016807" = "Bondo Petello"
"016808" = "Bordogna"
"016809" = "Borgounito"
"016810" = "Brembate di Sotto"
"016811" = "Bruntino"
"016812" = "Calepio"
"016813" = "Capriate d'Adda"
"016814" = "Carobbio"
"016815" = "Cenate"
"016816" = "Cenate d'Argon"
"016817" = "Centrisola"
"016818" = "Cepino"
"016819" = "Colognola del Piano"
"016820" = "Corte"
"016821" = "Curdomo"
"016822" = "Curnasco"
"016823" = "Desenzano al Serio"
"016824" = "Dezzo di Scalve"
"016825" = "Endenna"
"016826" = "Endine"
"016827" = "Esmate"
"016828" = "Filago"
"016829" = "Fiumenero"
"016830" = "Fondra"
"016831" = "Frerola"
"016832" = "Fuipiano al Brembo"
"016833" = "Grignano"
"016834" = "Grumello de' Zanchi"
"016835" = "Grumello del Piano"
"016836" = "Lizzola"
"016837" = "Locate Bergamasco"
"016838" = "Lorentino"
"016839" = "Mariano al Brembo"
"016840" = "Massari Melzi"
"016841" = "Mazzoleni e Falghera"
"016842" = "Molini di Colognola"
"016843" = "Nese"
"016844" = "Oltrepovo"
"016845" = "Oltressenda Bassa"
"016846" = "Orezzo"
"016847" = "Ossanesga"
"016848" = "Pian Gaiano"
"016849" = "Piazzo Alto"
"016850" = "Piazzo Basso"
"016851" = "Poscante"
"016852" = "Redona"
"016853" = "Rigosa"
"016854" = "Rocca del Colle"
"016855" = "Rosciate"
"016856" = "Rossino"
"016857" = "Rota Dentro"
"016858" = "Rota Fuori"
"016859" = "Rovetta con Fino"
"016860" = "Sabbio Bergamasco"
"016861" = "San Gallo"
"016862" = "San Gervasio d'Adda"
"016863" = "San Martino de' Calvi"
"016864" = "San Pietro d'Orzio"
"016865" = "SantAntonio d'Adda"
"016866" = "Santo Stefano del Monte degli Angeli"
"016867" = "Scano al Brembo"
"016868" = "Scanzo"
"016869" = "Selino"
"016870" = "Sellere"
"016871" = "Sforzatica"
"016872" = "Solto"
"016873" = "Sombreno"
"016874" = "Somendenna"
"016875" = "Spino al Brembo"
"016876" = "Spinone"
"016877" = "Stabello"
"016878" = "Tagliuno"
"016879" = "Trabuchello"
"016880" = "VallAlta"
"016881" = "Valtesse"
"016882" = "Villongo San Filastro"
"016883" = "Villongo SantAlessandro"
"016884" = "Vilminore"
"016885" = "Zorzino"
"016886" = "Calolzio"
"017001" = "Acquafredda"
"017002" = "Adro"
"017003" = "Agnosine"
"017004" = "Alfianello"
"017005" = "Anfo"
"017006" = "Angolo Terme"
"017007" = "Artogne"
"017008" = "Azzano Mella"
"017009" = "Bagnolo Mella"
"017010" = "Bagolino"
"017011" = "Barbariga"
"017012" = "Barghe"
"017013" = "Bassano Bresciano"
"017014" = "Bedizzole"
"017015" = "Berlingo"
"017016" = "Berzo Demo"
"017017" = "Berzo Inferiore"
"017018" = "Bienno"
"017019" = "Bione"
"017020" = "Borgo San Giacomo"
"017021" = "Borgosatollo"
"017022" = "Borno"
"017023" = "Botticino"
"017024" = "Bovegno"
"017025" = "Bovezzo"
"017026" = "Brandico"
"017027" = "Braone"
"017028" = "Breno"
"017029" = "Brescia"
"017030" = "Brione"
"017031" = "Caino"
"017032" = "Calcinato"
"017033" = "Calvagese della Riviera"
"017034" = "Calvisano"
"017035" = "Capo di Ponte"
"017036" = "Capovalle"
"017037" = "Capriano del Colle"
"017038" = "Capriolo"
"017039" = "Carpenedolo"
"017040" = "Castegnato"
"017041" = "Castelcovati"
"017042" = "Castel Mella"
"017043" = "Castenedolo"
"017044" = "Casto"
"017045" = "Castrezzato"
"017046" = "Cazzago San Martino"
"017047" = "Cedegolo"
"017048" = "Cellatica"
"017049" = "Cerveno"
"017050" = "Ceto"
"017051" = "Cevo"
"017052" = "Chiari"
"017053" = "Cigole"
"017054" = "Cimbergo"
"017055" = "Cividate Camuno"
"017056" = "Coccaglio"
"017057" = "Collebeato"
"017058" = "Collio"
"017059" = "Cologne"
"017060" = "Comezzano-Cizzago"
"017061" = "Concesio"
"017062" = "Corte Franca"
"017063" = "Corteno Golgi"
"017064" = "Corzano"
"017065" = "Darfo Boario Terme"
"017066" = "Dello"
"017067" = "Desenzano del Garda"
"017068" = "Edolo"
"017069" = "Erbusco"
"017070" = "Esine"
"017071" = "Fiesse"
"017072" = "Flero"
"017073" = "Gambara"
"017074" = "Gardone Riviera"
"017075" = "Gardone Val Trompia"
"017076" = "Gargnano"
"017077" = "Gavardo"
"017078" = "Ghedi"
"017079" = "Gianico"
"017080" = "Gottolengo"
"017081" = "Gussago"
"017082" = "Idro"
"017083" = "Incudine"
"017084" = "Irma"
"017085" = "Iseo"
"017086" = "Isorella"
"017087" = "Lavenone"
"017088" = "Leno"
"017089" = "Limone sul Garda"
"017090" = "Lodrino"
"017091" = "Lograto"
"017092" = "Lonato del Garda"
"017093" = "Longhena"
"017094" = "Losine"
"017095" = "Lozio"
"017096" = "Lumezzane"
"017097" = "Maclodio"
"017098" = "Magasa"
"017099" = "Mairano"
"017100" = "Malegno"
"017101" = "Malonno"
"017102" = "Manerba del Garda"
"017103" = "Manerbio"
"017104" = "Marcheno"
"017105" = "Marmentino"
"017106" = "Marone"
"017107" = "Mazzano"
"017108" = "Milzano"
"017109" = "Moniga del Garda"
"017110" = "Monno"
"017111" = "Monte Isola"
"017112" = "Monticelli Brusati"
"017113" = "Montichiari"
"017114" = "Montirone"
"017115" = "Mura"
"017116" = "Muscoline"
"017117" = "Nave"
"017118" = "Niardo"
"017119" = "Nuvolento"
"017120" = "Nuvolera"
"017121" = "Odolo"
"017122" = "Offlaga"
"017123" = "Ome"
"017124" = "Ono San Pietro"
"017125" = "Orzinuovi"
"017126" = "Orzivecchi"
"017127" = "Ospitaletto"
"017128" = "Ossimo"
"017129" = "Padenghe sul Garda"
"017130" = "Paderno Franciacorta"
"017131" = "Paisco Loveno"
"017132" = "Paitone"
"017133" = "Palazzolo sull'Oglio"
"017134" = "Paratico"
"017135" = "Paspardo"
"017136" = "Passirano"
"017137" = "Pavone del Mella"
"017138" = "San Paolo"
"017139" = "Pertica Alta"
"017140" = "Pertica Bassa"
"017141" = "Pezzaze"
"017142" = "Pian Camuno"
"017143" = "Pisogne"
"017144" = "Polaveno"
"017145" = "Polpenazze del Garda"
"017146" = "Pompiano"
"017147" = "Poncarale"
"017148" = "Ponte di Legno"
"017149" = "Pontevico"
"017150" = "Pontoglio"
"017151" = "Pozzolengo"
"017152" = "Pralboino"
"017153" = "Preseglie"
"017154" = "Prestine"
"017155" = "Prevalle"
"017156" = "Provaglio d'Iseo"
"017157" = "Provaglio Val Sabbia"
"017158" = "Puegnago sul Garda"
"017159" = "Quinzano d'Oglio"
"017160" = "Remedello"
"017161" = "Rezzato"
"017162" = "Roccafranca"
"017163" = "Rodengo Saiano"
"017164" = "Ro Volciano"
"017165" = "Roncadelle"
"017166" = "Rovato"
"017167" = "Rudiano"
"017168" = "Sabbio Chiese"
"017169" = "Sale Marasino"
"017170" = "Sal"
"017171" = "San Felice del Benaco"
"017172" = "San Gervasio Bresciano"
"017173" = "San Zeno Naviglio"
"017174" = "Sarezzo"
"017175" = "Saviore dell'Adamello"
"017176" = "Sellero"
"017177" = "Seniga"
"017178" = "Serle"
"017179" = "Sirmione"
"017180" = "Soiano del Lago"
"017181" = "Sonico"
"017182" = "Sulzano"
"017183" = "Tavernole sul Mella"
"017184" = "Tem"
"017185" = "Tignale"
"017186" = "Torbole Casaglia"
"017187" = "Toscolano-Maderno"
"017188" = "Travagliato"
"017189" = "Tremosine sul Garda"
"017190" = "Trenzano"
"017191" = "Treviso Bresciano"
"017192" = "Urago d'Oglio"
"017193" = "Vallio Terme"
"017194" = "Valvestino"
"017195" = "Verolanuova"
"017196" = "Verolavecchia"
"017197" = "Vestone"
"017198" = "Vezza d'Oglio"
"017199" = "Villa Carcina"
"017200" = "Villachiara"
"017201" = "Villanuova sul Clisi"
"017202" = "Vione"
"017203" = "Visano"
"017204" = "Vobarno"
"017205" = "Zone"
"017206" = "Piancogno"
"017801" = "Acqualunga"
"017802" = "Alone"
"017803" = "Anfurro"
"017804" = "Armo"
"017805" = "Avenone"
"017806" = "Barco"
"017807" = "Bel Prato"
"017808" = "Bollone"
"017809" = "Borgonato"
"017810" = "Bornato"
"017811" = "Botticino Mattina"
"017812" = "Botticino Sera"
"017813" = "Brozzo"
"017814" = "Burago Riviera"
"017815" = "Cadignano"
"017816" = "Cajonvico"
"017817" = "Calino"
"017818" = "Camignone"
"017819" = "Campoverde"
"017820" = "Carcina"
"017821" = "Carzago della Riviera"
"017822" = "Castrezzone"
"017823" = "Ceto-Cerveno"
"017824" = "Cignano"
"017825" = "Ciliverghe"
"017826" = "Cimbergo-Paspardo"
"017827" = "Cividate Malegno"
"017828" = "Cizzago"
"017829" = "Clusane sul Lago"
"017830" = "Colombaro"
"017831" = "Comero"
"017832" = "Comezzano"
"017833" = "Cortenedolo"
"017834" = "Corticelle Pieve"
"017835" = "Cossirano"
"017836" = "Cremezzano"
"017837" = "Degagna"
"017838" = "Erbanno"
"017839" = "Farvengo"
"017840" = "Faverzano"
"017841" = "Fiumicello Urago"
"017842" = "Folzano"
"017843" = "Frontignano"
"017844" = "Gerolanuova"
"017845" = "Goglione Sopra"
"017846" = "Goglione Sotto"
"017847" = "Gorzone"
"017848" = "Inzino"
"017849" = "Levrange"
"017850" = "Livemmo"
"017851" = "Loveno Grumello"
"017852" = "Ludriano"
"017853" = "Lumezzane Pieve"
"017854" = "Lumezzane San Sebastiano"
"017855" = "Lumezzane SantApollonio"
"017856" = "Maderno"
"017857" = "Magno Sopra Inzino"
"017858" = "Mazzunno"
"017859" = "Milzanello"
"017860" = "Moerna"
"017861" = "Mompiano"
"017862" = "Mu"
"017863" = "Navono"
"017864" = "Nigoline"
"017865" = "Nozza"
"017866" = "Ono Degno"
"017867" = "Oriano"
"017868" = "Padernello"
"017869" = "Paisco"
"017870" = "Persone"
"017871" = "Peschiera Maraglio"
"017872" = "Pezzoro"
"017873" = "Pilzone"
"017874" = "Poncarale Flero"
"017875" = "Pontagna"
"017876" = "Portese"
"017877" = "Porzano"
"017878" = "Prandaglio"
"017879" = "Presegno"
"017880" = "Provaglio Sopra"
"017881" = "Provaglio Sotto"
"017882" = "Provezze"
"017883" = "Quinzanello"
"017884" = "Raffa"
"017885" = "Remedello Sopra"
"017886" = "Remedello Sotto"
"017887" = "Rivoltella"
"017888" = "Rodengo"
"017889" = "Saiano"
"017890" = "San Bartolomeo"
"017891" = "San Felice di Scovolo"
"017892" = "San Nazzaro Mella"
"017893" = "San Vigilio"
"017894" = "SantAlessandro"
"017895" = "SantEufemia della Fonte"
"017896" = "Santicolo"
"017897" = "Scarpizzolo"
"017898" = "Siviano"
"017899" = "Sopraponte"
"017900" = "Soprazocco"
"017901" = "Terzano"
"017902" = "Timoline"
"017903" = "Torbiato"
"017904" = "Toscolano"
"017905" = "Urago Mella"
"017906" = "Valsaviore"
"017907" = "Vello"
"017908" = "Villa Cogozzo"
"017909" = "Villa dAllegno"
"017910" = "Virle Treponti"
"018001" = "Alagna"
"018002" = "Albaredo Arnaboldi"
"018003" = "Albonese"
"018004" = "Albuzzano"
"018005" = "Arena Po"
"018006" = "Badia Pavese"
"018007" = "Bagnaria"
"018008" = "Barbianello"
"018009" = "Bascap"
"018010" = "Bastida de' Dossi"
"018011" = "Bastida Pancarana"
"018012" = "Battuda"
"018013" = "Belgioioso"
"018014" = "Bereguardo"
"018015" = "Borgarello"
"018016" = "Borgo Priolo"
"018017" = "Borgoratto Mormorolo"
"018018" = "Borgo San Siro"
"018019" = "Bornasco"
"018020" = "Bosnasco"
"018021" = "Brallo di Pregola"
"018022" = "Breme"
"018023" = "Bressana Bottarone"
"018024" = "Broni"
"018025" = "Calvignano"
"018026" = "Campospinoso"
"018027" = "Candia Lomellina"
"018028" = "Canevino"
"018029" = "Canneto Pavese"
"018030" = "Carbonara al Ticino"
"018031" = "Casanova Lonati"
"018032" = "Casatisma"
"018033" = "Casei Gerola"
"018034" = "Casorate Primo"
"018035" = "Cassolnovo"
"018036" = "Castana"
"018037" = "Casteggio"
"018038" = "Castelletto di Branduzzo"
"018039" = "Castello d'Agogna"
"018040" = "Castelnovetto"
"018041" = "Cava Manara"
"018042" = "Cecima"
"018043" = "Ceranova"
"018044" = "Ceretto Lomellina"
"018045" = "Cergnago"
"018046" = "Certosa di Pavia"
"018047" = "Cervesina"
"018048" = "Chignolo Po"
"018049" = "Cigognola"
"018050" = "Cilavegna"
"018051" = "Codevilla"
"018052" = "Confienza"
"018053" = "Copiano"
"018054" = "Corana"
"018055" = "Cornale"
"018056" = "Corteolona"
"018057" = "Corvino San Quirico"
"018058" = "Costa de' Nobili"
"018059" = "Cozzo"
"018060" = "Cura Carpignano"
"018061" = "Dorno"
"018062" = "Ferrera Erbognone"
"018063" = "Filighera"
"018064" = "Fortunago"
"018065" = "Frascarolo"
"018066" = "Galliavola"
"018067" = "Gambarana"
"018068" = "Gambol"
"018069" = "Garlasco"
"018070" = "Genzone"
"018071" = "Gerenzago"
"018072" = "Giussago"
"018073" = "Godiasco Salice Terme"
"018074" = "Golferenzo"
"018075" = "Gravellona Lomellina"
"018076" = "Gropello Cairoli"
"018077" = "Inverno e Monteleone"
"018078" = "Landriano"
"018079" = "Langosco"
"018080" = "Lardirago"
"018081" = "Linarolo"
"018082" = "Lirio"
"018083" = "Lomello"
"018084" = "Lungavilla"
"018085" = "Magherno"
"018086" = "Marcignago"
"018087" = "Marzano"
"018088" = "Mede"
"018089" = "Menconico"
"018090" = "Mezzana Bigli"
"018091" = "Mezzana Rabattone"
"018092" = "Mezzanino"
"018093" = "Miradolo Terme"
"018094" = "Montalto Pavese"
"018095" = "Montebello della Battaglia"
"018096" = "Montecalvo Versiggia"
"018097" = "Montescano"
"018098" = "Montesegale"
"018099" = "Monticelli Pavese"
"018100" = "Mont Beccaria"
"018101" = "Mornico Losana"
"018102" = "Mortara"
"018103" = "Nicorvo"
"018104" = "Olevano di Lomellina"
"018105" = "Oliva Gessi"
"018106" = "Ottobiano"
"018107" = "Palestro"
"018108" = "Pancarana"
"018109" = "Parona"
"018110" = "Pavia"
"018111" = "Pietra de' Giorgi"
"018112" = "Pieve Albignola"
"018113" = "Pieve del Cairo"
"018114" = "Pieve Porto Morone"
"018115" = "Pinarolo Po"
"018116" = "Pizzale"
"018117" = "Ponte Nizza"
"018118" = "Portalbera"
"018119" = "Rea"
"018120" = "Redavalle"
"018121" = "Retorbido"
"018122" = "Rivanazzano Terme"
"018123" = "Robbio"
"018124" = "Robecco Pavese"
"018125" = "Rocca de' Giorgi"
"018126" = "Rocca Susella"
"018127" = "Rognano"
"018128" = "Romagnese"
"018129" = "Roncaro"
"018130" = "Rosasco"
"018131" = "Rovescala"
"018132" = "Ruino"
"018133" = "San Cipriano Po"
"018134" = "San Damiano al Colle"
"018135" = "San Genesio ed Uniti"
"018136" = "San Giorgio di Lomellina"
"018137" = "San Martino Siccomario"
"018138" = "Sannazzaro de' Burgondi"
"018139" = "Santa Cristina e Bissone"
"018140" = "Santa Giuletta"
"018141" = "Sant'Alessio con Vialone"
"018142" = "Santa Margherita di Staffora"
"018143" = "Santa Maria della Versa"
"018144" = "Sant'Angelo Lomellina"
"018145" = "San Zenone al Po"
"018146" = "Sartirana Lomellina"
"018147" = "Scaldasole"
"018148" = "Semiana"
"018149" = "Silvano Pietra"
"018150" = "Siziano"
"018151" = "Sommo"
"018152" = "Spessa"
"018153" = "Stradella"
"018154" = "Suardi"
"018155" = "Torrazza Coste"
"018156" = "Torre Beretti e Castellaro"
"018157" = "Torre d'Arese"
"018158" = "Torre de' Negri"
"018159" = "Torre d'Isola"
"018160" = "Torrevecchia Pia"
"018161" = "Torricella Verzate"
"018162" = "Travac Siccomario"
"018163" = "Trivolzio"
"018164" = "Tromello"
"018165" = "Trovo"
"018166" = "Val di Nizza"
"018167" = "Valeggio"
"018168" = "Valle Lomellina"
"018169" = "Valle Salimbene"
"018170" = "Valverde"
"018171" = "Varzi"
"018172" = "Velezzo Lomellina"
"018173" = "Vellezzo Bellini"
"018174" = "Verretto"
"018175" = "Verrua Po"
"018176" = "Vidigulfo"
"018177" = "Vigevano"
"018178" = "Villa Biscossi"
"018179" = "Villanova d'Ardenghi"
"018180" = "Villanterio"
"018181" = "Vistarino"
"018182" = "Voghera"
"018183" = "Volpara"
"018184" = "Zavattarello"
"018185" = "Zeccone"
"018186" = "Zeme"
"018187" = "Zenevredo"
"018188" = "Zerbo"
"018189" = "Zerbol"
"018190" = "Zinasco"
"018191" = "Cornale e Bastida"
"018801" = "Barona"
"018802" = "Baselica Bologna"
"018803" = "Belvedere al Po"
"018804" = "Bottarone"
"018805" = "Branduzzo"
"018806" = "Bressana"
"018807" = "Buttirago"
"018808" = "Ca' de' Tedioli"
"018809" = "Ca' della Terra"
"018810" = "Cairo Lomellino"
"018811" = "Calignano"
"018812" = "Cambi"
"018813" = "Campomorto"
"018814" = "Camporinaldo"
"018815" = "Campospinoso Albaredo"
"018816" = "Cantonale"
"018817" = "Carpignago"
"018818" = "Casatico"
"018819" = "Cassine Calderari"
"018820" = "Cassine Sirigari"
"018821" = "Cassine Tolentine"
"018822" = "Cassino Po"
"018823" = "Castel Lambro"
"018824" = "Castellaro de' Giorgi"
"018825" = "Castelletto Po"
"018826" = "Cavagnera"
"018827" = "Cella di Bobbio"
"018828" = "Celpenchio"
"018829" = "Comairano"
"018830" = "Corbesate"
"018831" = "Corpi Santi di Pavia"
"018832" = "Donelasco"
"018833" = "Fossarmato"
"018834" = "Gerrechiozzo"
"018835" = "Giovenzano"
"018836" = "Goido"
"018837" = "Gualdrasco"
"018838" = "Guinzano"
"018839" = "Liconasco"
"018840" = "Mandrino"
"018841" = "Mangialupo"
"018842" = "Mezzano Parpanese"
"018843" = "Mezzano Siccomario"
"018844" = "Mirabello ed Uniti di Pavia"
"018845" = "Misano Olona"
"018846" = "Montebolognola"
"018847" = "Monteleone sui Colli Pavesi"
"018848" = "Montesano al Piano"
"018849" = "Mont Berchielli"
"018850" = "Motta San Damiano"
"018851" = "Origioso"
"018852" = "Pairana"
"018853" = "Papiago"
"018854" = "Pietra Gavina"
"018855" = "Pissarello"
"018856" = "Pizzocorno"
"018857" = "Pometo"
"018858" = "Pontecarate"
"018859" = "Prado"
"018860" = "Sagliano di Crenna"
"018861" = "San Perone"
"018862" = "San Ponzo Semola"
"018863" = "San Varese"
"018864" = "San Zeno e Foppa"
"018865" = "SantAlbano di Bobbio"
"018866" = "Santa Margherita di Bobbio"
"018867" = "Santa Margherita Po"
"018868" = "Spirago"
"018869" = "Staghiglione"
"018870" = "Terrasa"
"018871" = "Torradello"
"018872" = "Torre Beretti"
"018873" = "Torre de' Torti"
"018874" = "Torre del Mangano"
"018875" = "Torre del Monte"
"018876" = "Torriano"
"018877" = "Torrino"
"018878" = "Trebbiano Nizza"
"018879" = "Trognano"
"018880" = "Turago Bordone"
"018881" = "Vaccarizza"
"018882" = "Vairano Pavese"
"018883" = "Verrua Siccomario"
"018884" = "Vigalfo"
"018885" = "Vigonzone"
"018886" = "Villalunga"
"018887" = "Villareggio"
"018888" = "Vimanone"
"018889" = "Vivente"
"018890" = "Zavattarello Valverde"
"018891" = "Zelata"
"018892" = "Zibido al Lambro"
"019001" = "Acquanegra Cremonese"
"019002" = "Agnadello"
"019003" = "Annicco"
"019004" = "Azzanello"
"019005" = "Bagnolo Cremasco"
"019006" = "Bonemerse"
"019007" = "Bordolano"
"019008" = "Ca' d'Andrea"
"019009" = "Calvatone"
"019010" = "Camisano"
"019011" = "Campagnola Cremasca"
"019012" = "Capergnanica"
"019013" = "Cappella Cantone"
"019014" = "Cappella de' Picenardi"
"019015" = "Capralba"
"019016" = "Casalbuttano ed Uniti"
"019017" = "Casale Cremasco-Vidolasco"
"019018" = "Casaletto Ceredano"
"019019" = "Casaletto di Sopra"
"019020" = "Casaletto Vaprio"
"019021" = "Casalmaggiore"
"019022" = "Casalmorano"
"019023" = "Casteldidone"
"019024" = "Castel Gabbiano"
"019025" = "Castelleone"
"019026" = "Castelverde"
"019027" = "Castelvisconti"
"019028" = "Cella Dati"
"019029" = "Chieve"
"019030" = "Cicognolo"
"019031" = "Cingia de' Botti"
"019032" = "Corte de' Cortesi con Cignone"
"019033" = "Corte de' Frati"
"019034" = "Credera Rubbiano"
"019035" = "Crema"
"019036" = "Cremona"
"019037" = "Cremosano"
"019038" = "Crotta d'Adda"
"019039" = "Cumignano sul Naviglio"
"019040" = "Derovere"
"019041" = "Dovera"
"019042" = "Drizzona"
"019043" = "Fiesco"
"019044" = "Formigara"
"019045" = "Gabbioneta-Binanuova"
"019046" = "Gadesco-Pieve Delmona"
"019047" = "Genivolta"
"019048" = "Gerre de' Caprioli"
"019049" = "Gombito"
"019050" = "Grontardo"
"019051" = "Grumello Cremonese ed Uniti"
"019052" = "Gussola"
"019053" = "Isola Dovarese"
"019054" = "Izano"
"019055" = "Madignano"
"019056" = "Malagnino"
"019057" = "Martignana di Po"
"019058" = "Monte Cremasco"
"019059" = "Montodine"
"019060" = "Moscazzano"
"019061" = "Motta Baluffi"
"019062" = "Offanengo"
"019063" = "Olmeneta"
"019064" = "Ostiano"
"019065" = "Paderno Ponchielli"
"019066" = "Palazzo Pignano"
"019067" = "Pandino"
"019068" = "Persico Dosimo"
"019069" = "Pescarolo ed Uniti"
"019070" = "Pessina Cremonese"
"019071" = "Piadena"
"019072" = "Pianengo"
"019073" = "Pieranica"
"019074" = "Pieve d'Olmi"
"019075" = "Pieve San Giacomo"
"019076" = "Pizzighettone"
"019077" = "Pozzaglio ed Uniti"
"019078" = "Quintano"
"019079" = "Ricengo"
"019080" = "Ripalta Arpina"
"019081" = "Ripalta Cremasca"
"019082" = "Ripalta Guerina"
"019083" = "Rivarolo del Re ed Uniti"
"019084" = "Rivolta d'Adda"
"019085" = "Robecco d'Oglio"
"019086" = "Romanengo"
"019087" = "Salvirola"
"019088" = "San Bassano"
"019089" = "San Daniele Po"
"019090" = "San Giovanni in Croce"
"019091" = "San Martino del Lago"
"019092" = "Scandolara Ravara"
"019093" = "Scandolara Ripa d'Oglio"
"019094" = "Sergnano"
"019095" = "Sesto ed Uniti"
"019096" = "Solarolo Rainerio"
"019097" = "Soncino"
"019098" = "Soresina"
"019099" = "Sospiro"
"019100" = "Spinadesco"
"019101" = "Spineda"
"019102" = "Spino d'Adda"
"019103" = "Stagno Lombardo"
"019104" = "Ticengo"
"019105" = "Torlino Vimercati"
"019106" = "Tornata"
"019107" = "Torre de' Picenardi"
"019108" = "Torricella del Pizzo"
"019109" = "Trescore Cremasco"
"019110" = "Trigolo"
"019111" = "Vaiano Cremasco"
"019112" = "Vailate"
"019113" = "Vescovato"
"019114" = "Volongo"
"019115" = "Voltido"
"019801" = "Acqualunga Badona"
"019802" = "Alfiano ed Uniti"
"019803" = "Ardole San Marino"
"019804" = "Bagnarolo"
"019805" = "Barbiselle"
"019806" = "Barzaniga"
"019807" = "Bettenesco"
"019808" = "Binanuova"
"019809" = "Bottaiano"
"019810" = "Brancere"
"019811" = "Breda Guazzona"
"019812" = "Brolpasino"
"019813" = "Ca' de' Bonavogli"
"019814" = "Ca' de' Caggi"
"019815" = "Ca' de' Corti"
"019816" = "Ca' de' Quinzani"
"019817" = "Ca' de' Sfondrati"
"019818" = "Ca' de' Soresini"
"019819" = "Ca' de' Staoli"
"019820" = "Ca' de' Stefani"
"019821" = "Canova del Morbasco"
"019822" = "Canova Olzano"
"019823" = "Cansero"
"019824" = "Carpaneta con Dosimo"
"019825" = "Caruberto"
"019826" = "Casale Cremasco"
"019827" = "Casalorzo Geroldi"
"019828" = "Casalsigone"
"019829" = "Casanova d'Offredi"
"019830" = "Cassine Gandine"
"019831" = "Castelfranco d'Oglio"
"019832" = "Castelnuovo Cremasco"
"019833" = "Castelnuovo del Vescovo"
"019834" = "Castelnuovo del Zappa"
"019835" = "Castelnuovo Gherardi"
"019836" = "Castelponzone"
"019837" = "Cava Tigozzi"
"019838" = "Cavallara"
"019839" = "Cella Dati"
"019840" = "Cignone"
"019841" = "Colombarolo"
"019842" = "Corpi Santi di Cremona"
"019843" = "Corte Madama"
"019844" = "Cortetano"
"019845" = "Costa Sant'Abramo"
"019846" = "Credera"
"019847" = "Dosso Baroardo"
"019848" = "Dosso de' Frati"
"019849" = "Duemiglia"
"019850" = "Farinate"
"019851" = "Fengo"
"019852" = "Forcello"
"019853" = "Fossa Guazzona"
"019854" = "Fracchia"
"019855" = "Gabbioneta"
"019856" = "Gadesco"
"019857" = "Gambina Barchetti"
"019858" = "Gazzo"
"019859" = "Gradella"
"019860" = "Grontorto"
"019861" = "Isola Pescaroli"
"019862" = "Isolello"
"019863" = "Levata"
"019864" = "Licengo"
"019865" = "Longardore"
"019866" = "Luignano"
"019867" = "Marzalengo"
"019868" = "Mirabello Ciria"
"019869" = "Montanara"
"019870" = "Monticelli Ripa d'Oglio"
"019871" = "Nosadello"
"019872" = "Ombriano"
"019873" = "Ossalengo"
"019874" = "Ossolaro"
"019875" = "Paderno Cremonese"
"019876" = "Palvareto"
"019877" = "Passarera"
"019878" = "Persico"
"019879" = "Pieve Delmona"
"019880" = "Pieve San Maurizio"
"019881" = "Pieve Terzagni"
"019882" = "Polengo"
"019883" = "Pontirolo Capredoni"
"019884" = "Porta Ombriano"
"019885" = "Pozzaglio"
"019886" = "Pozzo Baronzio"
"019887" = "Prato Muzio"
"019888" = "Quistro"
"019889" = "Recorfano"
"019890" = "Ripalta Nuova"
"019891" = "Ripalta Vecchia"
"019892" = "Romprezzagno"
"019893" = "Ronca de' Golferami"
"019894" = "Roncadello d'Adda"
"019895" = "Rovereto"
"019896" = "Rubbiano"
"019897" = "San Bernardino"
"019898" = "San Lorenzo Aroldo"
"019899" = "San Lorenzo de' Picenardi"
"019900" = "San Lorenzo Guazzone"
"019901" = "San Lorenzo Mondinari"
"019902" = "San Martino in Beliseto"
"019903" = "San Michele Cremasco"
"019904" = "San Paolo Ripa d'Oglio"
"019905" = "San Salvatore"
"019906" = "San Sillo"
"019907" = "San Vito e Modesto"
"019908" = "Santa Maria della Croce"
"019909" = "Scannabue"
"019910" = "Silvella"
"019911" = "Solarolo del Persico"
"019912" = "Solarolo Monasterolo"
"019913" = "Stilo de' Mariani"
"019914" = "Torre dAngiolini"
"019915" = "Tredossi"
"019916" = "Trezzolasco"
"019917" = "Triburgo"
"019918" = "Vairano Cremasco"
"019920" = "Vidiceto"
"019921" = "Vidolasco"
"019922" = "Vighizzolo"
"019923" = "Villa Rocca"
"019924" = "Zanengo"
"019925" = "Zappello"
"019926" = "Vho"
"020001" = "Acquanegra sul Chiese"
"020002" = "Asola"
"020003" = "Bagnolo San Vito"
"020004" = "Bigarello"
"020005" = "Borgoforte"
"020006" = "Borgofranco sul Po"
"020007" = "Bozzolo"
"020008" = "Canneto sull'Oglio"
"020009" = "Carbonara di Po"
"020010" = "Casalmoro"
"020011" = "Casaloldo"
"020012" = "Casalromano"
"020013" = "Castelbelforte"
"020014" = "Castel d'Ario"
"020015" = "Castel Goffredo"
"020016" = "Castellucchio"
"020017" = "Castiglione delle Stiviere"
"020018" = "Cavriana"
"020019" = "Ceresara"
"020020" = "Commessaggio"
"020021" = "Curtatone"
"020022" = "Dosolo"
"020023" = "Felonica"
"020024" = "Gazoldo degli Ippoliti"
"020025" = "Gazzuolo"
"020026" = "Goito"
"020027" = "Gonzaga"
"020028" = "Guidizzolo"
"020029" = "Magnacavallo"
"020030" = "Mantova"
"020031" = "Marcaria"
"020032" = "Mariana Mantovana"
"020033" = "Marmirolo"
"020034" = "Medole"
"020035" = "Moglia"
"020036" = "Monzambano"
"020037" = "Motteggiana"
"020038" = "Ostiglia"
"020039" = "Pegognaga"
"020040" = "Pieve di Coriano"
"020041" = "Piubega"
"020042" = "Poggio Rusco"
"020043" = "Pomponesco"
"020044" = "Ponti sul Mincio"
"020045" = "Porto Mantovano"
"020046" = "Quingentole"
"020047" = "Quistello"
"020048" = "Redondesco"
"020049" = "Revere"
"020050" = "Rivarolo Mantovano"
"020051" = "Rodigo"
"020052" = "Roncoferraro"
"020053" = "Roverbella"
"020054" = "Sabbioneta"
"020055" = "San Benedetto Po"
"020056" = "San Giacomo delle Segnate"
"020057" = "San Giorgio di Mantova"
"020058" = "San Giovanni del Dosso"
"020059" = "San Martino dall'Argine"
"020060" = "Schivenoglia"
"020061" = "Sermide"
"020062" = "Serravalle a Po"
"020063" = "Solferino"
"020064" = "Sustinente"
"020065" = "Suzzara"
"020066" = "Viadana"
"020067" = "Villa Poma"
"020068" = "Villimpenta"
"020069" = "Virgilio"
"020070" = "Volta Mantovana"
"020071" = "Borgo Virgilio"
"020801" = "Casalpoglio"
"021001" = "Aldino"
"021002" = "Andriano"
"021003" = "Anterivo"
"021004" = "Appiano sulla strada del vino"
"021005" = "Avelengo"
"021006" = "Badia"
"021007" = "Barbiano"
"021008" = "Bolzano"
"021009" = "Braies"
"021010" = "Brennero"
"021011" = "Bressanone"
"021012" = "Bronzolo"
"021013" = "Brunico"
"021014" = "Caines"
"021015" = "Caldaro sulla strada del vino"
"021016" = "Campo di Trens"
"021017" = "Campo Tures"
"021018" = "Castelbello-Ciardes"
"021019" = "Castelrotto"
"021020" = "Cermes"
"021021" = "Chienes"
"021022" = "Chiusa"
"021023" = "Cornedo all'Isarco"
"021024" = "Cortaccia sulla strada del vino"
"021025" = "Cortina sulla strada del vino"
"021026" = "Corvara in Badia"
"021027" = "Curon Venosta"
"021028" = "Dobbiaco"
"021029" = "Egna"
"021030" = "Falzes"
"021031" = "Fi allo Sciliar"
"021032" = "Fortezza"
"021033" = "Funes"
"021034" = "Gais"
"021035" = "Gargazzone"
"021036" = "Glorenza"
"021037" = "Laces"
"021038" = "Lagundo"
"021039" = "Laion"
"021040" = "Laives"
"021041" = "Lana"
"021042" = "Lasa"
"021043" = "Lauregno"
"021044" = "Luson"
"021045" = "Magr sulla strada del vino"
"021046" = "Malles Venosta"
"021047" = "Marebbe"
"021048" = "Marlengo"
"021049" = "Martello"
"021050" = "Meltina"
"021051" = "Merano"
"021052" = "Monguelfo-Tesido"
"021053" = "Montagna"
"021054" = "Moso in Passiria"
"021055" = "Nalles"
"021056" = "Naturno"
"021057" = "Naz-Sciaves"
"021058" = "Nova Levante"
"021059" = "Nova Ponente"
"021060" = "Ora"
"021061" = "Ortisei"
"021062" = "Parcines"
"021063" = "Perca"
"021064" = "Plaus"
"021065" = "Ponte Gardena"
"021066" = "Postal"
"021067" = "Prato allo Stelvio"
"021068" = "Predoi"
"021069" = "Proves"
"021070" = "Racines"
"021071" = "Rasun-Anterselva"
"021072" = "Renon"
"021073" = "Rifiano"
"021074" = "Rio di Pusteria"
"021075" = "Rodengo"
"021076" = "Salorno"
"021077" = "San Candido"
"021078" = "San Felice/St. Felix"
"021079" = "San Genesio Atesino"
"021080" = "San Leonardo in Passiria"
"021081" = "San Lorenzo di Sebato"
"021082" = "San Martino in Badia"
"021083" = "San Martino in Passiria"
"021084" = "San Pancrazio"
"021085" = "Santa Cristina Valgardena"
"021086" = "Sarentino"
"021087" = "Scena"
"021088" = "Selva dei Molini"
"021089" = "Selva di Val Gardena"
"021090" = "Senale/U.L.Frau im Walde"
"021091" = "Senales"
"021092" = "Sesto"
"021093" = "Silandro"
"021094" = "Sluderno"
"021095" = "Stelvio"
"021096" = "Terento"
"021097" = "Terlano"
"021098" = "Termeno sulla strada del vino"
"021099" = "Tesimo"
"021100" = "Tires"
"021101" = "Tirolo"
"021102" = "Trodena nel parco naturale"
"021103" = "Tubre"
"021104" = "Ultimo"
"021105" = "Vadena"
"021106" = "Valdaora"
"021107" = "Val di Vizze"
"021108" = "Valle Aurina"
"021109" = "Valle di Casies"
"021110" = "Vandoies"
"021111" = "Varna"
"021112" = "Verano"
"021113" = "Villabassa"
"021114" = "Villandro"
"021115" = "Vipiteno"
"021116" = "Velturno"
"021117" = "La Valle"
"021118" = "Senale-San Felice"
"021801" = "Acereto/Ahornach"
"021802" = "Albes/Albeins"
"021803" = "Alliz/Allitz"
"021804" = "Anterselva/Antholz"
"021805" = "Burgusio/Burgeis"
"021806" = "Caminata in Tures/Kematen"
"021807" = "Castelbello/Kastelbell"
"021808" = "Casteldarne/Ehrenburg"
"021809" = "Cauria/Gfrill"
"021810" = "Cengles/Tschengls"
"021811" = "Ceves/Tschfs"
"021812" = "Ciardes/Tschars"
"021813" = "Clusio/Schleis"
"021814" = "Coldrano/Goldrain"
"021815" = "Colfosco/Colfosco"
"021816" = "Colle in Casies/Pichl in Gsies"
"021817" = "Colli in Pusteria/Pichlern"
"021818" = "Colsano/Galsaun"
"021819" = "Corti in Pusteria/Hofern"
"021820" = "Corvara in Passiria/Rabenstein"
"021821" = "Corzes/Kortsch"
"021822" = "Covelano/Gflan"
"021823" = "Curon/Graun"
"021824" = "Elle/Ellen"
"021825" = "Eores/Afers"
"021826" = "Favogna di Sotto/Unterfennberg"
"021827" = "Fleres/Pflersch"
"021828" = "Foiana/Vllan"
"021829" = "Fundres/Pfunders"
"021830" = "Gries/Gries"
"021831" = "Grimaldo/Greinwalden"
"021832" = "Gudon/Gufidaun"
"021833" = "Issengo/Issing"
"021834" = "Lacinigo/Latschinig"
"021835" = "Lappago/Lappach"
"021836" = "Laudes/Laatsch"
"021837" = "Lazfons/Latzfons"
"021838" = "Longiar/Campill"
"021839" = "Lutago/Luttach"
"021840" = "Magr/Margreid"
"021841" = "Maia Alta/Obermais"
"021842" = "Maia Bassa/Untermais"
"021843" = "Mallas/Mals"
"021844" = "Mantana/Monthal"
"021845" = "Maranza/Meransen"
"021846" = "Mareta/Mareit"
"021847" = "Mazia/Matsch"
"021848" = "Millan-Sarnes/Milland-Sarns"
"021849" = "Molini di Tures/Mhlen"
"021850" = "Monghezzo di Fuori/Getzenberg"
"021851" = "Montassilone/Tesselberg"
"021852" = "Monte di Mezzod/Sonnenberg"
"021853" = "Monte di Tramontana/Nrdersberg"
"021854" = "Monte San Candido/Innichberg"
"021855" = "Montechiaro/Lichtenberg"
"021856" = "Montefontana/Tomberg"
"021857" = "Monteponente/Pfeffersberg"
"021858" = "Morter/Morter"
"021859" = "Mules/Mauls"
"021860" = "Naz/Natz"
"021861" = "Novacella/Neustift"
"021862" = "Onies/Onach"
"021863" = "Oris/Eyrs"
"021864" = "Planol/Planeil"
"021865" = "Plata/Platt"
"021866" = "Prati/Wiesen"
"021867" = "Prato alla Drava/Winnebach"
"021868" = "Prato di Venosta/Prad"
"021869" = "Quarazze/Gratsch"
"021870" = "Rasun di Sopra/Oberrasen"
"021871" = "Rasun di Sotto/Niederrasen"
"021872" = "Rasun Valdaora/Rasen Olang"
"021873" = "Resia/Reschen"
"021874" = "Ridanna/Riednaun"
"021875" = "Rina/Welschellen"
"021876" = "Riomolino/Mhlbach"
"021877" = "Riscone/Reischach"
"021878" = "Riva di Tures/Rain"
"021879" = "San Valentino alla Mutta/St. Valentin auf der Haide"
"021881" = "San Giacomo/St. Jakob in Ahrn"
"021882" = "San Giorgio/St. Georgen"
"021883" = "San Giovanni/St. Johann in Ahrn"
"021884" = "San Leonardo/St. Leonhard"
"021885" = "San Lugano/St. Lugano"
"021886" = "San Martino al Monte/St. Martin am Vorberg"
"021887" = "San Martino in Casies/St. Martin in Gsies"
"021888" = "San Pietro/St. Peter in Ahrn"
"021889" = "San Sigismondo/St. Sigmund"
"021890" = "San Valentino al Brennero/Brenner"
"021891" = "Sant'Andrea in Monte/St. Andr"
"021892" = "Santa Maddalena in Casies/St. Magdalena in Gsies"
"021893" = "Scaleres/Schalders"
"021894" = "Sciaves/Schabs"
"021896" = "Slingia/Schlinig"
"021897" = "Spinga/Spinges"
"021898" = "Stava/Staben"
"021899" = "Stilves/Stilfes"
"021900" = "Tabl/Tabland"
"021901" = "Tanas/Tannas"
"021902" = "Tarces/Tartsch"
"021903" = "Tarres/Tarsch"
"021904" = "Telves/Telfes"
"021905" = "Teodone/Dietenheim"
"021906" = "Tesido/Taisten"
"021907" = "Tiso/Teis"
"021908" = "Trens/Trens"
"021909" = "Tunes/Thuins"
"021910" = "Valas/Flaas"
"021911" = "Valgiovo/Jaufenthal"
"021912" = "Vallarga/Weitental"
"021913" = "Valle San Silvestro/Wahlen"
"021914" = "Vallelunga/Langtaufers"
"021915" = "Valles/Vals"
"021916" = "Vandoies di Sopra/Obervintl"
"021917" = "Vandoies di Sotto/Niedervintl"
"021918" = "Vanga/Wangen"
"021920" = "Vezzano/Vezzan"
"021921" = "Villa Ottone/Uttenhein"
"021922" = "Villa Santa Caterina/Aufhofen"
"021923" = "Vizze/Pfitsch"
"021924" = "Versciaco/Vierschach"
"022001" = "Ala"
"022002" = "Albiano"
"022003" = "Aldeno"
"022004" = "Amblar"
"022005" = "Andalo"
"022006" = "Arco"
"022007" = "Avio"
"022008" = "Banco"
"022009" = "Baselga di Pin"
"022010" = "Baselga di Vezzano"
"022011" = "Bedollo"
"022012" = "Bersone"
"022013" = "Besenello"
"022014" = "Bezzecca"
"022015" = "Bieno"
"022016" = "Bleggio Inferiore"
"022017" = "Bleggio Superiore"
"022018" = "Bocenago"
"022019" = "Bolbeno"
"022020" = "Bondo"
"022021" = "Bondone"
"022022" = "Borgo Valsugana"
"022023" = "Bosentino"
"022024" = "Breguzzo"
"022025" = "Brentonico"
"022026" = "Bresimo"
"022027" = "Brez"
"022028" = "Brione"
"022029" = "Caderzone Terme"
"022030" = "Cagn"
"022031" = "Calavino"
"022032" = "Calceranica al Lago"
"022033" = "Caldes"
"022034" = "Caldonazzo"
"022035" = "Calliano"
"022036" = "Campitello di Fassa"
"022037" = "Campodenno"
"022038" = "Canal San Bovo"
"022039" = "Canazei"
"022040" = "Capriana"
"022041" = "Carano"
"022042" = "Carisolo"
"022043" = "Carzano"
"022044" = "Casez"
"022045" = "Castel Condino"
"022046" = "Castelfondo"
"022047" = "Castello-Molina di Fiemme"
"022048" = "Castello Tesino"
"022049" = "Castelnuovo"
"022050" = "Cavalese"
"022051" = "Cavareno"
"022052" = "Cavedago"
"022053" = "Cavedine"
"022054" = "Cavizzana"
"022055" = "Cembra"
"022056" = "Centa San Nicol"
"022057" = "Cimego"
"022058" = "Cimone"
"022059" = "Cinte Tesino"
"022060" = "Cis"
"022061" = "Civezzano"
"022062" = "Cles"
"022063" = "Cloz"
"022064" = "Commezzadura"
"022065" = "Concei"
"022066" = "Condino"
"022067" = "Coredo"
"022068" = "Croviana"
"022069" = "Cunevo"
"022070" = "Daiano"
"022071" = "Dambel"
"022072" = "Daone"
"022073" = "Dar"
"022074" = "Denno"
"022075" = "Dimaro"
"022076" = "Don"
"022077" = "Dorsino"
"022078" = "Drena"
"022079" = "Dro"
"022080" = "Faedo"
"022081" = "Fai della Paganella"
"022082" = "Faver"
"022083" = "Fiav"
"022084" = "Fiera di Primiero"
"022085" = "Fierozzo"
"022086" = "Flavon"
"022087" = "Folgaria"
"022088" = "Fondo"
"022089" = "Fornace"
"022090" = "Frassilongo"
"022091" = "Garniga Terme"
"022092" = "Giovo"
"022093" = "Giustino"
"022094" = "Grauno"
"022095" = "Grigno"
"022096" = "Grumes"
"022097" = "Imer"
"022098" = "Isera"
"022099" = "Ivano-Fracena"
"022100" = "Lardaro"
"022101" = "Lasino"
"022102" = "Lavarone"
"022103" = "Lavis"
"022104" = "Levico Terme"
"022105" = "Lisignago"
"022106" = "Livo"
"022107" = "Lomaso"
"022108" = "Lona-Lases"
"022109" = "Luserna"
"022110" = "Mal"
"022111" = "Malosco"
"022112" = "Massimeno"
"022113" = "Mazzin"
"022114" = "Mezzana"
"022115" = "Mezzano"
"022116" = "Mezzocorona"
"022117" = "Mezzolombardo"
"022118" = "Moena"
"022119" = "Molina di Ledro"
"022120" = "Molveno"
"022121" = "Monclassico"
"022122" = "Montagne"
"022123" = "Mori"
"022124" = "Nago-Torbole"
"022125" = "Nanno"
"022126" = "Nave San Rocco"
"022127" = "Nogaredo"
"022128" = "Nomi"
"022129" = "Novaledo"
"022130" = "Ospedaletto"
"022131" = "Ossana"
"022132" = "Padergnone"
"022133" = "Pal del Fersina"
"022134" = "Panchi"
"022135" = "Ronzo-Chienis"
"022136" = "Peio"
"022137" = "Pellizzano"
"022138" = "Pelugo"
"022139" = "Pergine Valsugana"
"022140" = "Pieve di Bono"
"022141" = "Pieve di Ledro"
"022142" = "Pieve Tesino"
"022143" = "Pinzolo"
"022144" = "Pomarolo"
"022145" = "Pozza di Fassa"
"022146" = "Praso"
"022147" = "Predazzo"
"022148" = "Preore"
"022149" = "Prezzo"
"022150" = "Rabbi"
"022151" = "Ragoli"
"022152" = "Rev"
"022153" = "Riva del Garda"
"022154" = "Romallo"
"022155" = "Romeno"
"022156" = "Roncegno Terme"
"022157" = "Ronchi Valsugana"
"022158" = "Roncone"
"022159" = "Ronzone"
"022160" = "Rover della Luna"
"022161" = "Rovereto"
"022162" = "Ruffr-Mendola"
"022163" = "Rumo"
"022164" = "Sagron Mis"
"022165" = "Samone"
"022166" = "San Lorenzo in Banale"
"022167" = "San Michele all'Adige"
"022168" = "Sant'Orsola Terme"
"022169" = "Sanzeno"
"022170" = "Sarnonico"
"022171" = "Scurelle"
"022172" = "Segonzano"
"022173" = "Sfruz"
"022174" = "Siror"
"022175" = "Smarano"
"022176" = "Soraga"
"022177" = "Sover"
"022178" = "Spera"
"022179" = "Spiazzo"
"022180" = "Spormaggiore"
"022181" = "Sporminore"
"022182" = "Stenico"
"022183" = "Storo"
"022184" = "Strembo"
"022185" = "Strigno"
"022186" = "Taio"
"022187" = "Tassullo"
"022188" = "Telve"
"022189" = "Telve di Sopra"
"022190" = "Tenna"
"022191" = "Tenno"
"022192" = "Terlago"
"022193" = "Terragnolo"
"022194" = "Terres"
"022195" = "Terzolas"
"022196" = "Tesero"
"022197" = "Tiarno di Sopra"
"022198" = "Tiarno di Sotto"
"022199" = "Tione di Trento"
"022200" = "Ton"
"022201" = "Tonadico"
"022202" = "Torcegno"
"022203" = "Trambileno"
"022204" = "Transacqua"
"022205" = "Trento"
"022206" = "Tres"
"022207" = "Tuenno"
"022208" = "Valda"
"022209" = "Valfloriana"
"022210" = "Vallarsa"
"022211" = "Varena"
"022212" = "Vattaro"
"022213" = "Vermiglio"
"022214" = "Verv"
"022215" = "Vezzano"
"022216" = "Vignola-Falesina"
"022217" = "Vigo di Fassa"
"022218" = "Vigolo Baselga"
"022219" = "Vigolo Vattaro"
"022220" = "Vigo Rendena"
"022221" = "Villa Agnedo"
"022222" = "Villa Lagarina"
"022223" = "Villa Rendena"
"022224" = "Volano"
"022225" = "Zambana"
"022226" = "Ziano di Fiemme"
"022227" = "Zuclo"
"022228" = "Comano Terme"
"022229" = "Ledro"
"022801" = "Agrone"
"022802" = "Almazzago"
"022803" = "Andogno"
"022804" = "Arnago"
"022805" = "Beseno"
"022806" = "Biacesa"
"022807" = "Bleggio"
"022808" = "Bolentina"
"022809" = "Bondo Breguzzo"
"022810" = "Borghetto"
"022811" = "Borzago"
"022812" = "Bozzana"
"022813" = "Cadine"
"022814" = "Celledizzo"
"022815" = "Campo"
"022816" = "Canezza"
"022817" = "Carciato"
"022818" = "Castagn"
"022819" = "Castellano"
"022820" = "Castello"
"022821" = "Celentino"
"022822" = "Chienis"
"022823" = "Chizzola"
"022824" = "Ciago"
"022825" = "Cognola"
"022826" = "Cogolo"
"022827" = "Cologna in Giudicarie"
"022828" = "Cologna-Gavazzo"
"022829" = "Comano"
"022830" = "Comasine"
"022831" = "Costasavina"
"022832" = "Covelo"
"022833" = "Creto"
"022834" = "Dardine"
"022835" = "Darzo"
"022836" = "Deggiano"
"022837" = "Dercolo"
"022838" = "Dermulo"
"022839" = "Enguiso"
"022840" = "Falesina"
"022841" = "Fisto"
"022842" = "Forno"
"022843" = "Fraveggio"
"022844" = "Gardolo al Piano"
"022845" = "Grumo"
"022846" = "Iavr"
"022847" = "Ischia"
"022848" = "Legos"
"022849" = "Lenzima"
"022850" = "Lenzumo"
"022851" = "Lizzana"
"022852" = "Locca"
"022853" = "Lodrone"
"022854" = "Lon"
"022855" = "Lover"
"022856" = "Lundo"
"022857" = "Madrano"
"022858" = "Madruzzo"
"022859" = "Magras"
"022860" = "Malgolo"
"022861" = "Manzano"
"022862" = "Marano"
"022863" = "Marco"
"022864" = "Margone"
"022865" = "Masi di Vigo"
"022866" = "Mastellina"
"022867" = "Mattarello"
"022868" = "Meano"
"022869" = "Mechel"
"022870" = "Mestriago"
"022871" = "Mezzano Imer"
"022872" = "Mezzolago"
"022873" = "Miola"
"022874" = "Mollaro"
"022875" = "Montes"
"022876" = "Mortaso"
"022877" = "Noarna"
"022878" = "Nogar"
"022879" = "Nomesino"
"022880" = "Noriglio"
"022881" = "Oltresarca"
"022882" = "Patone"
"022883" = "Pederzano"
"022884" = "Perra"
"022885" = "Piano"
"022886" = "Pilcante"
"022887" = "Por"
"022888" = "Povo"
"022889" = "Pranzo"
"022890" = "Pr"
"022891" = "Pregasina"
"022892" = "Preghena"
"022893" = "Premione"
"022894" = "Presson"
"022895" = "Primiero"
"022896" = "Pri"
"022897" = "Quetta"
"022898" = "Ranzo"
"022899" = "Ravina"
"022900" = "Reviano Folas"
"022901" = "Romagnano"
"022902" = "Romarzolo"
"022903" = "Roncogno"
"022904" = "Ronzo"
"022905" = "Rover Carbonare"
"022906" = "Samoclevo"
"022907" = "San Giacomo"
"022908" = "Santa Margherita"
"022909" = "Saone"
"022910" = "Sardagna"
"022911" = "Sasso"
"022912" = "Scelmo"
"022913" = "Segno"
"022914" = "Seio"
"022915" = "Seo"
"022916" = "Serravalle allAdige"
"022917" = "Serso"
"022918" = "Sevignano"
"022919" = "Sopramonte"
"022920" = "Strada"
"022921" = "Stramentizzo"
"022922" = "Stumiaga"
"022923" = "Sus"
"022924" = "Tavodo"
"022925" = "Tavon"
"022926" = "Termenago"
"022927" = "Termon"
"022928" = "Tiarno"
"022929" = "Torra"
"022930" = "Toss"
"022931" = "Tuenetto"
"022932" = "Valle San Felice"
"022933" = "Vasio"
"022934" = "Verdesina"
"022935" = "Viarago"
"022936" = "Vigalzano"
"022937" = "Vignola"
"022938" = "Vigo dAnaunia"
"022939" = "Villa Banale"
"022940" = "Villazzano"
"022941" = "Ville del Monte"
"022942" = "Vion"
"023001" = "Affi"
"023002" = "Albaredo d'Adige"
"023003" = "Angiari"
"023004" = "Arcole"
"023005" = "Badia Calavena"
"023006" = "Bardolino"
"023007" = "Belfiore"
"023008" = "Bevilacqua"
"023009" = "Bonavigo"
"023010" = "Boschi Sant'Anna"
"023011" = "Bosco Chiesanuova"
"023012" = "Bovolone"
"023013" = "Brentino Belluno"
"023014" = "Brenzone sul Garda"
"023015" = "Bussolengo"
"023016" = "Buttapietra"
"023017" = "Caldiero"
"023018" = "Caprino Veronese"
"023019" = "Casaleone"
"023020" = "Castagnaro"
"023021" = "Castel d'Azzano"
"023022" = "Castelnuovo del Garda"
"023023" = "Cavaion Veronese"
"023024" = "Cazzano di Tramigna"
"023025" = "Cerea"
"023026" = "Cerro Veronese"
"023027" = "Cologna Veneta"
"023028" = "Colognola ai Colli"
"023029" = "Concamarise"
"023030" = "Costermano"
"023031" = "Dolc"
"023032" = "Erb"
"023033" = "Erbezzo"
"023034" = "Ferrara di Monte Baldo"
"023035" = "Fumane"
"023036" = "Garda"
"023037" = "Gazzo Veronese"
"023038" = "Grezzana"
"023039" = "Illasi"
"023040" = "Isola della Scala"
"023041" = "Isola Rizza"
"023042" = "Lavagno"
"023043" = "Lazise"
"023044" = "Legnago"
"023045" = "Malcesine"
"023046" = "Marano di Valpolicella"
"023047" = "Mezzane di Sotto"
"023048" = "Minerbe"
"023049" = "Montecchia di Crosara"
"023050" = "Monteforte d'Alpone"
"023051" = "Mozzecane"
"023052" = "Negrar"
"023053" = "Nogara"
"023054" = "Nogarole Rocca"
"023055" = "Oppeano"
"023056" = "Pal"
"023057" = "Pastrengo"
"023058" = "Pescantina"
"023059" = "Peschiera del Garda"
"023060" = "Povegliano Veronese"
"023061" = "Pressana"
"023062" = "Rivoli Veronese"
"023063" = "Ronc"
"023064" = "Ronco all'Adige"
"023065" = "Roverchiara"
"023066" = "Roveredo di Gu"
"023067" = "Rover Veronese"
"023068" = "Salizzole"
"023069" = "San Bonifacio"
"023070" = "San Giovanni Ilarione"
"023071" = "San Giovanni Lupatoto"
"023072" = "Sanguinetto"
"023073" = "San Martino Buon Albergo"
"023074" = "San Mauro di Saline"
"023075" = "San Pietro di Morubio"
"023076" = "San Pietro in Cariano"
"023077" = "Sant'Ambrogio di Valpolicella"
"023078" = "Sant'Anna d'Alfaedo"
"023079" = "San Zeno di Montagna"
"023080" = "Selva di Progno"
"023081" = "Soave"
"023082" = "Sommacampagna"
"023083" = "Sona"
"023084" = "Sorg"
"023085" = "Terrazzo"
"023086" = "Torri del Benaco"
"023087" = "Tregnago"
"023088" = "Trevenzuolo"
"023089" = "Valeggio sul Mincio"
"023090" = "Velo Veronese"
"023091" = "Verona"
"023092" = "Veronella"
"023093" = "Vestenanova"
"023094" = "Vigasio"
"023095" = "Villa Bartolomea"
"023096" = "Villafranca di Verona"
"023097" = "Zevio"
"023098" = "Zimella"
"023801" = "Avesa"
"023802" = "Belluno Veronese"
"023803" = "Bevilacqua-Boschi"
"023804" = "Brentino"
"023805" = "Breonio"
"023806" = "Ca' di David"
"023807" = "Castione Veronese"
"023808" = "Correzzo"
"023809" = "Marcellise"
"023810" = "Mizzole"
"023811" = "Montorio Veronese"
"023812" = "Negarine"
"023813" = "Parona di Valpolicella"
"023814" = "Prun"
"023815" = "Quinto di Valpantena"
"023816" = "Quinzano Veronese"
"023817" = "San Massimo all'Adige"
"023818" = "San Michele Extra"
"023819" = "Santa Maria in Stelle"
"024001" = "Agugliaro"
"024002" = "Albettone"
"024003" = "Alonte"
"024004" = "Altavilla Vicentina"
"024005" = "Altissimo"
"024006" = "Arcugnano"
"024007" = "Arsiero"
"024008" = "Arzignano"
"024009" = "Asiago"
"024010" = "Asigliano Veneto"
"024011" = "Barbarano Vicentino"
"024012" = "Bassano del Grappa"
"024013" = "Bolzano Vicentino"
"024014" = "Breganze"
"024015" = "Brendola"
"024016" = "Bressanvido"
"024017" = "Brogliano"
"024018" = "Caldogno"
"024019" = "Caltrano"
"024020" = "Calvene"
"024021" = "Camisano Vicentino"
"024022" = "Campiglia dei Berici"
"024023" = "Campolongo sul Brenta"
"024024" = "Carr"
"024025" = "Cartigliano"
"024026" = "Cassola"
"024027" = "Castegnero"
"024028" = "Castelgomberto"
"024029" = "Chiampo"
"024030" = "Chiuppano"
"024031" = "Cismon del Grappa"
"024032" = "Cogollo del Cengio"
"024033" = "Conco"
"024034" = "Cornedo Vicentino"
"024035" = "Costabissara"
"024036" = "Creazzo"
"024037" = "Crespadoro"
"024038" = "Dueville"
"024039" = "Enego"
"024040" = "Fara Vicentino"
"024041" = "Foza"
"024042" = "Gallio"
"024043" = "Gambellara"
"024044" = "Gambugliano"
"024045" = "Grancona"
"024046" = "Grisignano di Zocco"
"024047" = "Grumolo delle Abbadesse"
"024048" = "Isola Vicentina"
"024049" = "Laghi"
"024050" = "Lastebasse"
"024051" = "Longare"
"024052" = "Lonigo"
"024053" = "Lugo di Vicenza"
"024054" = "Lusiana"
"024055" = "Malo"
"024056" = "Marano Vicentino"
"024057" = "Marostica"
"024058" = "Mason Vicentino"
"024059" = "Molvena"
"024060" = "Montebello Vicentino"
"024061" = "Montecchio Maggiore"
"024062" = "Montecchio Precalcino"
"024063" = "Monte di Malo"
"024064" = "Montegalda"
"024065" = "Montegaldella"
"024066" = "Monteviale"
"024067" = "Monticello Conte Otto"
"024068" = "Montorso Vicentino"
"024069" = "Mossano"
"024070" = "Mussolente"
"024071" = "Nanto"
"024072" = "Nogarole Vicentino"
"024073" = "Nove"
"024074" = "Noventa Vicentina"
"024075" = "Orgiano"
"024076" = "Pedemonte"
"024077" = "Pianezze"
"024078" = "Piovene Rocchette"
"024079" = "Pojana Maggiore"
"024080" = "Posina"
"024081" = "Pove del Grappa"
"024082" = "Pozzoleone"
"024083" = "Quinto Vicentino"
"024084" = "Recoaro Terme"
"024085" = "Roana"
"024086" = "Romano d'Ezzelino"
"024087" = "Ros"
"024088" = "Rossano Veneto"
"024089" = "Rotzo"
"024090" = "Salcedo"
"024091" = "Sandrigo"
"024092" = "San Germano dei Berici"
"024093" = "San Nazario"
"024094" = "San Pietro Mussolino"
"024095" = "Santorso"
"024096" = "San Vito di Leguzzano"
"024097" = "Sarcedo"
"024098" = "Sarego"
"024099" = "Schiavon"
"024100" = "Schio"
"024101" = "Solagna"
"024102" = "Sossano"
"024103" = "Sovizzo"
"024104" = "Tezze sul Brenta"
"024105" = "Thiene"
"024106" = "Tonezza del Cimone"
"024107" = "Torrebelvicino"
"024108" = "Torri di Quartesolo"
"024109" = "Tretto"
"024110" = "Trissino"
"024111" = "Valdagno"
"024112" = "Valdastico"
"024113" = "Valli del Pasubio"
"024114" = "Valstagna"
"024115" = "Velo d'Astico"
"024116" = "Vicenza"
"024117" = "Villaga"
"024118" = "Villaverla"
"024119" = "Zan"
"024120" = "Zermeghedo"
"024121" = "Zovencedo"
"024122" = "Zugliano"
"024801" = "Casotto"
"024802" = "Crosara"
"024803" = "Forni di Val d'Astico"
"024804" = "Magr Vicentino"
"024805" = "Novale"
"024806" = "Tresch Conca"
"024807" = "Vallonara"
"024808" = "Valrovina"
"025001" = "Agordo"
"025002" = "Alano di Piave"
"025003" = "Alleghe"
"025004" = "Arsi"
"025005" = "Auronzo di Cadore"
"025006" = "Belluno"
"025007" = "Borca di Cadore"
"025008" = "Calalzo di Cadore"
"025009" = "Castellavazzo"
"025010" = "Cencenighe Agordino"
"025011" = "Cesiomaggiore"
"025012" = "Chies d'Alpago"
"025013" = "Cibiana di Cadore"
"025014" = "Colle Santa Lucia"
"025015" = "Comelico Superiore"
"025016" = "Cortina d'Ampezzo"
"025017" = "Danta di Cadore"
"025018" = "Domegge di Cadore"
"025019" = "Falcade"
"025020" = "Farra d'Alpago"
"025021" = "Feltre"
"025022" = "Fonzaso"
"025023" = "Canale d'Agordo"
"025024" = "Forno di Zoldo"
"025025" = "Gosaldo"
"025026" = "Lamon"
"025027" = "La Valle Agordina"
"025028" = "Lentiai"
"025029" = "Limana"
"025030" = "Livinallongo del Col di Lana"
"025031" = "Longarone"
"025032" = "Lorenzago di Cadore"
"025033" = "Lozzo di Cadore"
"025034" = "Mel"
"025035" = "Ospitale di Cadore"
"025036" = "Pedavena"
"025037" = "Perarolo di Cadore"
"025038" = "Pieve d'Alpago"
"025039" = "Pieve di Cadore"
"025040" = "Ponte nelle Alpi"
"025041" = "Puos d'Alpago"
"025042" = "Quero"
"025043" = "Rivamonte Agordino"
"025044" = "Rocca Pietore"
"025045" = "San Gregorio nelle Alpi"
"025046" = "San Nicol di Comelico"
"025047" = "San Pietro di Cadore"
"025048" = "Santa Giustina"
"025049" = "San Tomaso Agordino"
"025050" = "Santo Stefano di Cadore"
"025051" = "San Vito di Cadore"
"025052" = "Sappada"
"025053" = "Sedico"
"025054" = "Selva di Cadore"
"025055" = "Seren del Grappa"
"025056" = "Sospirolo"
"025057" = "Soverzene"
"025058" = "Sovramonte"
"025059" = "Taibon Agordino"
"025060" = "Tambre"
"025061" = "Trichiana"
"025062" = "Vallada Agordina"
"025063" = "Valle di Cadore"
"025064" = "Vas"
"025065" = "Vigo di Cadore"
"025066" = "Vodo Cadore"
"025067" = "Voltago Agordino"
"025068" = "Zoldo Alto"
"025069" = "Zopp di Cadore"
"025070" = "Quero Vas"
"025071" = "Longarone"
"026001" = "Altivole"
"026002" = "Arcade"
"026003" = "Asolo"
"026004" = "Borso del Grappa"
"026005" = "Breda di Piave"
"026006" = "Caerano di San Marco"
"026007" = "Cappella Maggiore"
"026008" = "Carbonera"
"026009" = "Casale sul Sile"
"026010" = "Casier"
"026011" = "Castelcucco"
"026012" = "Castelfranco Veneto"
"026013" = "Castello di Godego"
"026014" = "Cavaso del Tomba"
"026015" = "Cessalto"
"026016" = "Chiarano"
"026017" = "Cimadolmo"
"026018" = "Cison di Valmarino"
"026019" = "Codogn"
"026020" = "Colle Umberto"
"026021" = "Conegliano"
"026022" = "Cordignano"
"026023" = "Cornuda"
"026024" = "Crespano del Grappa"
"026025" = "Crocetta del Montello"
"026026" = "Farra di Soligo"
"026027" = "Follina"
"026028" = "Fontanelle"
"026029" = "Fonte"
"026030" = "Fregona"
"026031" = "Gaiarine"
"026032" = "Giavera del Montello"
"026033" = "Godega di Sant'Urbano"
"026034" = "Gorgo al Monticano"
"026035" = "Istrana"
"026036" = "Loria"
"026037" = "Mansu"
"026038" = "Mareno di Piave"
"026039" = "Maser"
"026040" = "Maserada sul Piave"
"026041" = "Meduna di Livenza"
"026042" = "Miane"
"026043" = "Mogliano Veneto"
"026044" = "Monastier di Treviso"
"026045" = "Monfumo"
"026046" = "Montebelluna"
"026047" = "Morgano"
"026048" = "Moriago della Battaglia"
"026049" = "Motta di Livenza"
"026050" = "Nervesa della Battaglia"
"026051" = "Oderzo"
"026052" = "Ormelle"
"026053" = "Orsago"
"026054" = "Paderno del Grappa"
"026055" = "Paese"
"026056" = "Pederobba"
"026057" = "Pieve di Soligo"
"026058" = "Ponte di Piave"
"026059" = "Ponzano Veneto"
"026060" = "Portobuffol"
"026061" = "Possagno"
"026062" = "Povegliano"
"026063" = "Preganziol"
"026064" = "Quinto di Treviso"
"026065" = "Refrontolo"
"026066" = "Resana"
"026067" = "Revine Lago"
"026068" = "Riese Pio X"
"026069" = "Roncade"
"026070" = "Salgareda"
"026071" = "San Biagio di Callalta"
"026072" = "San Fior"
"026073" = "San Pietro di Feletto"
"026074" = "San Polo di Piave"
"026075" = "Santa Lucia di Piave"
"026076" = "San Vendemiano"
"026077" = "San Zenone degli Ezzelini"
"026078" = "Sarmede"
"026079" = "Segusino"
"026080" = "Sernaglia della Battaglia"
"026081" = "Silea"
"026082" = "Spresiano"
"026083" = "Susegana"
"026084" = "Tarzo"
"026085" = "Trevignano"
"026086" = "Treviso"
"026087" = "Valdobbiadene"
"026088" = "Vazzola"
"026089" = "Vedelago"
"026090" = "Vidor"
"026091" = "Villorba"
"026092" = "Vittorio Veneto"
"026093" = "Volpago del Montello"
"026094" = "Zenson di Piave"
"026095" = "Zero Branco"
"026801" = "Ceneda"
"026802" = "Piavon"
"026803" = "Revine"
"026804" = "San Giorgio di Lago"
"026805" = "San Pietro di Barbozza"
"026806" = "SantAndrea di Cavasagra"
"026807" = "Serravalle"
"026808" = "Spercenigo"
"027001" = "Annone Veneto"
"027002" = "Campagna Lupia"
"027003" = "Campolongo Maggiore"
"027004" = "Camponogara"
"027005" = "Caorle"
"027006" = "Cavarzere"
"027007" = "Ceggia"
"027008" = "Chioggia"
"027009" = "Cinto Caomaggiore"
"027010" = "Cona"
"027011" = "Concordia Sagittaria"
"027012" = "Dolo"
"027013" = "Eraclea"
"027014" = "Fiesso d'Artico"
"027015" = "Fossalta di Piave"
"027016" = "Fossalta di Portogruaro"
"027017" = "Foss"
"027018" = "Gruaro"
"027019" = "Jesolo"
"027020" = "Marcon"
"027021" = "Martellago"
"027022" = "Meolo"
"027023" = "Mira"
"027024" = "Mirano"
"027025" = "Musile di Piave"
"027026" = "Noale"
"027027" = "Noventa di Piave"
"027028" = "Pianiga"
"027029" = "Portogruaro"
"027030" = "Pramaggiore"
"027031" = "Quarto d'Altino"
"027032" = "Salzano"
"027033" = "San Don di Piave"
"027034" = "San Michele al Tagliamento"
"027035" = "Santa Maria di Sala"
"027036" = "San Stino di Livenza"
"027037" = "Scorz"
"027038" = "Spinea"
"027039" = "Stra"
"027040" = "Teglio Veneto"
"027041" = "Torre di Mosto"
"027042" = "Venezia"
"027043" = "Vigonovo"
"027044" = "Cavallino-Treporti"
"027801" = "Burano"
"027802" = "Chirignago"
"027803" = "Favaro Veneto"
"027804" = "Malamocco"
"027805" = "Mestre"
"027806" = "Murano"
"027807" = "Pellestrina"
"027808" = "Zelarino"
"027809" = "Gambarare"
"027810" = "Oriago"
"028001" = "Abano Terme"
"028002" = "Agna"
"028003" = "Albignasego"
"028004" = "Anguillara Veneta"
"028005" = "Arqu Petrarca"
"028006" = "Arre"
"028007" = "Arzergrande"
"028008" = "Bagnoli di Sopra"
"028009" = "Baone"
"028010" = "Barbona"
"028011" = "Battaglia Terme"
"028012" = "Boara Pisani"
"028013" = "Borgoricco"
"028014" = "Bovolenta"
"028015" = "Brugine"
"028016" = "Cadoneghe"
"028017" = "Campodarsego"
"028018" = "Campodoro"
"028019" = "Camposampiero"
"028020" = "Campo San Martino"
"028021" = "Candiana"
"028022" = "Carceri"
"028023" = "Carmignano di Brenta"
"028024" = "Carrara San Giorgio"
"028025" = "Carrara Santo Stefano"
"028026" = "Cartura"
"028027" = "Casale di Scodosia"
"028028" = "Casalserugo"
"028029" = "Castelbaldo"
"028030" = "Cervarese Santa Croce"
"028031" = "Cinto Euganeo"
"028032" = "Cittadella"
"028033" = "Codevigo"
"028034" = "Conselve"
"028035" = "Correzzola"
"028036" = "Curtarolo"
"028037" = "Este"
"028038" = "Fontaniva"
"028039" = "Galliera Veneta"
"028040" = "Galzignano Terme"
"028041" = "Gazzo"
"028042" = "Grantorto"
"028043" = "Granze"
"028044" = "Legnaro"
"028045" = "Limena"
"028046" = "Loreggia"
"028047" = "Lozzo Atestino"
"028048" = "Maser di Padova"
"028049" = "Masi"
"028050" = "Massanzago"
"028051" = "Megliadino San Fidenzio"
"028052" = "Megliadino San Vitale"
"028053" = "Merlara"
"028054" = "Mestrino"
"028055" = "Monselice"
"028056" = "Montagnana"
"028057" = "Montegrotto Terme"
"028058" = "Noventa Padovana"
"028059" = "Ospedaletto Euganeo"
"028060" = "Padova"
"028061" = "Pernumia"
"028062" = "Piacenza d'Adige"
"028063" = "Piazzola sul Brenta"
"028064" = "Piombino Dese"
"028065" = "Piove di Sacco"
"028066" = "Polverara"
"028067" = "Ponso"
"028068" = "Pontelongo"
"028069" = "Ponte San Nicol"
"028070" = "Pozzonovo"
"028071" = "Rovolon"
"028072" = "Rubano"
"028073" = "Saccolongo"
"028074" = "Saletto"
"028075" = "San Giorgio delle Pertiche"
"028076" = "San Giorgio in Bosco"
"028077" = "San Martino di Lupari"
"028078" = "San Pietro in Gu"
"028079" = "San Pietro Viminario"
"028080" = "Santa Giustina in Colle"
"028081" = "Santa Margherita d'Adige"
"028082" = "Sant'Angelo di Piove di Sacco"
"028083" = "Sant'Elena"
"028084" = "Sant'Urbano"
"028085" = "Saonara"
"028086" = "Selvazzano Dentro"
"028087" = "Solesino"
"028088" = "Stanghella"
"028089" = "Teolo"
"028090" = "Terrassa Padovana"
"028091" = "Tombolo"
"028092" = "Torreglia"
"028093" = "Trebaseleghe"
"028094" = "Tribano"
"028095" = "Urbana"
"028096" = "Veggiano"
"028097" = "Vescovana"
"028098" = "Vighizzolo d'Este"
"028099" = "Vigodarzere"
"028100" = "Vigonza"
"028101" = "Villa del Conte"
"028102" = "Villa Estense"
"028103" = "Villafranca Padovana"
"028104" = "Villanova di Camposampiero"
"028105" = "Vo'"
"028106" = "Due Carrare"
"028801" = "San Michele delle Badesse"
"029001" = "Adria"
"029002" = "Ariano nel Polesine"
"029003" = "Arqu Polesine"
"029004" = "Badia Polesine"
"029005" = "Bagnolo di Po"
"029006" = "Bergantino"
"029007" = "Bosaro"
"029008" = "Calto"
"029009" = "Canaro"
"029010" = "Canda"
"029011" = "Castelguglielmo"
"029012" = "Castelmassa"
"029013" = "Castelnovo Bariano"
"029014" = "Ceneselli"
"029015" = "Ceregnano"
"029016" = "Contarina"
"029017" = "Corbola"
"029018" = "Costa di Rovigo"
"029019" = "Crespino"
"029020" = "Donada"
"029021" = "Ficarolo"
"029022" = "Fiesso Umbertiano"
"029023" = "Frassinelle Polesine"
"029024" = "Fratta Polesine"
"029025" = "Gaiba"
"029026" = "Gavello"
"029027" = "Giacciano con Baruchella"
"029028" = "Guarda Veneta"
"029029" = "Lendinara"
"029030" = "Loreo"
"029031" = "Lusia"
"029032" = "Melara"
"029033" = "Occhiobello"
"029034" = "Papozze"
"029035" = "Pettorazza Grimani"
"029036" = "Pincara"
"029037" = "Polesella"
"029038" = "Pontecchio Polesine"
"029039" = "Porto Tolle"
"029040" = "Rosolina"
"029041" = "Rovigo"
"029042" = "Salara"
"029043" = "San Bellino"
"029044" = "San Martino di Venezze"
"029045" = "Stienta"
"029046" = "Taglio di Po"
"029047" = "Trecenta"
"029048" = "Villadose"
"029049" = "Villamarzana"
"029050" = "Villanova del Ghebbo"
"029051" = "Villanova Marchesana"
"029052" = "Porto Viro"
"029801" = "Bellombra"
"029802" = "Boara Polesine"
"029803" = "Borsea"
"029804" = "Bottrighe"
"029805" = "Buso Sarzano"
"029806" = "Ca' Emo"
"029807" = "Concadirame"
"029808" = "Crocetta"
"029809" = "Grignano di Polesine"
"029810" = "Massa Superiore"
"029811" = "Ramo di Palo"
"029812" = "Salvaterra"
"029813" = "SantApollinare con Selva"
"029814" = "Villa dAdige"
"029815" = "Saguedo"
"030001" = "Aiello del Friuli"
"030002" = "Amaro"
"030003" = "Ampezzo"
"030004" = "Aquileia"
"030005" = "Arta Terme"
"030006" = "Artegna"
"030007" = "Attimis"
"030008" = "Bagnaria Arsa"
"030009" = "Basiliano"
"030010" = "Bertiolo"
"030011" = "Bicinicco"
"030012" = "Bordano"
"030013" = "Buja"
"030014" = "Buttrio"
"030015" = "Camino al Tagliamento"
"030016" = "Campoformido"
"030017" = "Campolongo al Torre"
"030018" = "Carlino"
"030019" = "Cassacco"
"030020" = "Castions di Strada"
"030021" = "Cavazzo Carnico"
"030022" = "Cercivento"
"030023" = "Cervignano del Friuli"
"030024" = "Chiopris-Viscone"
"030025" = "Chiusaforte"
"030026" = "Cividale del Friuli"
"030027" = "Codroipo"
"030028" = "Colloredo di Monte Albano"
"030029" = "Comeglians"
"030030" = "Corno di Rosazzo"
"030031" = "Coseano"
"030032" = "Dignano"
"030033" = "Dogna"
"030034" = "Drenchia"
"030035" = "Enemonzo"
"030036" = "Faedis"
"030037" = "Fagagna"
"030038" = "Fiumicello"
"030039" = "Flaibano"
"030040" = "Forni Avoltri"
"030041" = "Forni di Sopra"
"030042" = "Forni di Sotto"
"030043" = "Gemona del Friuli"
"030044" = "Gonars"
"030045" = "Grimacco"
"030046" = "Latisana"
"030047" = "Lauco"
"030048" = "Lestizza"
"030049" = "Lignano Sabbiadoro"
"030050" = "Ligosullo"
"030051" = "Lusevera"
"030052" = "Magnano in Riviera"
"030053" = "Majano"
"030054" = "Malborghetto Valbruna"
"030055" = "Manzano"
"030056" = "Marano Lagunare"
"030057" = "Martignacco"
"030058" = "Mereto di Tomba"
"030059" = "Moggio Udinese"
"030060" = "Moimacco"
"030061" = "Montenars"
"030062" = "Mortegliano"
"030063" = "Moruzzo"
"030064" = "Muzzana del Turgnano"
"030065" = "Nimis"
"030066" = "Osoppo"
"030067" = "Ovaro"
"030068" = "Pagnacco"
"030069" = "Palazzolo dello Stella"
"030070" = "Palmanova"
"030071" = "Paluzza"
"030072" = "Pasian di Prato"
"030073" = "Paularo"
"030074" = "Pavia di Udine"
"030075" = "Pocenia"
"030076" = "Pontebba"
"030077" = "Porpetto"
"030078" = "Povoletto"
"030079" = "Pozzuolo del Friuli"
"030080" = "Pradamano"
"030081" = "Prato Carnico"
"030082" = "Precenicco"
"030083" = "Premariacco"
"030084" = "Preone"
"030085" = "Prepotto"
"030086" = "Pulfero"
"030087" = "Ragogna"
"030088" = "Ravascletto"
"030089" = "Raveo"
"030090" = "Reana del Rojale"
"030091" = "Remanzacco"
"030092" = "Resia"
"030093" = "Resiutta"
"030094" = "Rigolato"
"030095" = "Rive d'Arcano"
"030096" = "Rivignano"
"030097" = "Ronchis"
"030098" = "Ruda"
"030099" = "San Daniele del Friuli"
"030100" = "San Giorgio di Nogaro"
"030101" = "San Giovanni al Natisone"
"030102" = "San Leonardo"
"030103" = "San Pietro al Natisone"
"030104" = "Santa Maria la Longa"
"030105" = "San Vito al Torre"
"030106" = "San Vito di Fagagna"
"030107" = "Sauris"
"030108" = "Savogna"
"030109" = "Sedegliano"
"030110" = "Socchieve"
"030111" = "Stregna"
"030112" = "Sutrio"
"030113" = "Taipana"
"030114" = "Talmassons"
"030115" = "Tapogliano"
"030116" = "Tarcento"
"030117" = "Tarvisio"
"030118" = "Tavagnacco"
"030119" = "Teor"
"030120" = "Terzo d'Aquileia"
"030121" = "Tolmezzo"
"030122" = "Torreano"
"030123" = "Torviscosa"
"030124" = "Trasaghis"
"030125" = "Treppo Carnico"
"030126" = "Treppo Grande"
"030127" = "Tricesimo"
"030128" = "Trivignano Udinese"
"030129" = "Udine"
"030130" = "Varmo"
"030131" = "Venzone"
"030132" = "Verzegnis"
"030133" = "Villa Santina"
"030134" = "Villa Vicentina"
"030135" = "Visco"
"030136" = "Zuglio"
"030137" = "Forgaria nel Friuli"
"030138" = "Campolongo Tapogliano"
"030188" = "Rivignano Teor"
"030801" = "Camporosso in Valcanale"
"030802" = "Castel del Monte Udinese"
"030803" = "Cesclans"
"030804" = "Ciseriis"
"030805" = "Feletto Umberto"
"030806" = "Fusine in Valromana"
"030807" = "Ioannis"
"030808" = "Ipplis"
"030809" = "Laglesie San Leopoldo"
"030810" = "Malborghetto"
"030811" = "Mione"
"030812" = "Muscoli Strassoldo"
"030813" = "Perteole"
"030814" = "Pontebba Nova"
"030815" = "Raccolana"
"030816" = "Rivolto"
"030817" = "Rodda"
"030818" = "Scodovacca"
"030819" = "Segnacco"
"030820" = "Tarcetta"
"030821" = "Ugovizza Valbruna"
"031001" = "Capriva del Friuli"
"031002" = "Cormons"
"031003" = "Doberd del Lago"
"031004" = "Dolegna del Collio"
"031005" = "Farra d'Isonzo"
"031006" = "Fogliano Redipuglia"
"031007" = "Gorizia"
"031008" = "Gradisca d'Isonzo"
"031009" = "Grado"
"031010" = "Mariano del Friuli"
"031011" = "Medea"
"031012" = "Monfalcone"
"031013" = "Moraro"
"031014" = "Mossa"
"031015" = "Romans d'Isonzo"
"031016" = "Ronchi dei Legionari"
"031017" = "Sagrado"
"031018" = "San Canzian d'Isonzo"
"031019" = "San Floriano del Collio"
"031020" = "San Lorenzo Isontino"
"031021" = "San Pier d'Isonzo"
"031022" = "Savogna d'Isonzo"
"031023" = "Staranzano"
"031024" = "Turriaco"
"031025" = "Villesse"
"031701" = "Aidussina"
"031702" = "Bergogna"
"031703" = "Cal di Canale"
"031704" = "Canale d'Isonzo"
"031705" = "Caporetto"
"031706" = "Castel Dobra"
"031707" = "Cernizza Goriziana"
"031708" = "Chiapovano"
"031709" = "Circhina"
"031710" = "Comeno"
"031711" = "Gargaro"
"031712" = "Gracova Serravalle"
"031713" = "Idria"
"031714" = "Merna"
"031715" = "Montenero d'Idria"
"031716" = "Montespino"
"031717" = "Opacchiasella"
"031718" = "Plezzo"
"031719" = "Ranziano"
"031720" = "Rifembergo"
"031721" = "Salona d'Isonzo"
"031722" = "Sambasso"
"031723" = "San Daniele del Carso"
"031724" = "San Martino Quisca"
"031725" = "San Vito di Vipacco"
"031726" = "Santa Croce di Aidussina"
"031727" = "Santa Lucia d'Isonzo"
"031728" = "Sonzia"
"031729" = "Tarnova della Selva"
"031730" = "Temenizza"
"031731" = "Tolmino"
"031732" = "Vipacco"
"031733" = "Zolla"
"031801" = "Brazzano"
"031802" = "Corona"
"031803" = "Cosbana nel Collio"
"031804" = "Lucinico"
"031805" = "Piedimonte del Calvario"
"031806" = "Romans"
"031807" = "Salcano"
"031808" = "San Pietro di Gorizia"
"031809" = "SantAndrea di Gorizia"
"031810" = "Versa"
"031811" = "Vertoiba in Campi Santi"
"031812" = "Aiba"
"031813" = "Anicova Corada"
"031814" = "Auzza"
"031815" = "Battaglia della Bainsizza"
"031816" = "Biglia"
"031817" = "Bigliana"
"031818" = "Boriano"
"031819" = "Brestovizza in Valle"
"031820" = "Bretto"
"031821" = "Budagne"
"031822" = "Camigna"
"031823" = "Ceconico"
"031824" = "Cobbia"
"031825" = "Creda"
"031826" = "Descla"
"031827" = "Dole"
"031828" = "Dol Grande"
"031829" = "Dol-Ottelza"
"031830" = "Dresenza"
"031831" = "Ersel in Monte"
"031832" = "Gabria"
"031833" = "Gabrovizza"
"031834" = "Godovici"
"031835" = "Goiaci"
"031836" = "Goriano"
"031837" = "Gozza"
"031838" = "Idresca d'Isonzo"
"031839" = "Idria di Sotto"
"031840" = "Ledine"
"031841" = "Libussina"
"031842" = "Locavizza di Aidussina"
"031843" = "Locavizza di Canale"
"031844" = "Lose"
"031845" = "Luico"
"031846" = "Medana"
"031847" = "Monte San Vito"
"031848" = "Monte Urabice"
"031849" = "Oltresonzia"
"031850" = "Ossecca Vittuglia"
"031851" = "Ossegliano San Michele"
"031852" = "Paniqua"
"031853" = "Planina"
"031854" = "Pliscovizza della Madonna"
"031855" = "Pocrai del Piro"
"031856" = "Podraga"
"031857" = "Prevacina"
"031858" = "Ronzina"
"031859" = "Sable Grande"
"031860" = "Saga"
"031861" = "Samaria"
"031862" = "Santo Spirito della Bainsizza"
"031863" = "Scherbina"
"031864" = "Scrilla"
"031865" = "Sebreghe"
"031866" = "Sedula"
"031867" = "Sella delle Trincee"
"031868" = "Serpenizza"
"031869" = "Slappe Zorzi"
"031870" = "Sturia delle Fusine"
"031871" = "Ternova d'Isonzo"
"031872" = "Trenta d'Isonzo"
"031873" = "Tribussa"
"031874" = "Ustie"
"031875" = "Verpogliano"
"031876" = "Vertovino"
"031877" = "Ville Montevecchio"
"031878" = "Voissizza di Comeno"
"031879" = "Volzana"
"031880" = "Voschia"
"032001" = "Duino-Aurisina"
"032002" = "Monrupino"
"032003" = "Muggia"
"032004" = "San Dorligo della Valle-Dolina"
"032005" = "Sgonico"
"032006" = "Trieste"
"032701" = "Bucuie"
"032702" = "Cave Auremiane"
"032703" = "Corgnale"
"032704" = "Cossana"
"032705" = "Crenovizza"
"032706" = "Divaccia Grotte del Timavo"
"032707" = "Duttogliano"
"032708" = "Postumia Grotte"
"032709" = "San Giacomo in Colle"
"032710" = "San Michele di Postumia"
"032711" = "San Pietro del Carso"
"032712" = "Senosecchia"
"032713" = "Sesana"
"032714" = "Tomadio"
"032715" = "Villa Slavina"
"032801" = "Aurisina"
"032802" = "Duino"
"032803" = "Malchina"
"032804" = "San Pelagio"
"032805" = "Slivia"
"032806" = "Alber di Sesana"
"032807" = "Auremo di Sopra"
"032808" = "Caccia"
"032809" = "Capriva nel Carso"
"032810" = "Famie"
"032811" = "Lase"
"032812" = "Poverio"
"032813" = "Roditti"
"032814" = "Scoppo"
"032815" = "Senadole"
"032816" = "Storie"
"032817" = "Villabassa di Senosecchia"
"033001" = "Agazzano"
"033002" = "Alseno"
"033003" = "Besenzone"
"033004" = "Bettola"
"033005" = "Bobbio"
"033006" = "Borgonovo Val Tidone"
"033007" = "Cadeo"
"033008" = "Calendasco"
"033009" = "Caminata"
"033010" = "Caorso"
"033011" = "Carpaneto Piacentino"
"033012" = "Castell'Arquato"
"033013" = "Castel San Giovanni"
"033014" = "Castelvetro Piacentino"
"033015" = "Cerignale"
"033016" = "Coli"
"033017" = "Corte Brugnatella"
"033018" = "Cortemaggiore"
"033019" = "Farini"
"033020" = "Ferriere"
"033021" = "Fiorenzuola d'Arda"
"033022" = "Gazzola"
"033023" = "Gossolengo"
"033024" = "Gragnano Trebbiense"
"033025" = "Gropparello"
"033026" = "Lugagnano Val d'Arda"
"033027" = "Monticelli d'Ongina"
"033028" = "Morfasso"
"033029" = "Nibbiano"
"033030" = "Ottone"
"033031" = "Pecorara"
"033032" = "Piacenza"
"033033" = "Pianello Val Tidone"
"033034" = "Piozzano"
"033035" = "Podenzano"
"033036" = "Ponte dell'Olio"
"033037" = "Pontenure"
"033038" = "Rivergaro"
"033039" = "Rottofreno"
"033040" = "San Giorgio Piacentino"
"033041" = "San Pietro in Cerro"
"033042" = "Sarmato"
"033043" = "Travo"
"033044" = "Vernasca"
"033045" = "Vigolzone"
"033046" = "Villanova sull'Arda"
"033047" = "Zerba"
"033048" = "Ziano Piacentino"
"033801" = "Borgo San Bernardino"
"033802" = "Mortizza"
"033803" = "San Lazzaro Alberoni"
"033804" = "SantAntonio a Trebbia"
"033805" = "Trebecco"
"034001" = "Albareto"
"034002" = "Bardi"
"034003" = "Bedonia"
"034004" = "Berceto"
"034005" = "Bore"
"034006" = "Borgo Val di Taro"
"034007" = "Busseto"
"034008" = "Calestano"
"034009" = "Collecchio"
"034010" = "Colorno"
"034011" = "Compiano"
"034012" = "Corniglio"
"034013" = "Felino"
"034014" = "Fidenza"
"034015" = "Fontanellato"
"034016" = "Fontevivo"
"034017" = "Fornovo di Taro"
"034018" = "Langhirano"
"034019" = "Lesignano de' Bagni"
"034020" = "Medesano"
"034021" = "Mezzani"
"034022" = "Monchio delle Corti"
"034023" = "Montechiarugolo"
"034024" = "Neviano degli Arduini"
"034025" = "Noceto"
"034026" = "Palanzano"
"034027" = "Parma"
"034028" = "Pellegrino Parmense"
"034029" = "Polesine Parmense"
"034030" = "Roccabianca"
"034031" = "Sala Baganza"
"034032" = "Salsomaggiore Terme"
"034033" = "San Secondo Parmense"
"034034" = "Sissa"
"034035" = "Solignano"
"034036" = "Soragna"
"034037" = "Sorbolo"
"034038" = "Terenzo"
"034039" = "Tizzano Val Parma"
"034040" = "Tornolo"
"034041" = "Torrile"
"034042" = "Traversetolo"
"034043" = "Trecasali"
"034044" = "Valmozzola"
"034045" = "Varano de' Melegari"
"034046" = "Varsi"
"034048" = "Zibello"
"034049" = "Sissa Trecasali"
"034801" = "Boccolo de' Tassi"
"034802" = "Cortile San Martino"
"034803" = "Golese"
"034804" = "Marore"
"034805" = "Pione"
"034806" = "San Donato d'Enza"
"034807" = "San Lazzaro Parmense"
"034808" = "San Martino Sinzano"
"034809" = "San Pancrazio Parmense"
"034810" = "Vigatto"
"035001" = "Albinea"
"035002" = "Bagnolo in Piano"
"035003" = "Baiso"
"035004" = "Bibbiano"
"035005" = "Boretto"
"035006" = "Brescello"
"035007" = "Busana"
"035008" = "Cadelbosco di Sopra"
"035009" = "Campagnola Emilia"
"035010" = "Campegine"
"035011" = "Carpineti"
"035012" = "Casalgrande"
"035013" = "Casina"
"035014" = "Castellarano"
"035015" = "Castelnovo di Sotto"
"035016" = "Castelnovo ne' Monti"
"035017" = "Cavriago"
"035018" = "Canossa"
"035019" = "Collagna"
"035020" = "Correggio"
"035021" = "Fabbrico"
"035022" = "Gattatico"
"035023" = "Gualtieri"
"035024" = "Guastalla"
"035025" = "Ligonchio"
"035026" = "Luzzara"
"035027" = "Montecchio Emilia"
"035028" = "Novellara"
"035029" = "Poviglio"
"035030" = "Quattro Castella"
"035031" = "Ramiseto"
"035032" = "Reggiolo"
"035033" = "Reggio nell'Emilia"
"035034" = "Rio Saliceto"
"035035" = "Rolo"
"035036" = "Rubiera"
"035037" = "San Martino in Rio"
"035038" = "San Polo d'Enza"
"035039" = "Sant'Ilario d'Enza"
"035040" = "Scandiano"
"035041" = "Toano"
"035042" = "Vetto"
"035043" = "Vezzano sul Crostolo"
"035044" = "Viano"
"035045" = "Villa Minozzo"
"035801" = "Gazzano"
"036001" = "Bastiglia"
"036002" = "Bomporto"
"036003" = "Campogalliano"
"036004" = "Camposanto"
"036005" = "Carpi"
"036006" = "Castelfranco Emilia"
"036007" = "Castelnuovo Rangone"
"036008" = "Castelvetro di Modena"
"036009" = "Cavezzo"
"036010" = "Concordia sulla Secchia"
"036011" = "Fanano"
"036012" = "Finale Emilia"
"036013" = "Fiorano Modenese"
"036014" = "Fiumalbo"
"036015" = "Formigine"
"036016" = "Frassinoro"
"036017" = "Guiglia"
"036018" = "Lama Mocogno"
"036019" = "Maranello"
"036020" = "Marano sul Panaro"
"036021" = "Medolla"
"036022" = "Mirandola"
"036023" = "Modena"
"036024" = "Montecreto"
"036025" = "Montefiorino"
"036026" = "Montese"
"036027" = "Nonantola"
"036028" = "Novi di Modena"
"036029" = "Palagano"
"036030" = "Pavullo nel Frignano"
"036031" = "Pievepelago"
"036032" = "Polinago"
"036033" = "Prignano sulla Secchia"
"036034" = "Ravarino"
"036035" = "Riolunato"
"036036" = "San Cesario sul Panaro"
"036037" = "San Felice sul Panaro"
"036038" = "San Possidonio"
"036039" = "San Prospero"
"036040" = "Sassuolo"
"036041" = "Savignano sul Panaro"
"036042" = "Serramazzoni"
"036043" = "Sestola"
"036044" = "Soliera"
"036045" = "Spilamberto"
"036046" = "Vignola"
"036047" = "Zocca"
"037001" = "Anzola dell'Emilia"
"037002" = "Argelato"
"037003" = "Baricella"
"037004" = "Bazzano"
"037005" = "Bentivoglio"
"037006" = "Bologna"
"037007" = "Borgo Tossignano"
"037008" = "Budrio"
"037009" = "Calderara di Reno"
"037010" = "Camugnano"
"037011" = "Casalecchio di Reno"
"037012" = "Casalfiumanese"
"037013" = "Castel d'Aiano"
"037014" = "Castel del Rio"
"037015" = "Castel di Casio"
"037016" = "Castel Guelfo di Bologna"
"037017" = "Castello d'Argile"
"037018" = "Castello di Serravalle"
"037019" = "Castel Maggiore"
"037020" = "Castel San Pietro Terme"
"037021" = "Castenaso"
"037022" = "Castiglione dei Pepoli"
"037023" = "Crespellano"
"037024" = "Crevalcore"
"037025" = "Dozza"
"037026" = "Fontanelice"
"037027" = "Gaggio Montano"
"037028" = "Galliera"
"037029" = "Granaglione"
"037030" = "Granarolo dell'Emilia"
"037031" = "Grizzana Morandi"
"037032" = "Imola"
"037033" = "Lizzano in Belvedere"
"037034" = "Loiano"
"037035" = "Malalbergo"
"037036" = "Marzabotto"
"037037" = "Medicina"
"037038" = "Minerbio"
"037039" = "Molinella"
"037040" = "Monghidoro"
"037041" = "Monterenzio"
"037042" = "Monte San Pietro"
"037043" = "Monteveglio"
"037044" = "Monzuno"
"037045" = "Mordano"
"037046" = "Ozzano dell'Emilia"
"037047" = "Pianoro"
"037048" = "Pieve di Cento"
"037049" = "Porretta Terme"
"037050" = "Sala Bolognese"
"037051" = "San Benedetto Val di Sambro"
"037052" = "San Giorgio di Piano"
"037053" = "San Giovanni in Persiceto"
"037054" = "San Lazzaro di Savena"
"037055" = "San Pietro in Casale"
"037056" = "Sant'Agata Bolognese"
"037057" = "Sasso Marconi"
"037058" = "Savigno"
"037059" = "Vergato"
"037060" = "Zola Predosa"
"037061" = "Valsamoggia"
"037801" = "Borgo Panigale"
"037802" = "Musiano"
"038001" = "Argenta"
"038002" = "Berra"
"038003" = "Bondeno"
"038004" = "Cento"
"038005" = "Codigoro"
"038006" = "Comacchio"
"038007" = "Copparo"
"038008" = "Ferrara"
"038009" = "Formignana"
"038010" = "Jolanda di Savoia"
"038011" = "Lagosanto"
"038012" = "Masi Torello"
"038013" = "Massa Fiscaglia"
"038014" = "Mesola"
"038015" = "Migliarino"
"038016" = "Mirabello"
"038017" = "Ostellato"
"038018" = "Poggio Renatico"
"038019" = "Portomaggiore"
"038020" = "Ro"
"038021" = "Sant'Agostino"
"038022" = "Vigarano Mainarda"
"038023" = "Voghiera"
"038024" = "Tresigallo"
"038025" = "Goro"
"038026" = "Migliaro"
"038027" = "Fiscaglia"
"039001" = "Alfonsine"
"039002" = "Bagnacavallo"
"039003" = "Bagnara di Romagna"
"039004" = "Brisighella"
"039005" = "Casola Valsenio"
"039006" = "Castel Bolognese"
"039007" = "Cervia"
"039008" = "Conselice"
"039009" = "Cotignola"
"039010" = "Faenza"
"039011" = "Fusignano"
"039012" = "Lugo"
"039013" = "Massa Lombarda"
"039014" = "Ravenna"
"039015" = "Riolo Terme"
"039016" = "Russi"
"039017" = "Sant'Agata sul Santerno"
"039018" = "Solarolo"
"040001" = "Bagno di Romagna"
"040003" = "Bertinoro"
"040004" = "Borghi"
"040005" = "Castrocaro Terme e Terra del Sole"
"040007" = "Cesena"
"040008" = "Cesenatico"
"040009" = "Civitella di Romagna"
"040011" = "Dovadola"
"040012" = "Forl"
"040013" = "Forlimpopoli"
"040014" = "Galeata"
"040015" = "Gambettola"
"040016" = "Gatteo"
"040018" = "Longiano"
"040019" = "Meldola"
"040020" = "Mercato Saraceno"
"040022" = "Modigliana"
"040028" = "Montiano"
"040031" = "Portico e San Benedetto"
"040032" = "Predappio"
"040033" = "Premilcuore"
"040036" = "Rocca San Casciano"
"040037" = "Roncofreddo"
"040041" = "San Mauro Pascoli"
"040043" = "Santa Sofia"
"040044" = "Sarsina"
"040045" = "Savignano sul Rubicone"
"040046" = "Sogliano al Rubicone"
"040049" = "Tredozio"
"040050" = "Verghereto"
"040801" = "Fiumana"
"040802" = "Mortano"
"040803" = "Roversano"
"040804" = "Sorbano"
"040805" = "Teodorano"
"041001" = "Acqualagna"
"041002" = "Apecchio"
"041003" = "Auditore"
"041004" = "Barchi"
"041005" = "Belforte all'Isauro"
"041006" = "Borgo Pace"
"041007" = "Cagli"
"041008" = "Cantiano"
"041009" = "Carpegna"
"041010" = "Cartoceto"
"041012" = "Colbordolo"
"041013" = "Fano"
"041014" = "Fermignano"
"041015" = "Fossombrone"
"041016" = "Fratte Rosa"
"041017" = "Frontino"
"041018" = "Frontone"
"041019" = "Gabicce Mare"
"041020" = "Gradara"
"041021" = "Isola del Piano"
"041022" = "Lunano"
"041023" = "Macerata Feltria"
"041025" = "Mercatello sul Metauro"
"041026" = "Mercatino Conca"
"041027" = "Mombaroccio"
"041028" = "Mondavio"
"041029" = "Mondolfo"
"041030" = "Montecalvo in Foglia"
"041031" = "Monte Cerignone"
"041032" = "Monteciccardo"
"041033" = "Montecopiolo"
"041034" = "Montefelcino"
"041035" = "Monte Grimano Terme"
"041036" = "Montelabbate"
"041037" = "Montemaggiore al Metauro"
"041038" = "Monte Porzio"
"041040" = "Orciano di Pesaro"
"041041" = "Peglio"
"041043" = "Pergola"
"041044" = "Pesaro"
"041045" = "Petriano"
"041046" = "Piagge"
"041047" = "Piandimeleto"
"041048" = "Pietrarubbia"
"041049" = "Piobbico"
"041050" = "Saltara"
"041051" = "San Costanzo"
"041052" = "San Giorgio di Pesaro"
"041054" = "San Lorenzo in Campo"
"041056" = "Sant'Angelo in Lizzola"
"041057" = "Sant'Angelo in Vado"
"041058" = "Sant'Ippolito"
"041059" = "Sassocorvaro"
"041060" = "Sassofeltrio"
"041061" = "Serra Sant'Abbondio"
"041062" = "Serrungarina"
"041064" = "Tavoleto"
"041065" = "Tavullia"
"041066" = "Urbania"
"041067" = "Urbino"
"041068" = "Vallefoglia"
"041801" = "Candelara"
"041802" = "Casteldimezzo"
"041803" = "Fenigli"
"041804" = "Fiorenzuola di Focara"
"041805" = "Ginestreto"
"041806" = "Isola di Fano"
"041807" = "Montalfoglio"
"041808" = "Montalto Tarugo"
"041809" = "Monte Montanaro"
"041810" = "Montebello Metaurense"
"041811" = "Montefabbri"
"041812" = "Monteguiduccio"
"041813" = "Monterolo"
"041814" = "Montesecco Antico"
"041815" = "Montevecchio"
"041816" = "Novillara"
"041817" = "Pozzo Alto"
"041818" = "San Vito sul Cesano"
"041819" = "SantAndrea di Suasa"
"041820" = "Scavolino"
"041821" = "Sorbolongo"
"041822" = "Torre San Marco"
"042001" = "Agugliano"
"042002" = "Ancona"
"042003" = "Arcevia"
"042004" = "Barbara"
"042005" = "Belvedere Ostrense"
"042006" = "Camerano"
"042007" = "Camerata Picena"
"042008" = "Castelbellino"
"042009" = "Castel Colonna"
"042010" = "Castelfidardo"
"042011" = "Castelleone di Suasa"
"042012" = "Castelplanio"
"042013" = "Cerreto d'Esi"
"042014" = "Chiaravalle"
"042015" = "Corinaldo"
"042016" = "Cupramontana"
"042017" = "Fabriano"
"042018" = "Falconara Marittima"
"042019" = "Filottrano"
"042020" = "Genga"
"042021" = "Jesi"
"042022" = "Loreto"
"042023" = "Maiolati Spontini"
"042024" = "Mergo"
"042025" = "Monsano"
"042026" = "Montecarotto"
"042027" = "Montemarciano"
"042028" = "Monterado"
"042029" = "Monte Roberto"
"042030" = "Monte San Vito"
"042031" = "Morro d'Alba"
"042032" = "Numana"
"042033" = "Offagna"
"042034" = "Osimo"
"042035" = "Ostra"
"042036" = "Ostra Vetere"
"042037" = "Poggio San Marcello"
"042038" = "Polverigi"
"042039" = "Ripe"
"042040" = "Rosora"
"042041" = "San Marcello"
"042042" = "San Paolo di Jesi"
"042043" = "Santa Maria Nuova"
"042044" = "Sassoferrato"
"042045" = "Senigallia"
"042046" = "Serra de' Conti"
"042047" = "Serra San Quirico"
"042048" = "Sirolo"
"042049" = "Staffolo"
"042050" = "Trecastelli"
"042801" = "Montesicuro"
"042802" = "Paterno d'Ancona"
"042803" = "Rosora Mergo"
"043001" = "Acquacanina"
"043002" = "Apiro"
"043003" = "Appignano"
"043004" = "Belforte del Chienti"
"043005" = "Bolognola"
"043006" = "Caldarola"
"043007" = "Camerino"
"043008" = "Camporotondo di Fiastrone"
"043009" = "Castelraimondo"
"043010" = "Castelsantangelo sul Nera"
"043011" = "Cessapalombo"
"043012" = "Cingoli"
"043013" = "Civitanova Marche"
"043014" = "Colmurano"
"043015" = "Corridonia"
"043016" = "Esanatoglia"
"043017" = "Fiastra"
"043018" = "Fiordimonte"
"043019" = "Fiuminata"
"043020" = "Gagliole"
"043021" = "Gualdo"
"043022" = "Loro Piceno"
"043023" = "Macerata"
"043024" = "Matelica"
"043025" = "Mogliano"
"043026" = "Montecassiano"
"043027" = "Monte Cavallo"
"043028" = "Montecosaro"
"043029" = "Montefano"
"043030" = "Montelupone"
"043031" = "Monte San Giusto"
"043032" = "Monte San Martino"
"043033" = "Morrovalle"
"043034" = "Muccia"
"043035" = "Penna San Giovanni"
"043036" = "Petriolo"
"043037" = "Pievebovigliana"
"043038" = "Pieve Torina"
"043039" = "Pioraco"
"043040" = "Poggio San Vicino"
"043041" = "Pollenza"
"043042" = "Porto Recanati"
"043043" = "Potenza Picena"
"043044" = "Recanati"
"043045" = "Ripe San Ginesio"
"043046" = "San Ginesio"
"043047" = "San Severino Marche"
"043048" = "Sant'Angelo in Pontano"
"043049" = "Sarnano"
"043050" = "Sefro"
"043051" = "Serrapetrona"
"043052" = "Serravalle di Chienti"
"043053" = "Tolentino"
"043054" = "Treia"
"043055" = "Urbisaglia"
"043056" = "Ussita"
"043057" = "Visso"
"043801" = "Porto Civitanova"
"044001" = "Acquasanta Terme"
"044002" = "Acquaviva Picena"
"044005" = "Appignano del Tronto"
"044006" = "Arquata del Tronto"
"044007" = "Ascoli Piceno"
"044010" = "Carassai"
"044011" = "Castel di Lama"
"044012" = "Castignano"
"044013" = "Castorano"
"044014" = "Colli del Tronto"
"044015" = "Comunanza"
"044016" = "Cossignano"
"044017" = "Cupra Marittima"
"044020" = "Folignano"
"044021" = "Force"
"044023" = "Grottammare"
"044027" = "Maltignano"
"044029" = "Massignano"
"044031" = "Monsampolo del Tronto"
"044032" = "Montalto delle Marche"
"044034" = "Montedinove"
"044036" = "Montefiore dell'Aso"
"044038" = "Montegallo"
"044044" = "Montemonaco"
"044045" = "Monteprandone"
"044054" = "Offida"
"044056" = "Palmiano"
"044063" = "Ripatransone"
"044064" = "Roccafluvione"
"044065" = "Rotella"
"044066" = "San Benedetto del Tronto"
"044071" = "Spinetoli"
"044073" = "Venarotta"
"044801" = "Alteta"
"044802" = "Capradosso"
"044803" = "Castel di Croce"
"044804" = "Lisciano del Tronto"
"044805" = "Montacuto"
"044806" = "Montadamo"
"044807" = "Montecalvo del Castellano"
"044808" = "Moregnano"
"044809" = "Mozzano"
"044810" = "Osoli"
"044811" = "Pagliare"
"044812" = "Patrignone"
"044813" = "Porchia"
"044814" = "Porchiano dell'Ascensione"
"044815" = "Quintodecimo"
"044816" = "Ripaberarda"
"044817" = "Roccareonile"
"044818" = "SantElpidio Morico"
"044819" = "Santa Maria del Tronto"
"044820" = "Torre di Palme"
"045001" = "Aulla"
"045002" = "Bagnone"
"045003" = "Carrara"
"045004" = "Casola in Lunigiana"
"045005" = "Comano"
"045006" = "Filattiera"
"045007" = "Fivizzano"
"045008" = "Fosdinovo"
"045009" = "Licciana Nardi"
"045010" = "Massa"
"045011" = "Montignoso"
"045012" = "Mulazzo"
"045013" = "Podenzana"
"045014" = "Pontremoli"
"045015" = "Tresana"
"045016" = "Villafranca in Lunigiana"
"045017" = "Zeri"
"045801" = "Albiano di Magra"
"045802" = "Apuania"
"045803" = "Terrarossa"
"046001" = "Altopascio"
"046002" = "Bagni di Lucca"
"046003" = "Barga"
"046004" = "Borgo a Mozzano"
"046005" = "Camaiore"
"046006" = "Camporgiano"
"046007" = "Capannori"
"046008" = "Careggine"
"046009" = "Castelnuovo di Garfagnana"
"046010" = "Castiglione di Garfagnana"
"046011" = "Coreglia Antelminelli"
"046012" = "Fabbriche di Vallico"
"046013" = "Forte dei Marmi"
"046014" = "Fosciandora"
"046015" = "Gallicano"
"046016" = "Giuncugnano"
"046017" = "Lucca"
"046018" = "Massarosa"
"046019" = "Minucciano"
"046020" = "Molazzana"
"046021" = "Montecarlo"
"046022" = "Pescaglia"
"046023" = "Piazza al Serchio"
"046024" = "Pietrasanta"
"046025" = "Pieve Fosciana"
"046026" = "Porcari"
"046027" = "San Romano in Garfagnana"
"046028" = "Seravezza"
"046029" = "Sillano"
"046030" = "Stazzema"
"046031" = "Vagli Sotto"
"046032" = "Vergemoli"
"046033" = "Viareggio"
"046034" = "Villa Basilica"
"046035" = "Villa Collemandina"
"046036" = "Fabbriche di Vergemoli"
"047001" = "Abetone"
"047002" = "Agliana"
"047003" = "Buggiano"
"047004" = "Cutigliano"
"047005" = "Lamporecchio"
"047006" = "Larciano"
"047007" = "Marliana"
"047008" = "Massa e Cozzile"
"047009" = "Monsummano Terme"
"047010" = "Montale"
"047011" = "Montecatini-Terme"
"047012" = "Pescia"
"047013" = "Pieve a Nievole"
"047014" = "Pistoia"
"047015" = "Piteglio"
"047016" = "Ponte Buggianese"
"047017" = "Quarrata"
"047018" = "Sambuca Pistoiese"
"047019" = "San Marcello Pistoiese"
"047020" = "Serravalle Pistoiese"
"047021" = "Uzzano"
"047022" = "Chiesina Uzzanese"
"047801" = "Montecatini di Val di Nievole"
"047802" = "Porta al Borgo"
"047803" = "Porta Carratica"
"047804" = "Porta Lucchese"
"047805" = "Porta San Marco"
"047806" = "Vellano"
"048001" = "Bagno a Ripoli"
"048002" = "Barberino di Mugello"
"048003" = "Barberino Val d'Elsa"
"048004" = "Borgo San Lorenzo"
"048005" = "Calenzano"
"048006" = "Campi Bisenzio"
"048008" = "Capraia e Limite"
"048010" = "Castelfiorentino"
"048011" = "Cerreto Guidi"
"048012" = "Certaldo"
"048013" = "Dicomano"
"048014" = "Empoli"
"048015" = "Fiesole"
"048016" = "Figline Valdarno"
"048017" = "Firenze"
"048018" = "Firenzuola"
"048019" = "Fucecchio"
"048020" = "Gambassi Terme"
"048021" = "Greve in Chianti"
"048022" = "Impruneta"
"048023" = "Incisa in Val d'Arno"
"048024" = "Lastra a Signa"
"048025" = "Londa"
"048026" = "Marradi"
"048027" = "Montaione"
"048028" = "Montelupo Fiorentino"
"048030" = "Montespertoli"
"048031" = "Palazzuolo sul Senio"
"048032" = "Pelago"
"048033" = "Pontassieve"
"048035" = "Reggello"
"048036" = "Rignano sull'Arno"
"048037" = "Rufina"
"048038" = "San Casciano in Val di Pesa"
"048039" = "San Godenzo"
"048040" = "San Piero a Sieve"
"048041" = "Scandicci"
"048042" = "Scarperia"
"048043" = "Sesto Fiorentino"
"048044" = "Signa"
"048045" = "Tavarnelle Val di Pesa"
"048046" = "Vaglia"
"048049" = "Vicchio"
"048050" = "Vinci"
"048052" = "Figline e Incisa Valdarno"
"048053" = "Scarperia e San Piero"
"048801" = "Brozzi"
"048802" = "Galluzzo"
"048803" = "Legnaia"
"048804" = "Pellegrino da Careggi"
"048805" = "Rovezzano"
"049001" = "Bibbona"
"049002" = "Campiglia Marittima"
"049003" = "Campo nell'Elba"
"049004" = "Capoliveri"
"049005" = "Capraia Isola"
"049006" = "Castagneto Carducci"
"049007" = "Cecina"
"049008" = "Collesalvetti"
"049009" = "Livorno"
"049010" = "Marciana"
"049011" = "Marciana Marina"
"049012" = "Piombino"
"049013" = "Porto Azzurro"
"049014" = "Portoferraio"
"049015" = "Rio Marina"
"049016" = "Rio nell'Elba"
"049017" = "Rosignano Marittimo"
"049018" = "San Vincenzo"
"049019" = "Sassetta"
"049020" = "Suvereto"
"050001" = "Bientina"
"050002" = "Buti"
"050003" = "Calci"
"050004" = "Calcinaia"
"050005" = "Capannoli"
"050006" = "Casale Marittimo"
"050007" = "Casciana Terme"
"050008" = "Cascina"
"050009" = "Castelfranco di Sotto"
"050010" = "Castellina Marittima"
"050011" = "Castelnuovo di Val di Cecina"
"050012" = "Chianni"
"050013" = "Crespina"
"050014" = "Fauglia"
"050015" = "Guardistallo"
"050016" = "Lajatico"
"050017" = "Lari"
"050018" = "Lorenzana"
"050019" = "Montecatini Val di Cecina"
"050020" = "Montescudaio"
"050021" = "Monteverdi Marittimo"
"050022" = "Montopoli in Val d'Arno"
"050023" = "Orciano Pisano"
"050024" = "Palaia"
"050025" = "Peccioli"
"050026" = "Pisa"
"050027" = "Pomarance"
"050028" = "Ponsacco"
"050029" = "Pontedera"
"050030" = "Riparbella"
"050031" = "San Giuliano Terme"
"050032" = "San Miniato"
"050033" = "Santa Croce sull'Arno"
"050034" = "Santa Luce"
"050035" = "Santa Maria a Monte"
"050036" = "Terricciola"
"050037" = "Vecchiano"
"050038" = "Vicopisano"
"050039" = "Volterra"
"050040" = "Casciana Terme Lari"
"050041" = "Crespina Lorenzana"
"050801" = "Montecalvoli"
"050802" = "Santa Luce Orciano"
"051001" = "Anghiari"
"051002" = "Arezzo"
"051003" = "Badia Tedalda"
"051004" = "Bibbiena"
"051005" = "Bucine"
"051006" = "Capolona"
"051007" = "Caprese Michelangelo"
"051008" = "Castel Focognano"
"051009" = "Castelfranco di Sopra"
"051010" = "Castel San Niccol"
"051011" = "Castiglion Fibocchi"
"051012" = "Castiglion Fiorentino"
"051013" = "Cavriglia"
"051014" = "Chitignano"
"051015" = "Chiusi della Verna"
"051016" = "Civitella in Val di Chiana"
"051017" = "Cortona"
"051018" = "Foiano della Chiana"
"051019" = "Laterina"
"051020" = "Loro Ciuffenna"
"051021" = "Lucignano"
"051022" = "Marciano della Chiana"
"051023" = "Montemignaio"
"051024" = "Monterchi"
"051025" = "Monte San Savino"
"051026" = "Montevarchi"
"051027" = "Ortignano Raggiolo"
"051028" = "Pergine Valdarno"
"051029" = "Pian di Sco"
"051030" = "Pieve Santo Stefano"
"051031" = "Poppi"
"051032" = "Pratovecchio"
"051033" = "San Giovanni Valdarno"
"051034" = "Sansepolcro"
"051035" = "Sestino"
"051036" = "Stia"
"051037" = "Subbiano"
"051038" = "Talla"
"051039" = "Terranuova Bracciolini"
"051040" = "Castelfranco Piandisc"
"051041" = "Pratovecchio Stia"
"051801" = "Castiglion Ubertini"
"051802" = "Pratovecchio Stia"
"051803" = "Raggiolo"
"052001" = "Abbadia San Salvatore"
"052002" = "Asciano"
"052003" = "Buonconvento"
"052004" = "Casole d'Elsa"
"052005" = "Castellina in Chianti"
"052006" = "Castelnuovo Berardenga"
"052007" = "Castiglione d'Orcia"
"052008" = "Cetona"
"052009" = "Chianciano Terme"
"052010" = "Chiusdino"
"052011" = "Chiusi"
"052012" = "Colle di Val d'Elsa"
"052013" = "Gaiole in Chianti"
"052014" = "Montalcino"
"052015" = "Montepulciano"
"052016" = "Monteriggioni"
"052017" = "Monteroni d'Arbia"
"052018" = "Monticiano"
"052019" = "Murlo"
"052020" = "Piancastagnaio"
"052021" = "Pienza"
"052022" = "Poggibonsi"
"052023" = "Radda in Chianti"
"052024" = "Radicofani"
"052025" = "Radicondoli"
"052026" = "Rapolano Terme"
"052027" = "San Casciano dei Bagni"
"052028" = "San Gimignano"
"052029" = "San Giovanni d'Asso"
"052030" = "San Quirico d'Orcia"
"052031" = "Sarteano"
"052032" = "Siena"
"052033" = "Sinalunga"
"052034" = "Sovicille"
"052035" = "Torrita di Siena"
"052036" = "Trequanda"
"052801" = "Masse di Citt"
"052802" = "Masse di San Martino"
"052803" = "Masse di Siena"
"053001" = "Arcidosso"
"053002" = "Campagnatico"
"053003" = "Capalbio"
"053004" = "Castel del Piano"
"053005" = "Castell'Azzara"
"053006" = "Castiglione della Pescaia"
"053007" = "Cinigiano"
"053008" = "Civitella Paganico"
"053009" = "Follonica"
"053010" = "Gavorrano"
"053011" = "Grosseto"
"053012" = "Isola del Giglio"
"053013" = "Magliano in Toscana"
"053014" = "Manciano"
"053015" = "Massa Marittima"
"053016" = "Monte Argentario"
"053017" = "Montieri"
"053018" = "Orbetello"
"053019" = "Pitigliano"
"053020" = "Roccalbegna"
"053021" = "Roccastrada"
"053022" = "Santa Fiora"
"053023" = "Scansano"
"053024" = "Scarlino"
"053025" = "Seggiano"
"053026" = "Sorano"
"053027" = "Monterotondo Marittimo"
"053028" = "Semproniano"
"054001" = "Assisi"
"054002" = "Bastia Umbra"
"054003" = "Bettona"
"054004" = "Bevagna"
"054005" = "Campello sul Clitunno"
"054006" = "Cannara"
"054007" = "Cascia"
"054008" = "Castel Ritaldi"
"054009" = "Castiglione del Lago"
"054010" = "Cerreto di Spoleto"
"054011" = "Citerna"
"054012" = "Citt della Pieve"
"054013" = "Citt di Castello"
"054014" = "Collazzone"
"054015" = "Corciano"
"054016" = "Costacciaro"
"054017" = "Deruta"
"054018" = "Foligno"
"054019" = "Fossato di Vico"
"054020" = "Fratta Todina"
"054021" = "Giano dell'Umbria"
"054022" = "Gualdo Cattaneo"
"054023" = "Gualdo Tadino"
"054024" = "Gubbio"
"054025" = "Lisciano Niccone"
"054026" = "Magione"
"054027" = "Marsciano"
"054028" = "Massa Martana"
"054029" = "Monte Castello di Vibio"
"054030" = "Montefalco"
"054031" = "Monteleone di Spoleto"
"054032" = "Monte Santa Maria Tiberina"
"054033" = "Montone"
"054034" = "Nocera Umbra"
"054035" = "Norcia"
"054036" = "Paciano"
"054037" = "Panicale"
"054038" = "Passignano sul Trasimeno"
"054039" = "Perugia"
"054040" = "Piegaro"
"054041" = "Pietralunga"
"054042" = "Poggiodomo"
"054043" = "Preci"
"054044" = "San Giustino"
"054045" = "Sant'Anatolia di Narco"
"054046" = "Scheggia e Pascelupo"
"054047" = "Scheggino"
"054048" = "Sellano"
"054049" = "Sigillo"
"054050" = "Spello"
"054051" = "Spoleto"
"054052" = "Todi"
"054053" = "Torgiano"
"054054" = "Trevi"
"054055" = "Tuoro sul Trasimeno"
"054056" = "Umbertide"
"054057" = "Valfabbrica"
"054058" = "Vallo di Nera"
"054059" = "Valtopina"
"054801" = "Castel San Felice"
"054802" = "Castel San Giovanni di Spoleto"
"054803" = "Ceselli"
"054804" = "Collemancio"
"054805" = "Montesanto Vigi"
"054806" = "Pascelupo"
"054807" = "Piedipaterno sul Nera"
"055001" = "Acquasparta"
"055002" = "Allerona"
"055003" = "Alviano"
"055004" = "Amelia"
"055005" = "Arrone"
"055006" = "Attigliano"
"055007" = "Baschi"
"055008" = "Calvi dell'Umbria"
"055009" = "Castel Giorgio"
"055010" = "Castel Viscardo"
"055011" = "Fabro"
"055012" = "Ferentillo"
"055013" = "Ficulle"
"055014" = "Giove"
"055015" = "Guardea"
"055016" = "Lugnano in Teverina"
"055017" = "Montecastrilli"
"055018" = "Montecchio"
"055019" = "Montefranco"
"055020" = "Montegabbione"
"055021" = "Monteleone d'Orvieto"
"055022" = "Narni"
"055023" = "Orvieto"
"055024" = "Otricoli"
"055025" = "Parrano"
"055026" = "Penna in Teverina"
"055027" = "Polino"
"055028" = "Porano"
"055029" = "San Gemini"
"055030" = "San Venanzo"
"055031" = "Stroncone"
"055032" = "Terni"
"055033" = "Avigliano Umbro"
"055801" = "Capitone"
"055802" = "Carnaiola"
"055803" = "Castel di Lago"
"055804" = "Cesi"
"055805" = "Collescipoli"
"055806" = "Collestatte"
"055807" = "Montegiove"
"055808" = "Monterubbiaglio"
"055809" = "Papigno"
"055810" = "Piediluco"
"055811" = "Porchiano del Monte"
"055812" = "Portaria"
"055813" = "San Vito in Monte"
"055814" = "Torre Orsina"
"056001" = "Acquapendente"
"056002" = "Arlena di Castro"
"056003" = "Bagnoregio"
"056004" = "Barbarano Romano"
"056005" = "Bassano Romano"
"056006" = "Bassano in Teverina"
"056007" = "Blera"
"056008" = "Bolsena"
"056009" = "Bomarzo"
"056010" = "Calcata"
"056011" = "Canepina"
"056012" = "Canino"
"056013" = "Capodimonte"
"056014" = "Capranica"
"056015" = "Caprarola"
"056016" = "Carbognano"
"056017" = "Castel Sant'Elia"
"056018" = "Castiglione in Teverina"
"056019" = "Celleno"
"056020" = "Cellere"
"056021" = "Civita Castellana"
"056022" = "Civitella d'Agliano"
"056023" = "Corchiano"
"056024" = "Fabrica di Roma"
"056025" = "Faleria"
"056026" = "Farnese"
"056027" = "Gallese"
"056028" = "Gradoli"
"056029" = "Graffignano"
"056030" = "Grotte di Castro"
"056031" = "Ischia di Castro"
"056032" = "Latera"
"056033" = "Lubriano"
"056034" = "Marta"
"056035" = "Montalto di Castro"
"056036" = "Montefiascone"
"056037" = "Monte Romano"
"056038" = "Monterosi"
"056039" = "Nepi"
"056040" = "Onano"
"056041" = "Oriolo Romano"
"056042" = "Orte"
"056043" = "Piansano"
"056044" = "Proceno"
"056045" = "Ronciglione"
"056046" = "Villa San Giovanni in Tuscia"
"056047" = "San Lorenzo Nuovo"
"056048" = "Soriano nel Cimino"
"056049" = "Sutri"
"056050" = "Tarquinia"
"056051" = "Tessennano"
"056052" = "Tuscania"
"056053" = "Valentano"
"056054" = "Vallerano"
"056055" = "Vasanello"
"056056" = "Vejano"
"056057" = "Vetralla"
"056058" = "Vignanello"
"056059" = "Viterbo"
"056060" = "Vitorchiano"
"056801" = "Bagnaja"
"056802" = "Castel Cellesi"
"056803" = "Grotte Santo Stefano"
"056804" = "Roccalvecce"
"056805" = "San Martino al Cimino"
"056806" = "San Michele in Teverina"
"057001" = "Accumoli"
"057002" = "Amatrice"
"057003" = "Antrodoco"
"057004" = "Ascrea"
"057005" = "Belmonte in Sabina"
"057006" = "Borbona"
"057007" = "Borgorose"
"057008" = "Borgo Velino"
"057009" = "Cantalice"
"057010" = "Cantalupo in Sabina"
"057011" = "Casaprota"
"057012" = "Casperia"
"057013" = "Castel di Tora"
"057014" = "Castelnuovo di Farfa"
"057015" = "Castel Sant'Angelo"
"057016" = "Cittaducale"
"057017" = "Cittareale"
"057018" = "Collalto Sabino"
"057019" = "Colle di Tora"
"057020" = "Collegiove"
"057021" = "Collevecchio"
"057022" = "Colli sul Velino"
"057023" = "Concerviano"
"057024" = "Configni"
"057025" = "Contigliano"
"057026" = "Cottanello"
"057027" = "Fara in Sabina"
"057028" = "Fiamignano"
"057029" = "Forano"
"057030" = "Frasso Sabino"
"057031" = "Greccio"
"057032" = "Labro"
"057033" = "Leonessa"
"057034" = "Longone Sabino"
"057035" = "Magliano Sabina"
"057036" = "Marcetelli"
"057037" = "Micigliano"
"057038" = "Mompeo"
"057039" = "Montasola"
"057040" = "Montebuono"
"057041" = "Monteleone Sabino"
"057042" = "Montenero Sabino"
"057043" = "Monte San Giovanni in Sabina"
"057044" = "Montopoli di Sabina"
"057045" = "Morro Reatino"
"057046" = "Nespolo"
"057047" = "Orvinio"
"057048" = "Paganico Sabino"
"057049" = "Pescorocchiano"
"057050" = "Petrella Salto"
"057051" = "Poggio Bustone"
"057052" = "Poggio Catino"
"057053" = "Poggio Mirteto"
"057054" = "Poggio Moiano"
"057055" = "Poggio Nativo"
"057056" = "Poggio San Lorenzo"
"057057" = "Posta"
"057058" = "Pozzaglia Sabina"
"057059" = "Rieti"
"057060" = "Rivodutri"
"057061" = "Roccantica"
"057062" = "Rocca Sinibalda"
"057063" = "Salisano"
"057064" = "Scandriglia"
"057065" = "Selci"
"057066" = "Stimigliano"
"057067" = "Tarano"
"057068" = "Toffia"
"057069" = "Torricella in Sabina"
"057070" = "Torri in Sabina"
"057071" = "Turania"
"057072" = "Vacone"
"057073" = "Varco Sabino"
"057801" = "Bocchignano"
"057802" = "Castel San Benedetto Reatino"
"057803" = "Cerchiara in Sabina"
"057804" = "Collebaccaro"
"057805" = "Monte Santa Maria in Sabina"
"057806" = "Oliveto in Sabina"
"057807" = "Poggio Fidoni"
"057808" = "Posticciola"
"057809" = "Rocchette"
"057810" = "San Giovanni Reatino"
"057811" = "SantElia Reatino"
"057812" = "Vazia"
"058001" = "Affile"
"058002" = "Agosta"
"058003" = "Albano Laziale"
"058004" = "Allumiere"
"058005" = "Anguillara Sabazia"
"058006" = "Anticoli Corrado"
"058007" = "Anzio"
"058008" = "Arcinazzo Romano"
"058009" = "Ariccia"
"058010" = "Arsoli"
"058011" = "Artena"
"058012" = "Bellegra"
"058013" = "Bracciano"
"058014" = "Camerata Nuova"
"058015" = "Campagnano di Roma"
"058016" = "Canale Monterano"
"058017" = "Canterano"
"058018" = "Capena"
"058019" = "Capranica Prenestina"
"058020" = "Carpineto Romano"
"058021" = "Casape"
"058022" = "Castel Gandolfo"
"058023" = "Castel Madama"
"058024" = "Castelnuovo di Porto"
"058025" = "Castel San Pietro Romano"
"058026" = "Cave"
"058027" = "Cerreto Laziale"
"058028" = "Cervara di Roma"
"058029" = "Cerveteri"
"058030" = "Ciciliano"
"058031" = "Cineto Romano"
"058032" = "Civitavecchia"
"058033" = "Civitella San Paolo"
"058034" = "Colleferro"
"058035" = "Colonna"
"058036" = "Fiano Romano"
"058037" = "Filacciano"
"058038" = "Formello"
"058039" = "Frascati"
"058040" = "Gallicano nel Lazio"
"058041" = "Gavignano"
"058042" = "Genazzano"
"058043" = "Genzano di Roma"
"058044" = "Gerano"
"058045" = "Gorga"
"058046" = "Grottaferrata"
"058047" = "Guidonia Montecelio"
"058048" = "Jenne"
"058049" = "Labico"
"058050" = "Lanuvio"
"058051" = "Licenza"
"058052" = "Magliano Romano"
"058053" = "Mandela"
"058054" = "Manziana"
"058055" = "Marano Equo"
"058056" = "Marcellina"
"058057" = "Marino"
"058058" = "Mazzano Romano"
"058059" = "Mentana"
"058060" = "Monte Compatri"
"058061" = "Monteflavio"
"058062" = "Montelanico"
"058063" = "Montelibretti"
"058064" = "Monte Porzio Catone"
"058065" = "Monterotondo"
"058066" = "Montorio Romano"
"058067" = "Moricone"
"058068" = "Morlupo"
"058069" = "Nazzano"
"058070" = "Nemi"
"058071" = "Nerola"
"058072" = "Nettuno"
"058073" = "Olevano Romano"
"058074" = "Palestrina"
"058075" = "Palombara Sabina"
"058076" = "Percile"
"058077" = "Pisoniano"
"058078" = "Poli"
"058079" = "Pomezia"
"058080" = "Ponzano Romano"
"058081" = "Riano"
"058082" = "Rignano Flaminio"
"058083" = "Riofreddo"
"058084" = "Rocca Canterano"
"058085" = "Rocca di Cave"
"058086" = "Rocca di Papa"
"058087" = "Roccagiovine"
"058088" = "Rocca Priora"
"058089" = "Rocca Santo Stefano"
"058090" = "Roiate"
"058091" = "Roma"
"058092" = "Roviano"
"058093" = "Sacrofano"
"058094" = "Sambuci"
"058095" = "San Gregorio da Sassola"
"058096" = "San Polo dei Cavalieri"
"058097" = "Santa Marinella"
"058098" = "Sant'Angelo Romano"
"058099" = "Sant'Oreste"
"058100" = "San Vito Romano"
"058101" = "Saracinesco"
"058102" = "Segni"
"058103" = "Subiaco"
"058104" = "Tivoli"
"058105" = "Tolfa"
"058106" = "Torrita Tiberina"
"058107" = "Trevignano Romano"
"058108" = "Vallepietra"
"058109" = "Vallinfreda"
"058110" = "Valmontone"
"058111" = "Velletri"
"058112" = "Vicovaro"
"058113" = "Vivaro Romano"
"058114" = "Zagarolo"
"058115" = "Lariano"
"058116" = "Ladispoli"
"058117" = "Ardea"
"058118" = "Ciampino"
"058119" = "San Cesareo"
"058120" = "Fiumicino"
"058121" = "Boville"
"058122" = "Fonte Nuova"
"058801" = "Montecelio"
"058802" = "Nettunia"
"059001" = "Aprilia"
"059002" = "Bassiano"
"059003" = "Campodimele"
"059004" = "Castelforte"
"059005" = "Cisterna di Latina"
"059006" = "Cori"
"059007" = "Fondi"
"059008" = "Formia"
"059009" = "Gaeta"
"059010" = "Itri"
"059011" = "Latina"
"059012" = "Lenola"
"059013" = "Maenza"
"059014" = "Minturno"
"059015" = "Monte San Biagio"
"059016" = "Norma"
"059017" = "Pontinia"
"059018" = "Ponza"
"059019" = "Priverno"
"059020" = "Prossedi"
"059021" = "Roccagorga"
"059022" = "Rocca Massima"
"059023" = "Roccasecca dei Volsci"
"059024" = "Sabaudia"
"059025" = "San Felice Circeo"
"059026" = "Santi Cosma e Damiano"
"059027" = "Sermoneta"
"059028" = "Sezze"
"059029" = "Sonnino"
"059030" = "Sperlonga"
"059031" = "Spigno Saturnia"
"059032" = "Terracina"
"059033" = "Ventotene"
"059801" = "Castellonorato"
"059802" = "Elena"
"059803" = "Maranola"
"060001" = "Acquafondata"
"060002" = "Acuto"
"060003" = "Alatri"
"060004" = "Alvito"
"060005" = "Amaseno"
"060006" = "Anagni"
"060007" = "Aquino"
"060008" = "Arce"
"060009" = "Arnara"
"060010" = "Arpino"
"060011" = "Atina"
"060012" = "Ausonia"
"060013" = "Belmonte Castello"
"060014" = "Boville Ernica"
"060015" = "Broccostella"
"060016" = "Campoli Appennino"
"060017" = "Casalattico"
"060018" = "Casalvieri"
"060019" = "Cassino"
"060020" = "Castelliri"
"060021" = "Castelnuovo Parano"
"060022" = "Castrocielo"
"060023" = "Castro dei Volsci"
"060024" = "Ceccano"
"060025" = "Ceprano"
"060026" = "Cervaro"
"060027" = "Colfelice"
"060028" = "Collepardo"
"060029" = "Colle San Magno"
"060030" = "Coreno Ausonio"
"060031" = "Esperia"
"060032" = "Falvaterra"
"060033" = "Ferentino"
"060034" = "Filettino"
"060035" = "Fiuggi"
"060036" = "Fontana Liri"
"060037" = "Fontechiari"
"060038" = "Frosinone"
"060039" = "Fumone"
"060040" = "Gallinaro"
"060041" = "Giuliano di Roma"
"060042" = "Guarcino"
"060043" = "Isola del Liri"
"060044" = "Monte San Giovanni Campano"
"060045" = "Morolo"
"060046" = "Paliano"
"060047" = "Pastena"
"060048" = "Patrica"
"060049" = "Pescosolido"
"060050" = "Picinisco"
"060051" = "Pico"
"060052" = "Piedimonte San Germano"
"060053" = "Piglio"
"060054" = "Pignataro Interamna"
"060055" = "Pofi"
"060056" = "Pontecorvo"
"060057" = "Posta Fibreno"
"060058" = "Ripi"
"060059" = "Rocca d'Arce"
"060060" = "Roccasecca"
"060061" = "San Biagio Saracinisco"
"060062" = "San Donato Val di Comino"
"060063" = "San Giorgio a Liri"
"060064" = "San Giovanni Incarico"
"060065" = "Sant'Ambrogio sul Garigliano"
"060066" = "Sant'Andrea del Garigliano"
"060067" = "Sant'Apollinare"
"060068" = "Sant'Elia Fiumerapido"
"060069" = "Santopadre"
"060070" = "San Vittore del Lazio"
"060071" = "Serrone"
"060072" = "Settefrati"
"060073" = "Sgurgola"
"060074" = "Sora"
"060075" = "Strangolagalli"
"060076" = "Supino"
"060077" = "Terelle"
"060078" = "Torre Cajetani"
"060079" = "Torrice"
"060080" = "Trevi nel Lazio"
"060081" = "Trivigliano"
"060082" = "Vallecorsa"
"060083" = "Vallemaio"
"060084" = "Vallerotonda"
"060085" = "Veroli"
"060086" = "Vicalvi"
"060087" = "Vico nel Lazio"
"060088" = "Villa Latina"
"060089" = "Villa Santa Lucia"
"060090" = "Villa Santo Stefano"
"060091" = "Viticuso"
"060801" = "Roccaguglielma"
"060802" = "San Pietro in Curolis"
"060803" = "SantAndrea di Vallefredda"
"060804" = "Viticuso ed Acquafondata"
"061001" = "Ailano"
"061002" = "Alife"
"061003" = "Alvignano"
"061004" = "Arienzo"
"061005" = "Aversa"
"061006" = "Baia e Latina"
"061007" = "Bellona"
"061008" = "Caianello"
"061009" = "Caiazzo"
"061010" = "Calvi Risorta"
"061011" = "Camigliano"
"061012" = "Cancello ed Arnone"
"061013" = "Capodrise"
"061014" = "Capriati a Volturno"
"061015" = "Capua"
"061016" = "Carinaro"
"061017" = "Carinola"
"061018" = "Casagiove"
"061019" = "Casal di Principe"
"061020" = "Casaluce"
"061021" = "Casapulla"
"061022" = "Caserta"
"061023" = "Castel Campagnano"
"061024" = "Castel di Sasso"
"061025" = "Castello del Matese"
"061026" = "Castel Morrone"
"061027" = "Castel Volturno"
"061028" = "Cervino"
"061029" = "Cesa"
"061030" = "Ciorlano"
"061031" = "Conca della Campania"
"061032" = "Curti"
"061033" = "Dragoni"
"061034" = "Fontegreca"
"061035" = "Formicola"
"061036" = "Francolise"
"061037" = "Frignano"
"061038" = "Gallo Matese"
"061039" = "Galluccio"
"061040" = "Giano Vetusto"
"061041" = "Gioia Sannitica"
"061042" = "Grazzanise"
"061043" = "Gricignano di Aversa"
"061044" = "Letino"
"061045" = "Liberi"
"061046" = "Lusciano"
"061047" = "Macerata Campania"
"061048" = "Maddaloni"
"061049" = "Marcianise"
"061050" = "Marzano Appio"
"061051" = "Mignano Monte Lungo"
"061052" = "Mondragone"
"061053" = "Orta di Atella"
"061054" = "Parete"
"061055" = "Pastorano"
"061056" = "Piana di Monte Verna"
"061057" = "Piedimonte Matese"
"061058" = "Pietramelara"
"061059" = "Pietravairano"
"061060" = "Pignataro Maggiore"
"061061" = "Pontelatone"
"061062" = "Portico di Caserta"
"061063" = "Prata Sannita"
"061064" = "Pratella"
"061065" = "Presenzano"
"061066" = "Raviscanina"
"061067" = "Recale"
"061068" = "Riardo"
"061069" = "Rocca d'Evandro"
"061070" = "Roccamonfina"
"061071" = "Roccaromana"
"061072" = "Rocchetta e Croce"
"061073" = "Ruviano"
"061074" = "San Cipriano d'Aversa"
"061075" = "San Felice a Cancello"
"061076" = "San Gregorio Matese"
"061077" = "San Marcellino"
"061078" = "San Nicola la Strada"
"061079" = "San Pietro Infine"
"061080" = "San Potito Sannitico"
"061081" = "San Prisco"
"061082" = "Santa Maria a Vico"
"061083" = "Santa Maria Capua Vetere"
"061084" = "Santa Maria la Fossa"
"061085" = "San Tammaro"
"061086" = "Sant'Angelo d'Alife"
"061087" = "Sant'Arpino"
"061088" = "Sessa Aurunca"
"061089" = "Sparanise"
"061090" = "Succivo"
"061091" = "Teano"
"061092" = "Teverola"
"061093" = "Tora e Piccilli"
"061094" = "Trentola-Ducenta"
"061095" = "Vairano Patenora"
"061096" = "Valle Agricola"
"061097" = "Valle di Maddaloni"
"061098" = "Villa di Briano"
"061099" = "Villa Literno"
"061100" = "Vitulazio"
"061101" = "Falciano del Massico"
"061102" = "Cellole"
"061103" = "Casapesenna"
"061104" = "San Marco Evangelista"
"061801" = "Albanova"
"061802" = "Arienzo San Felice"
"061803" = "Atella di Napoli"
"061804" = "Casalba"
"061805" = "Fertilia"
"061806" = "Frignano"
"061807" = "Lusciano e Ducenta"
"061808" = "San Leucio"
"061809" = "Villa Volturno"
"062001" = "Airola"
"062002" = "Amorosi"
"062003" = "Apice"
"062004" = "Apollosa"
"062005" = "Arpaia"
"062006" = "Arpaise"
"062007" = "Baselice"
"062008" = "Benevento"
"062009" = "Bonea"
"062010" = "Bucciano"
"062011" = "Buonalbergo"
"062012" = "Calvi"
"062013" = "Campolattaro"
"062014" = "Campoli del Monte Taburno"
"062015" = "Casalduni"
"062016" = "Castelfranco in Miscano"
"062017" = "Castelpagano"
"062018" = "Castelpoto"
"062019" = "Castelvenere"
"062020" = "Castelvetere in Val Fortore"
"062021" = "Cautano"
"062022" = "Ceppaloni"
"062023" = "Cerreto Sannita"
"062024" = "Circello"
"062025" = "Colle Sannita"
"062026" = "Cusano Mutri"
"062027" = "Dugenta"
"062028" = "Durazzano"
"062029" = "Faicchio"
"062030" = "Foglianise"
"062031" = "Foiano di Val Fortore"
"062032" = "Forchia"
"062033" = "Fragneto l'Abate"
"062034" = "Fragneto Monforte"
"062035" = "Frasso Telesino"
"062036" = "Ginestra degli Schiavoni"
"062037" = "Guardia Sanframondi"
"062038" = "Limatola"
"062039" = "Melizzano"
"062040" = "Moiano"
"062041" = "Molinara"
"062042" = "Montefalcone di Val Fortore"
"062043" = "Montesarchio"
"062044" = "Morcone"
"062045" = "Paduli"
"062046" = "Pago Veiano"
"062047" = "Pannarano"
"062048" = "Paolisi"
"062049" = "Paupisi"
"062050" = "Pesco Sannita"
"062051" = "Pietraroja"
"062052" = "Pietrelcina"
"062053" = "Ponte"
"062054" = "Pontelandolfo"
"062055" = "Puglianello"
"062056" = "Reino"
"062057" = "San Bartolomeo in Galdo"
"062058" = "San Giorgio del Sannio"
"062059" = "San Giorgio La Molara"
"062060" = "San Leucio del Sannio"
"062061" = "San Lorenzello"
"062062" = "San Lorenzo Maggiore"
"062063" = "San Lupo"
"062064" = "San Marco dei Cavoti"
"062065" = "San Martino Sannita"
"062066" = "San Nazzaro"
"062067" = "San Nicola Manfredi"
"062068" = "San Salvatore Telesino"
"062069" = "Santa Croce del Sannio"
"062070" = "Sant'Agata de' Goti"
"062071" = "Sant'Angelo a Cupolo"
"062072" = "Sassinoro"
"062073" = "Solopaca"
"062074" = "Telese Terme"
"062075" = "Tocco Caudio"
"062076" = "Torrecuso"
"062077" = "Vitulano"
"062078" = "Sant'Arcangelo Trimonte"
"062801" = "Bagnara di Benevento"
"062802" = "Civitella Licinio"
"062803" = "Luzzano"
"062804" = "Montorso"
"062805" = "Pastene"
"062806" = "Perrillo"
"062807" = "San Marco a Monti"
"062808" = "Varoni"
"063001" = "Acerra"
"063002" = "Afragola"
"063003" = "Agerola"
"063004" = "Anacapri"
"063005" = "Arzano"
"063006" = "Bacoli"
"063007" = "Barano d'Ischia"
"063008" = "Boscoreale"
"063009" = "Boscotrecase"
"063010" = "Brusciano"
"063011" = "Caivano"
"063012" = "Calvizzano"
"063013" = "Camposano"
"063014" = "Capri"
"063015" = "Carbonara di Nola"
"063016" = "Cardito"
"063017" = "Casalnuovo di Napoli"
"063018" = "Casamarciano"
"063019" = "Casamicciola Terme"
"063020" = "Casandrino"
"063021" = "Casavatore"
"063022" = "Casola di Napoli"
"063023" = "Casoria"
"063024" = "Castellammare di Stabia"
"063025" = "Castello di Cisterna"
"063026" = "Cercola"
"063027" = "Cicciano"
"063028" = "Cimitile"
"063029" = "Comiziano"
"063030" = "Crispano"
"063031" = "Forio"
"063032" = "Frattamaggiore"
"063033" = "Frattaminore"
"063034" = "Giugliano in Campania"
"063035" = "Gragnano"
"063036" = "Grumo Nevano"
"063037" = "Ischia"
"063038" = "Lacco Ameno"
"063039" = "Lettere"
"063040" = "Liveri"
"063041" = "Marano di Napoli"
"063042" = "Mariglianella"
"063043" = "Marigliano"
"063044" = "Massa Lubrense"
"063045" = "Melito di Napoli"
"063046" = "Meta"
"063047" = "Monte di Procida"
"063048" = "Mugnano di Napoli"
"063049" = "Napoli"
"063050" = "Nola"
"063051" = "Ottaviano"
"063052" = "Palma Campania"
"063053" = "Piano di Sorrento"
"063054" = "Pimonte"
"063055" = "Poggiomarino"
"063056" = "Pollena Trocchia"
"063057" = "Pomigliano d'Arco"
"063058" = "Pompei"
"063059" = "Portici"
"063060" = "Pozzuoli"
"063061" = "Procida"
"063062" = "Qualiano"
"063063" = "Quarto"
"063064" = "Ercolano"
"063065" = "Roccarainola"
"063066" = "San Gennaro Vesuviano"
"063067" = "San Giorgio a Cremano"
"063068" = "San Giuseppe Vesuviano"
"063069" = "San Paolo Bel Sito"
"063070" = "San Sebastiano al Vesuvio"
"063071" = "Sant'Agnello"
"063072" = "Sant'Anastasia"
"063073" = "Sant'Antimo"
"063074" = "Sant'Antonio Abate"
"063075" = "San Vitaliano"
"063076" = "Saviano"
"063077" = "Scisciano"
"063078" = "Serrara Fontana"
"063079" = "Somma Vesuviana"
"063080" = "Sorrento"
"063081" = "Striano"
"063082" = "Terzigno"
"063083" = "Torre Annunziata"
"063084" = "Torre del Greco"
"063085" = "Tufino"
"063086" = "Vico Equense"
"063087" = "Villaricca"
"063088" = "Visciano"
"063089" = "Volla"
"063090" = "Santa Maria la Carit"
"063091" = "Trecase"
"063092" = "Massa di Somma"
"063801" = "Barra"
"063802" = "Chiaiano ed Uniti"
"063803" = "Licignano di Napoli"
"063804" = "Pianura"
"063805" = "Piscinola"
"063806" = "Ponticelli"
"063807" = "San Giovanni a Teduccio"
"063808" = "San Pietro a Patierno"
"063809" = "SantErasmo"
"063810" = "Secondigliano"
"063811" = "Sirico"
"063812" = "Soccavo"
"063813" = "Testaccio d'Ischia"
"064001" = "Aiello del Sabato"
"064002" = "Altavilla Irpina"
"064003" = "Andretta"
"064004" = "Aquilonia"
"064005" = "Ariano Irpino"
"064006" = "Atripalda"
"064007" = "Avella"
"064008" = "Avellino"
"064009" = "Bagnoli Irpino"
"064010" = "Baiano"
"064011" = "Bisaccia"
"064012" = "Bonito"
"064013" = "Cairano"
"064014" = "Calabritto"
"064015" = "Calitri"
"064016" = "Candida"
"064017" = "Caposele"
"064018" = "Capriglia Irpina"
"064019" = "Carife"
"064020" = "Casalbore"
"064021" = "Cassano Irpino"
"064022" = "Castel Baronia"
"064023" = "Castelfranci"
"064024" = "Castelvetere sul Calore"
"064025" = "Cervinara"
"064026" = "Cesinali"
"064027" = "Chianche"
"064028" = "Chiusano di San Domenico"
"064029" = "Contrada"
"064030" = "Conza della Campania"
"064031" = "Domicella"
"064032" = "Flumeri"
"064033" = "Fontanarosa"
"064034" = "Forino"
"064035" = "Frigento"
"064036" = "Gesualdo"
"064037" = "Greci"
"064038" = "Grottaminarda"
"064039" = "Grottolella"
"064040" = "Guardia Lombardi"
"064041" = "Lacedonia"
"064042" = "Lapio"
"064043" = "Lauro"
"064044" = "Lioni"
"064045" = "Luogosano"
"064046" = "Manocalzati"
"064047" = "Marzano di Nola"
"064048" = "Melito Irpino"
"064049" = "Mercogliano"
"064050" = "Mirabella Eclano"
"064051" = "Montaguto"
"064052" = "Montecalvo Irpino"
"064053" = "Montefalcione"
"064054" = "Monteforte Irpino"
"064055" = "Montefredane"
"064056" = "Montefusco"
"064057" = "Montella"
"064058" = "Montemarano"
"064059" = "Montemiletto"
"064060" = "Monteverde"
"064061" = "Montoro Inferiore"
"064062" = "Montoro Superiore"
"064063" = "Morra De Sanctis"
"064064" = "Moschiano"
"064065" = "Mugnano del Cardinale"
"064066" = "Nusco"
"064067" = "Ospedaletto d'Alpinolo"
"064068" = "Pago del Vallo di Lauro"
"064069" = "Parolise"
"064070" = "Paternopoli"
"064071" = "Petruro Irpino"
"064072" = "Pietradefusi"
"064073" = "Pietrastornina"
"064074" = "Prata di Principato Ultra"
"064075" = "Pratola Serra"
"064076" = "Quadrelle"
"064077" = "Quindici"
"064078" = "Roccabascerana"
"064079" = "Rocca San Felice"
"064080" = "Rotondi"
"064081" = "Salza Irpina"
"064082" = "San Mango sul Calore"
"064083" = "San Martino Valle Caudina"
"064084" = "San Michele di Serino"
"064085" = "San Nicola Baronia"
"064086" = "San Potito Ultra"
"064087" = "San Sossio Baronia"
"064088" = "Santa Lucia di Serino"
"064089" = "Sant'Andrea di Conza"
"064090" = "Sant'Angelo all'Esca"
"064091" = "Sant'Angelo a Scala"
"064092" = "Sant'Angelo dei Lombardi"
"064093" = "Santa Paolina"
"064095" = "Santo Stefano del Sole"
"064096" = "Savignano Irpino"
"064097" = "Scampitella"
"064098" = "Senerchia"
"064099" = "Serino"
"064100" = "Sirignano"
"064101" = "Solofra"
"064102" = "Sorbo Serpico"
"064103" = "Sperone"
"064104" = "Sturno"
"064105" = "Summonte"
"064106" = "Taurano"
"064107" = "Taurasi"
"064108" = "Teora"
"064109" = "Torella dei Lombardi"
"064110" = "Torre Le Nocelle"
"064111" = "Torrioni"
"064112" = "Trevico"
"064113" = "Tufo"
"064114" = "Vallata"
"064115" = "Vallesaccarda"
"064116" = "Venticano"
"064117" = "Villamaina"
"064118" = "Villanova del Battista"
"064119" = "Volturara Irpina"
"064120" = "Zungoli"
"064121" = "Montoro"
"064801" = "Bellizzi Irpino"
"064802" = "Chianchetelle"
"064803" = "Migliano"
"064804" = "Quaglietta"
"064805" = "San Barbato"
"064806" = "San Pietro Irpino"
"064807" = "Sant'Agata Irpina"
"064808" = "Tavernola San Felice"
"065001" = "Acerno"
"065002" = "Agropoli"
"065003" = "Albanella"
"065004" = "Alfano"
"065005" = "Altavilla Silentina"
"065006" = "Amalfi"
"065007" = "Angri"
"065008" = "Aquara"
"065009" = "Ascea"
"065010" = "Atena Lucana"
"065011" = "Atrani"
"065012" = "Auletta"
"065013" = "Baronissi"
"065014" = "Battipaglia"
"065015" = "Bellosguardo"
"065016" = "Bracigliano"
"065017" = "Buccino"
"065018" = "Buonabitacolo"
"065019" = "Caggiano"
"065020" = "Calvanico"
"065021" = "Camerota"
"065022" = "Campagna"
"065023" = "Campora"
"065024" = "Cannalonga"
"065025" = "Capaccio"
"065026" = "Casalbuono"
"065027" = "Casaletto Spartano"
"065028" = "Casal Velino"
"065029" = "Caselle in Pittari"
"065030" = "Castelcivita"
"065031" = "Castellabate"
"065032" = "Castelnuovo Cilento"
"065033" = "Castelnuovo di Conza"
"065034" = "Castel San Giorgio"
"065035" = "Castel San Lorenzo"
"065036" = "Castiglione del Genovesi"
"065037" = "Cava de' Tirreni"
"065038" = "Celle di Bulgheria"
"065039" = "Centola"
"065040" = "Ceraso"
"065041" = "Cetara"
"065042" = "Cicerale"
"065043" = "Colliano"
"065044" = "Conca dei Marini"
"065045" = "Controne"
"065046" = "Contursi Terme"
"065047" = "Corbara"
"065048" = "Corleto Monforte"
"065049" = "Cuccaro Vetere"
"065050" = "Eboli"
"065051" = "Felitto"
"065052" = "Fisciano"
"065053" = "Furore"
"065054" = "Futani"
"065055" = "Giffoni Sei Casali"
"065056" = "Giffoni Valle Piana"
"065057" = "Gioi"
"065058" = "Giungano"
"065059" = "Ispani"
"065060" = "Laureana Cilento"
"065061" = "Laurino"
"065062" = "Laurito"
"065063" = "Laviano"
"065064" = "Lustra"
"065065" = "Magliano Vetere"
"065066" = "Maiori"
"065067" = "Mercato San Severino"
"065068" = "Minori"
"065069" = "Moio della Civitella"
"065070" = "Montano Antilia"
"065071" = "Montecorice"
"065072" = "Montecorvino Pugliano"
"065073" = "Montecorvino Rovella"
"065074" = "Monteforte Cilento"
"065075" = "Monte San Giacomo"
"065076" = "Montesano sulla Marcellana"
"065077" = "Morigerati"
"065078" = "Nocera Inferiore"
"065079" = "Nocera Superiore"
"065080" = "Novi Velia"
"065081" = "Ogliastro Cilento"
"065082" = "Olevano sul Tusciano"
"065083" = "Oliveto Citra"
"065084" = "Omignano"
"065085" = "Orria"
"065086" = "Ottati"
"065087" = "Padula"
"065088" = "Pagani"
"065089" = "Palomonte"
"065090" = "Pellezzano"
"065091" = "Perdifumo"
"065092" = "Perito"
"065093" = "Pertosa"
"065094" = "Petina"
"065095" = "Piaggine"
"065096" = "Pisciotta"
"065097" = "Polla"
"065098" = "Pollica"
"065099" = "Pontecagnano Faiano"
"065100" = "Positano"
"065101" = "Postiglione"
"065102" = "Praiano"
"065103" = "Prignano Cilento"
"065104" = "Ravello"
"065105" = "Ricigliano"
"065106" = "Roccadaspide"
"065107" = "Roccagloriosa"
"065108" = "Roccapiemonte"
"065109" = "Rofrano"
"065110" = "Romagnano al Monte"
"065111" = "Roscigno"
"065112" = "Rutino"
"065113" = "Sacco"
"065114" = "Sala Consilina"
"065115" = "Salento"
"065116" = "Salerno"
"065117" = "Salvitelle"
"065118" = "San Cipriano Picentino"
"065119" = "San Giovanni a Piro"
"065120" = "San Gregorio Magno"
"065121" = "San Mango Piemonte"
"065122" = "San Marzano sul Sarno"
"065123" = "San Mauro Cilento"
"065124" = "San Mauro la Bruca"
"065125" = "San Pietro al Tanagro"
"065126" = "San Rufo"
"065127" = "Santa Marina"
"065128" = "Sant'Angelo a Fasanella"
"065129" = "Sant'Arsenio"
"065130" = "Sant'Egidio del Monte Albino"
"065131" = "Santomenna"
"065132" = "San Valentino Torio"
"065133" = "Sanza"
"065134" = "Sapri"
"065135" = "Sarno"
"065136" = "Sassano"
"065137" = "Scafati"
"065138" = "Scala"
"065139" = "Serramezzana"
"065140" = "Serre"
"065141" = "Sessa Cilento"
"065142" = "Siano"
"065143" = "Sicignano degli Alburni"
"065144" = "Stella Cilento"
"065145" = "Stio"
"065146" = "Teggiano"
"065147" = "Torchiara"
"065148" = "Torraca"
"065149" = "Torre Orsaia"
"065150" = "Tortorella"
"065151" = "Tramonti"
"065152" = "Trentinara"
"065153" = "Valle dell'Angelo"
"065154" = "Vallo della Lucania"
"065155" = "Valva"
"065156" = "Vibonati"
"065157" = "Vietri sul Mare"
"065158" = "Bellizzi"
"065801" = "Capitello"
"065802" = "Castelruggiero"
"065803" = "Fogna"
"065804" = "Galdo"
"065805" = "Licusati"
"065806" = "Piaggine Soprane"
"066001" = "Acciano"
"066002" = "Aielli"
"066003" = "Alfedena"
"066004" = "Anversa degli Abruzzi"
"066005" = "Ateleta"
"066006" = "Avezzano"
"066007" = "Balsorano"
"066008" = "Barete"
"066009" = "Barisciano"
"066010" = "Barrea"
"066011" = "Bisegna"
"066012" = "Bugnara"
"066013" = "Cagnano Amiterno"
"066014" = "Calascio"
"066015" = "Campo di Giove"
"066016" = "Campotosto"
"066017" = "Canistro"
"066018" = "Cansano"
"066019" = "Capestrano"
"066020" = "Capistrello"
"066021" = "Capitignano"
"066022" = "Caporciano"
"066023" = "Cappadocia"
"066024" = "Carapelle Calvisio"
"066025" = "Carsoli"
"066026" = "Castel del Monte"
"066027" = "Castel di Ieri"
"066028" = "Castel di Sangro"
"066029" = "Castellafiume"
"066030" = "Castelvecchio Calvisio"
"066031" = "Castelvecchio Subequo"
"066032" = "Celano"
"066033" = "Cerchio"
"066034" = "Civita d'Antino"
"066035" = "Civitella Alfedena"
"066036" = "Civitella Roveto"
"066037" = "Cocullo"
"066038" = "Collarmele"
"066039" = "Collelongo"
"066040" = "Collepietro"
"066041" = "Corfinio"
"066042" = "Fagnano Alto"
"066043" = "Fontecchio"
"066044" = "Fossa"
"066045" = "Gagliano Aterno"
"066046" = "Gioia dei Marsi"
"066047" = "Goriano Sicoli"
"066048" = "Introdacqua"
"066049" = "L'Aquila"
"066050" = "Lecce nei Marsi"
"066051" = "Luco dei Marsi"
"066052" = "Lucoli"
"066053" = "Magliano de' Marsi"
"066054" = "Massa d'Albe"
"066055" = "Molina Aterno"
"066056" = "Montereale"
"066057" = "Morino"
"066058" = "Navelli"
"066059" = "Ocre"
"066060" = "Ofena"
"066061" = "Opi"
"066062" = "Oricola"
"066063" = "Ortona dei Marsi"
"066064" = "Ortucchio"
"066065" = "Ovindoli"
"066066" = "Pacentro"
"066067" = "Pereto"
"066068" = "Pescasseroli"
"066069" = "Pescina"
"066070" = "Pescocostanzo"
"066071" = "Pettorano sul Gizio"
"066072" = "Pizzoli"
"066073" = "Poggio Picenze"
"066074" = "Prata d'Ansidonia"
"066075" = "Pratola Peligna"
"066076" = "Prezza"
"066077" = "Raiano"
"066078" = "Rivisondoli"
"066079" = "Roccacasale"
"066080" = "Rocca di Botte"
"066081" = "Rocca di Cambio"
"066082" = "Rocca di Mezzo"
"066083" = "Rocca Pia"
"066084" = "Roccaraso"
"066085" = "San Benedetto dei Marsi"
"066086" = "San Benedetto in Perillis"
"066087" = "San Demetrio ne' Vestini"
"066088" = "San Pio delle Camere"
"066089" = "Sante Marie"
"066090" = "Sant'Eusanio Forconese"
"066091" = "Santo Stefano di Sessanio"
"066092" = "San Vincenzo Valle Roveto"
"066093" = "Scanno"
"066094" = "Scontrone"
"066095" = "Scoppito"
"066096" = "Scurcola Marsicana"
"066097" = "Secinaro"
"066098" = "Sulmona"
"066099" = "Tagliacozzo"
"066100" = "Tione degli Abruzzi"
"066101" = "Tornimparte"
"066102" = "Trasacco"
"066103" = "Villalago"
"066104" = "Villa Santa Lucia degli Abruzzi"
"066105" = "Villa Sant'Angelo"
"066106" = "Villavallelonga"
"066107" = "Villetta Barrea"
"066108" = "Vittorito"
"066801" = "Arischia"
"066802" = "Bagno"
"066803" = "Camarda"
"066804" = "Paganica"
"066805" = "Preturo"
"066806" = "Roio Piano"
"066807" = "Sassa"
"067001" = "Alba Adriatica"
"067002" = "Ancarano"
"067003" = "Arsita"
"067004" = "Atri"
"067005" = "Basciano"
"067006" = "Bellante"
"067007" = "Bisenti"
"067008" = "Campli"
"067009" = "Canzano"
"067010" = "Castel Castagna"
"067011" = "Castellalto"
"067012" = "Castelli"
"067013" = "Castiglione Messer Raimondo"
"067014" = "Castilenti"
"067015" = "Cellino Attanasio"
"067016" = "Cermignano"
"067017" = "Civitella del Tronto"
"067018" = "Colledara"
"067019" = "Colonnella"
"067020" = "Controguerra"
"067021" = "Corropoli"
"067022" = "Cortino"
"067023" = "Crognaleto"
"067024" = "Fano Adriano"
"067025" = "Giulianova"
"067026" = "Isola del Gran Sasso d'Italia"
"067027" = "Montefino"
"067028" = "Montorio al Vomano"
"067029" = "Morro d'Oro"
"067030" = "Mosciano Sant'Angelo"
"067031" = "Nereto"
"067032" = "Notaresco"
"067033" = "Penna Sant'Andrea"
"067034" = "Pietracamela"
"067035" = "Pineto"
"067036" = "Rocca Santa Maria"
"067037" = "Roseto degli Abruzzi"
"067038" = "Sant'Egidio alla Vibrata"
"067039" = "Sant'Omero"
"067040" = "Silvi"
"067041" = "Teramo"
"067042" = "Torano Nuovo"
"067043" = "Torricella Sicura"
"067044" = "Tortoreto"
"067045" = "Tossicia"
"067046" = "Valle Castellana"
"067047" = "Martinsicuro"
"067801" = "Valle San Giovanni"
"068001" = "Abbateggio"
"068002" = "Alanno"
"068003" = "Bolognano"
"068004" = "Brittoli"
"068005" = "Bussi sul Tirino"
"068006" = "Cappelle sul Tavo"
"068007" = "Caramanico Terme"
"068008" = "Carpineto della Nora"
"068009" = "Castiglione a Casauria"
"068010" = "Catignano"
"068011" = "Cepagatti"
"068012" = "Citt Sant'Angelo"
"068013" = "Civitaquana"
"068014" = "Civitella Casanova"
"068015" = "Collecorvino"
"068016" = "Corvara"
"068017" = "Cugnoli"
"068018" = "Elice"
"068019" = "Farindola"
"068020" = "Lettomanoppello"
"068021" = "Loreto Aprutino"
"068022" = "Manoppello"
"068023" = "Montebello di Bertona"
"068024" = "Montesilvano"
"068025" = "Moscufo"
"068026" = "Nocciano"
"068027" = "Penne"
"068028" = "Pescara"
"068029" = "Pescosansonesco"
"068030" = "Pianella"
"068031" = "Picciano"
"068032" = "Pietranico"
"068033" = "Popoli"
"068034" = "Roccamorice"
"068035" = "Rosciano"
"068036" = "Salle"
"068037" = "Sant'Eufemia a Maiella"
"068038" = "San Valentino in Abruzzo Citeriore"
"068039" = "Scafa"
"068040" = "Serramonacesca"
"068041" = "Spoltore"
"068042" = "Tocco da Casauria"
"068043" = "Torre de' Passeri"
"068044" = "Turrivalignani"
"068045" = "Vicoli"
"068046" = "Villa Celiera"
"068801" = "Castellammare Adriatico"
"068802" = "Montesilvano Marina"
"068803" = "Musellaro"
"068804" = "Roccacaramanico"
"069001" = "Altino"
"069002" = "Archi"
"069003" = "Ari"
"069004" = "Arielli"
"069005" = "Atessa"
"069006" = "Bomba"
"069007" = "Borrello"
"069008" = "Bucchianico"
"069009" = "Montebello sul Sangro"
"069010" = "Canosa Sannita"
"069011" = "Carpineto Sinello"
"069012" = "Carunchio"
"069013" = "Casacanditella"
"069014" = "Casalanguida"
"069015" = "Casalbordino"
"069016" = "Casalincontrada"
"069017" = "Casoli"
"069018" = "Castel Frentano"
"069019" = "Castelguidone"
"069020" = "Castiglione Messer Marino"
"069021" = "Celenza sul Trigno"
"069022" = "Chieti"
"069023" = "Civitaluparella"
"069024" = "Civitella Messer Raimondo"
"069025" = "Colledimacine"
"069026" = "Colledimezzo"
"069027" = "Crecchio"
"069028" = "Cupello"
"069029" = "Dogliola"
"069030" = "Fara Filiorum Petri"
"069031" = "Fara San Martino"
"069032" = "Filetto"
"069033" = "Fossacesia"
"069034" = "Fraine"
"069035" = "Francavilla al Mare"
"069036" = "Fresagrandinaria"
"069037" = "Frisa"
"069038" = "Furci"
"069039" = "Gamberale"
"069040" = "Gessopalena"
"069041" = "Gissi"
"069042" = "Giuliano Teatino"
"069043" = "Guardiagrele"
"069044" = "Guilmi"
"069045" = "Lama dei Peligni"
"069046" = "Lanciano"
"069047" = "Lentella"
"069048" = "Lettopalena"
"069049" = "Liscia"
"069050" = "Miglianico"
"069051" = "Montazzoli"
"069052" = "Monteferrante"
"069053" = "Montelapiano"
"069054" = "Montenerodomo"
"069055" = "Monteodorisio"
"069056" = "Mozzagrogna"
"069057" = "Orsogna"
"069058" = "Ortona"
"069059" = "Paglieta"
"069060" = "Palena"
"069061" = "Palmoli"
"069062" = "Palombaro"
"069063" = "Pennadomo"
"069064" = "Pennapiedimonte"
"069065" = "Perano"
"069066" = "Pizzoferrato"
"069067" = "Poggiofiorito"
"069068" = "Pollutri"
"069069" = "Pretoro"
"069070" = "Quadri"
"069071" = "Rapino"
"069072" = "Ripa Teatina"
"069073" = "Roccamontepiano"
"069074" = "Rocca San Giovanni"
"069075" = "Roccascalegna"
"069076" = "Roccaspinalveti"
"069077" = "Roio del Sangro"
"069078" = "Rosello"
"069079" = "San Buono"
"069080" = "San Giovanni Lipioni"
"069081" = "San Giovanni Teatino"
"069082" = "San Martino sulla Marrucina"
"069083" = "San Salvo"
"069084" = "Santa Maria Imbaro"
"069085" = "Sant'Eusanio del Sangro"
"069086" = "San Vito Chietino"
"069087" = "Scerni"
"069088" = "Schiavi di Abruzzo"
"069089" = "Taranta Peligna"
"069090" = "Tollo"
"069091" = "Torino di Sangro"
"069092" = "Tornareccio"
"069093" = "Torrebruna"
"069094" = "Torrevecchia Teatina"
"069095" = "Torricella Peligna"
"069096" = "Treglio"
"069097" = "Tufillo"
"069098" = "Vacri"
"069099" = "Vasto"
"069100" = "Villalfonsina"
"069101" = "Villamagna"
"069102" = "Villa Santa Maria"
"069103" = "Pietraferrazzana"
"069104" = "Fallo"
"069801" = "Fallascoso"
"069802" = "San Silvestro"
"070001" = "Acquaviva Collecroce"
"070002" = "Baranello"
"070003" = "Bojano"
"070004" = "Bonefro"
"070005" = "Busso"
"070006" = "Campobasso"
"070007" = "Campochiaro"
"070008" = "Campodipietra"
"070009" = "Campolieto"
"070010" = "Campomarino"
"070011" = "Casacalenda"
"070012" = "Casalciprano"
"070013" = "Castelbottaccio"
"070014" = "Castellino del Biferno"
"070015" = "Castelmauro"
"070016" = "Castropignano"
"070017" = "Cercemaggiore"
"070018" = "Cercepiccola"
"070019" = "Civitacampomarano"
"070020" = "Colle d'Anchise"
"070021" = "Colletorto"
"070022" = "Duronia"
"070023" = "Ferrazzano"
"070024" = "Fossalto"
"070025" = "Gambatesa"
"070026" = "Gildone"
"070027" = "Guardialfiera"
"070028" = "Guardiaregia"
"070029" = "Guglionesi"
"070030" = "Jelsi"
"070031" = "Larino"
"070032" = "Limosano"
"070033" = "Lucito"
"070034" = "Lupara"
"070035" = "Macchia Valfortore"
"070036" = "Mafalda"
"070037" = "Matrice"
"070038" = "Mirabello Sannitico"
"070039" = "Molise"
"070040" = "Monacilioni"
"070041" = "Montagano"
"070042" = "Montecilfone"
"070043" = "Montefalcone nel Sannio"
"070044" = "Montelongo"
"070045" = "Montemitro"
"070046" = "Montenero di Bisaccia"
"070047" = "Montorio nei Frentani"
"070048" = "Morrone del Sannio"
"070049" = "Oratino"
"070050" = "Palata"
"070051" = "Petacciato"
"070052" = "Petrella Tifernina"
"070053" = "Pietracatella"
"070054" = "Pietracupa"
"070055" = "Portocannone"
"070056" = "Provvidenti"
"070057" = "Riccia"
"070058" = "Ripabottoni"
"070059" = "Ripalimosani"
"070060" = "Roccavivara"
"070061" = "Rotello"
"070062" = "Salcito"
"070063" = "San Biase"
"070064" = "San Felice del Molise"
"070065" = "San Giacomo degli Schiavoni"
"070066" = "San Giovanni in Galdo"
"070067" = "San Giuliano del Sannio"
"070068" = "San Giuliano di Puglia"
"070069" = "San Martino in Pensilis"
"070070" = "San Massimo"
"070071" = "San Polo Matese"
"070072" = "Santa Croce di Magliano"
"070073" = "Sant'Angelo Limosano"
"070074" = "Sant'Elia a Pianisi"
"070075" = "Sepino"
"070076" = "Spinete"
"070077" = "Tavenna"
"070078" = "Termoli"
"070079" = "Torella del Sannio"
"070080" = "Toro"
"070081" = "Trivento"
"070082" = "Tufara"
"070083" = "Ururi"
"070084" = "Vinchiaturo"
"071001" = "Accadia"
"071002" = "Alberona"
"071003" = "Anzano di Puglia"
"071004" = "Apricena"
"071005" = "Ascoli Satriano"
"071006" = "Biccari"
"071007" = "Bovino"
"071008" = "Cagnano Varano"
"071009" = "Candela"
"071010" = "Carapelle"
"071011" = "Carlantino"
"071012" = "Carpino"
"071013" = "Casalnuovo Monterotaro"
"071014" = "Casalvecchio di Puglia"
"071015" = "Castelluccio dei Sauri"
"071016" = "Castelluccio Valmaggiore"
"071017" = "Castelnuovo della Daunia"
"071018" = "Celenza Valfortore"
"071019" = "Celle di San Vito"
"071020" = "Cerignola"
"071021" = "Chieuti"
"071022" = "Deliceto"
"071023" = "Faeto"
"071024" = "Foggia"
"071025" = "Ischitella"
"071026" = "Isole Tremiti"
"071027" = "Lesina"
"071028" = "Lucera"
"071029" = "Manfredonia"
"071031" = "Mattinata"
"071032" = "Monteleone di Puglia"
"071033" = "Monte Sant'Angelo"
"071034" = "Motta Montecorvino"
"071035" = "Orsara di Puglia"
"071036" = "Orta Nova"
"071037" = "Panni"
"071038" = "Peschici"
"071039" = "Pietramontecorvino"
"071040" = "Poggio Imperiale"
"071041" = "Rignano Garganico"
"071042" = "Rocchetta Sant'Antonio"
"071043" = "Rodi Garganico"
"071044" = "Roseto Valfortore"
"071046" = "San Giovanni Rotondo"
"071047" = "San Marco in Lamis"
"071048" = "San Marco la Catola"
"071049" = "San Nicandro Garganico"
"071050" = "San Paolo di Civitate"
"071051" = "San Severo"
"071052" = "Sant'Agata di Puglia"
"071053" = "Serracapriola"
"071054" = "Stornara"
"071055" = "Stornarella"
"071056" = "Torremaggiore"
"071058" = "Troia"
"071059" = "Vico del Gargano"
"071060" = "Vieste"
"071061" = "Volturara Appula"
"071062" = "Volturino"
"071063" = "Ordona"
"071064" = "Zapponeta"
"072001" = "Acquaviva delle Fonti"
"072002" = "Adelfia"
"072003" = "Alberobello"
"072004" = "Altamura"
"072006" = "Bari"
"072008" = "Binetto"
"072010" = "Bitetto"
"072011" = "Bitonto"
"072012" = "Bitritto"
"072014" = "Capurso"
"072015" = "Casamassima"
"072016" = "Cassano delle Murge"
"072017" = "Castellana Grotte"
"072018" = "Cellamare"
"072019" = "Conversano"
"072020" = "Corato"
"072021" = "Gioia del Colle"
"072022" = "Giovinazzo"
"072023" = "Gravina in Puglia"
"072024" = "Grumo Appula"
"072025" = "Locorotondo"
"072027" = "Modugno"
"072028" = "Mola di Bari"
"072029" = "Molfetta"
"072030" = "Monopoli"
"072031" = "Noci"
"072032" = "Noicattaro"
"072033" = "Palo del Colle"
"072034" = "Poggiorsini"
"072035" = "Polignano a Mare"
"072036" = "Putignano"
"072037" = "Rutigliano"
"072038" = "Ruvo di Puglia"
"072039" = "Sammichele di Bari"
"072040" = "Sannicandro di Bari"
"072041" = "Santeramo in Colle"
"072043" = "Terlizzi"
"072044" = "Toritto"
"072046" = "Triggiano"
"072047" = "Turi"
"072048" = "Valenzano"
"072801" = "Canneto di Bari"
"072802" = "Carbonara di Bari"
"072803" = "Ceglie del Campo"
"072804" = "Loseto"
"072805" = "Montrone"
"073001" = "Avetrana"
"073002" = "Carosino"
"073003" = "Castellaneta"
"073004" = "Crispiano"
"073005" = "Faggiano"
"073006" = "Fragagnano"
"073007" = "Ginosa"
"073008" = "Grottaglie"
"073009" = "Laterza"
"073010" = "Leporano"
"073011" = "Lizzano"
"073012" = "Manduria"
"073013" = "Martina Franca"
"073014" = "Maruggio"
"073015" = "Massafra"
"073016" = "Monteiasi"
"073017" = "Montemesola"
"073018" = "Monteparano"
"073019" = "Mottola"
"073020" = "Palagianello"
"073021" = "Palagiano"
"073022" = "Pulsano"
"073023" = "Roccaforzata"
"073024" = "San Giorgio Ionico"
"073025" = "San Marzano di San Giuseppe"
"073026" = "Sava"
"073027" = "Taranto"
"073028" = "Torricella"
"073029" = "Statte"
"074001" = "Brindisi"
"074002" = "Carovigno"
"074003" = "Ceglie Messapica"
"074004" = "Cellino San Marco"
"074005" = "Cisternino"
"074006" = "Erchie"
"074007" = "Fasano"
"074008" = "Francavilla Fontana"
"074009" = "Latiano"
"074010" = "Mesagne"
"074011" = "Oria"
"074012" = "Ostuni"
"074013" = "San Donaci"
"074014" = "San Michele Salentino"
"074015" = "San Pancrazio Salentino"
"074016" = "San Pietro Vernotico"
"074017" = "San Vito dei Normanni"
"074018" = "Torchiarolo"
"074019" = "Torre Santa Susanna"
"074020" = "Villa Castelli"
"075001" = "Acquarica del Capo"
"075002" = "Alessano"
"075003" = "Alezio"
"075004" = "Alliste"
"075005" = "Andrano"
"075006" = "Aradeo"
"075007" = "Arnesano"
"075008" = "Bagnolo del Salento"
"075009" = "Botrugno"
"075010" = "Calimera"
"075011" = "Campi Salentina"
"075012" = "Cannole"
"075013" = "Caprarica di Lecce"
"075014" = "Carmiano"
"075015" = "Carpignano Salentino"
"075016" = "Casarano"
"075017" = "Castri di Lecce"
"075018" = "Castrignano de' Greci"
"075019" = "Castrignano del Capo"
"075020" = "Cavallino"
"075021" = "Collepasso"
"075022" = "Copertino"
"075023" = "Corigliano d'Otranto"
"075024" = "Corsano"
"075025" = "Cursi"
"075026" = "Cutrofiano"
"075027" = "Diso"
"075028" = "Gagliano del Capo"
"075029" = "Galatina"
"075030" = "Galatone"
"075031" = "Gallipoli"
"075032" = "Giuggianello"
"075033" = "Giurdignano"
"075034" = "Guagnano"
"075035" = "Lecce"
"075036" = "Lequile"
"075037" = "Leverano"
"075038" = "Lizzanello"
"075039" = "Maglie"
"075040" = "Martano"
"075041" = "Martignano"
"075042" = "Matino"
"075043" = "Melendugno"
"075044" = "Melissano"
"075045" = "Melpignano"
"075046" = "Miggiano"
"075047" = "Minervino di Lecce"
"075048" = "Monteroni di Lecce"
"075049" = "Montesano Salentino"
"075050" = "Morciano di Leuca"
"075051" = "Muro Leccese"
"075052" = "Nard"
"075053" = "Neviano"
"075054" = "Nociglia"
"075055" = "Novoli"
"075056" = "Ortelle"
"075057" = "Otranto"
"075058" = "Palmariggi"
"075059" = "Parabita"
"075060" = "Pat"
"075061" = "Poggiardo"
"075062" = "Presicce"
"075063" = "Racale"
"075064" = "Ruffano"
"075065" = "Salice Salentino"
"075066" = "Salve"
"075067" = "Sanarica"
"075068" = "San Cesario di Lecce"
"075069" = "San Donato di Lecce"
"075070" = "Sannicola"
"075071" = "San Pietro in Lama"
"075072" = "Santa Cesarea Terme"
"075073" = "Scorrano"
"075074" = "Secl"
"075075" = "Sogliano Cavour"
"075076" = "Soleto"
"075077" = "Specchia"
"075078" = "Spongano"
"075079" = "Squinzano"
"075080" = "Sternatia"
"075081" = "Supersano"
"075082" = "Surano"
"075083" = "Surbo"
"075084" = "Taurisano"
"075085" = "Taviano"
"075086" = "Tiggiano"
"075087" = "Trepuzzi"
"075088" = "Tricase"
"075089" = "Tuglie"
"075090" = "Ugento"
"075091" = "Uggiano la Chiesa"
"075092" = "Veglie"
"075093" = "Vernole"
"075094" = "Zollino"
"075095" = "San Cassiano"
"075096" = "Castro"
"075097" = "Porto Cesareo"
"076001" = "Abriola"
"076002" = "Acerenza"
"076003" = "Albano di Lucania"
"076004" = "Anzi"
"076005" = "Armento"
"076006" = "Atella"
"076007" = "Avigliano"
"076008" = "Balvano"
"076009" = "Banzi"
"076010" = "Baragiano"
"076011" = "Barile"
"076012" = "Bella"
"076013" = "Brienza"
"076014" = "Brindisi Montagna"
"076015" = "Calvello"
"076016" = "Calvera"
"076017" = "Campomaggiore"
"076018" = "Cancellara"
"076019" = "Carbone"
"076020" = "San Paolo Albanese"
"076021" = "Castelgrande"
"076022" = "Castelluccio Inferiore"
"076023" = "Castelluccio Superiore"
"076024" = "Castelmezzano"
"076025" = "Castelsaraceno"
"076026" = "Castronuovo di Sant'Andrea"
"076027" = "Cersosimo"
"076028" = "Chiaromonte"
"076029" = "Corleto Perticara"
"076030" = "Episcopia"
"076031" = "Fardella"
"076032" = "Filiano"
"076033" = "Forenza"
"076034" = "Francavilla in Sinni"
"076035" = "Gallicchio"
"076036" = "Genzano di Lucania"
"076037" = "Grumento Nova"
"076038" = "Guardia Perticara"
"076039" = "Lagonegro"
"076040" = "Latronico"
"076041" = "Laurenzana"
"076042" = "Lauria"
"076043" = "Lavello"
"076044" = "Maratea"
"076045" = "Marsico Nuovo"
"076046" = "Marsicovetere"
"076047" = "Maschito"
"076048" = "Melfi"
"076049" = "Missanello"
"076050" = "Moliterno"
"076051" = "Montemilone"
"076052" = "Montemurro"
"076053" = "Muro Lucano"
"076054" = "Nemoli"
"076055" = "Noepoli"
"076056" = "Oppido Lucano"
"076057" = "Palazzo San Gervasio"
"076058" = "Pescopagano"
"076059" = "Picerno"
"076060" = "Pietragalla"
"076061" = "Pietrapertosa"
"076062" = "Pignola"
"076063" = "Potenza"
"076064" = "Rapolla"
"076065" = "Rapone"
"076066" = "Rionero in Vulture"
"076067" = "Ripacandida"
"076068" = "Rivello"
"076069" = "Roccanova"
"076070" = "Rotonda"
"076071" = "Ruoti"
"076072" = "Ruvo del Monte"
"076073" = "San Chirico Nuovo"
"076074" = "San Chirico Raparo"
"076075" = "San Costantino Albanese"
"076076" = "San Fele"
"076077" = "San Martino d'Agri"
"076078" = "San Severino Lucano"
"076079" = "Sant'Angelo Le Fratte"
"076080" = "Sant'Arcangelo"
"076081" = "Sarconi"
"076082" = "Sasso di Castalda"
"076083" = "Satriano di Lucania"
"076084" = "Savoia di Lucania"
"076085" = "Senise"
"076086" = "Spinoso"
"076087" = "Teana"
"076088" = "Terranova di Pollino"
"076089" = "Tito"
"076090" = "Tolve"
"076091" = "Tramutola"
"076092" = "Trecchina"
"076093" = "Trivigno"
"076094" = "Vaglio Basilicata"
"076095" = "Venosa"
"076096" = "Vietri di Potenza"
"076097" = "Viggianello"
"076098" = "Viggiano"
"076099" = "Ginestra"
"076100" = "Paterno"
"076801" = "Castelluccio"
"077001" = "Accettura"
"077002" = "Aliano"
"077003" = "Bernalda"
"077004" = "Calciano"
"077005" = "Cirigliano"
"077006" = "Colobraro"
"077007" = "Craco"
"077008" = "Ferrandina"
"077009" = "Garaguso"
"077010" = "Gorgoglione"
"077011" = "Grassano"
"077012" = "Grottole"
"077013" = "Irsina"
"077014" = "Matera"
"077015" = "Miglionico"
"077016" = "Montalbano Jonico"
"077017" = "Montescaglioso"
"077018" = "Nova Siri"
"077019" = "Oliveto Lucano"
"077020" = "Pisticci"
"077021" = "Policoro"
"077022" = "Pomarico"
"077023" = "Rotondella"
"077024" = "Salandra"
"077025" = "San Giorgio Lucano"
"077026" = "San Mauro Forte"
"077027" = "Stigliano"
"077028" = "Tricarico"
"077029" = "Tursi"
"077030" = "Valsinni"
"077031" = "Scanzano Jonico"
"078001" = "Acquaformosa"
"078002" = "Acquappesa"
"078003" = "Acri"
"078004" = "Aiello Calabro"
"078005" = "Aieta"
"078006" = "Albidona"
"078007" = "Alessandria del Carretto"
"078008" = "Altilia"
"078009" = "Altomonte"
"078010" = "Amantea"
"078011" = "Amendolara"
"078012" = "Aprigliano"
"078013" = "Belmonte Calabro"
"078014" = "Belsito"
"078015" = "Belvedere Marittimo"
"078016" = "Bianchi"
"078017" = "Bisignano"
"078018" = "Bocchigliero"
"078019" = "Bonifati"
"078020" = "Buonvicino"
"078021" = "Calopezzati"
"078022" = "Caloveto"
"078023" = "Campana"
"078024" = "Canna"
"078025" = "Cariati"
"078026" = "Carolei"
"078027" = "Carpanzano"
"078028" = "Casole Bruzio"
"078029" = "Cassano all'Ionio"
"078030" = "Castiglione Cosentino"
"078031" = "Castrolibero"
"078032" = "Castroregio"
"078033" = "Castrovillari"
"078034" = "Celico"
"078035" = "Cellara"
"078036" = "Cerchiara di Calabria"
"078037" = "Cerisano"
"078038" = "Cervicati"
"078039" = "Cerzeto"
"078040" = "Cetraro"
"078041" = "Civita"
"078042" = "Cleto"
"078043" = "Colosimi"
"078044" = "Corigliano Calabro"
"078045" = "Cosenza"
"078046" = "Cropalati"
"078047" = "Crosia"
"078048" = "Diamante"
"078049" = "Dipignano"
"078050" = "Domanico"
"078051" = "Fagnano Castello"
"078052" = "Falconara Albanese"
"078053" = "Figline Vegliaturo"
"078054" = "Firmo"
"078055" = "Fiumefreddo Bruzio"
"078056" = "Francavilla Marittima"
"078057" = "Frascineto"
"078058" = "Fuscaldo"
"078059" = "Grimaldi"
"078060" = "Grisolia"
"078061" = "Guardia Piemontese"
"078062" = "Lago"
"078063" = "Laino Borgo"
"078064" = "Laino Castello"
"078065" = "Lappano"
"078066" = "Lattarico"
"078067" = "Longobardi"
"078068" = "Longobucco"
"078069" = "Lungro"
"078070" = "Luzzi"
"078071" = "Maier"
"078072" = "Malito"
"078073" = "Malvito"
"078074" = "Mandatoriccio"
"078075" = "Mangone"
"078076" = "Marano Marchesato"
"078077" = "Marano Principato"
"078078" = "Marzi"
"078079" = "Mendicino"
"078080" = "Mongrassano"
"078081" = "Montalto Uffugo"
"078082" = "Montegiordano"
"078083" = "Morano Calabro"
"078084" = "Mormanno"
"078085" = "Mottafollone"
"078086" = "Nocara"
"078087" = "Oriolo"
"078088" = "Orsomarso"
"078089" = "Paludi"
"078090" = "Panettieri"
"078091" = "Paola"
"078092" = "Papasidero"
"078093" = "Parenti"
"078094" = "Paterno Calabro"
"078095" = "Pedace"
"078096" = "Pedivigliano"
"078097" = "Piane Crati"
"078098" = "Pietrafitta"
"078099" = "Pietrapaola"
"078100" = "Plataci"
"078101" = "Praia a Mare"
"078102" = "Rende"
"078103" = "Rocca Imperiale"
"078104" = "Roggiano Gravina"
"078105" = "Rogliano"
"078106" = "Rose"
"078107" = "Roseto Capo Spulico"
"078108" = "Rossano"
"078109" = "Rota Greca"
"078110" = "Rovito"
"078111" = "San Basile"
"078112" = "San Benedetto Ullano"
"078113" = "San Cosmo Albanese"
"078114" = "San Demetrio Corone"
"078115" = "San Donato di Ninea"
"078116" = "San Fili"
"078117" = "Sangineto"
"078118" = "San Giorgio Albanese"
"078119" = "San Giovanni in Fiore"
"078120" = "San Lorenzo Bellizzi"
"078121" = "San Lorenzo del Vallo"
"078122" = "San Lucido"
"078123" = "San Marco Argentano"
"078124" = "San Martino di Finita"
"078125" = "San Nicola Arcella"
"078126" = "San Pietro in Amantea"
"078127" = "San Pietro in Guarano"
"078128" = "San Sosti"
"078129" = "Santa Caterina Albanese"
"078130" = "Santa Domenica Talao"
"078131" = "Sant'Agata di Esaro"
"078132" = "Santa Maria del Cedro"
"078133" = "Santa Sofia d'Epiro"
"078134" = "Santo Stefano di Rogliano"
"078135" = "San Vincenzo La Costa"
"078136" = "Saracena"
"078137" = "Scala Coeli"
"078138" = "Scalea"
"078139" = "Scigliano"
"078140" = "Serra d'Aiello"
"078141" = "Serra Pedace"
"078142" = "Spezzano Albanese"
"078143" = "Spezzano della Sila"
"078144" = "Spezzano Piccolo"
"078145" = "Tarsia"
"078146" = "Terranova da Sibari"
"078147" = "Terravecchia"
"078148" = "Torano Castello"
"078149" = "Tortora"
"078150" = "Trebisacce"
"078151" = "Trenta"
"078152" = "Vaccarizzo Albanese"
"078153" = "Verbicaro"
"078154" = "Villapiana"
"078155" = "Zumpano"
"078801" = "Aiello in Calabria"
"078802" = "Guardia Piemontese Terme"
"078803" = "Laino Bruzio"
"078804" = "Spezzano Grande"
"078805" = "Terrati"
"079002" = "Albi"
"079003" = "Amaroni"
"079004" = "Amato"
"079005" = "Andali"
"079007" = "Argusto"
"079008" = "Badolato"
"079009" = "Belcastro"
"079011" = "Borgia"
"079012" = "Botricello"
"079017" = "Caraffa di Catanzaro"
"079018" = "Cardinale"
"079020" = "Carlopoli"
"079023" = "Catanzaro"
"079024" = "Cenadi"
"079025" = "Centrache"
"079027" = "Cerva"
"079029" = "Chiaravalle Centrale"
"079030" = "Cicala"
"079033" = "Conflenti"
"079034" = "Cortale"
"079036" = "Cropani"
"079039" = "Curinga"
"079042" = "Davoli"
"079043" = "Decollatura"
"079047" = "Falerna"
"079048" = "Feroleto Antico"
"079052" = "Fossato Serralta"
"079055" = "Gagliato"
"079056" = "Gasperina"
"079058" = "Gimigliano"
"079059" = "Girifalco"
"079060" = "Gizzeria"
"079061" = "Guardavalle"
"079063" = "Isca sullo Ionio"
"079065" = "Jacurso"
"079068" = "Magisano"
"079069" = "Maida"
"079071" = "Marcedusa"
"079072" = "Marcellinara"
"079073" = "Martirano"
"079074" = "Martirano Lombardo"
"079077" = "Miglierina"
"079080" = "Montauro"
"079081" = "Montepaone"
"079083" = "Motta Santa Lucia"
"079085" = "Nicastro"
"079087" = "Nocera Terinese"
"079088" = "Olivadi"
"079089" = "Palermiti"
"079092" = "Pentone"
"079094" = "Petrizzi"
"079095" = "Petron"
"079096" = "Pianopoli"
"079099" = "Platania"
"079105" = "Sambiase"
"079108" = "San Floro"
"079110" = "San Mango d'Aquino"
"079114" = "San Pietro a Maida"
"079115" = "San Pietro Apostolo"
"079116" = "San Sostene"
"079117" = "Santa Caterina dello Ionio"
"079118" = "Sant'Andrea Apostolo dello Ionio"
"079120" = "SantEufemia Lamezia"
"079122" = "San Vito sullo Ionio"
"079123" = "Satriano"
"079126" = "Sellia"
"079127" = "Sellia Marina"
"079129" = "Serrastretta"
"079130" = "Sersale"
"079131" = "Settingiano"
"079133" = "Simeri Crichi"
"079134" = "Sorbo San Basile"
"079137" = "Soverato"
"079138" = "Soveria Mannelli"
"079139" = "Soveria Simeri"
"079142" = "Squillace"
"079143" = "Stalett"
"079146" = "Taverna"
"079147" = "Tiriolo"
"079148" = "Torre di Ruggiero"
"079151" = "Vallefiorita"
"079157" = "Zagarise"
"079160" = "Lamezia Terme"
"079801" = "Castagna"
"079802" = "Piscopio"
"080001" = "Africo"
"080002" = "Agnana Calabra"
"080003" = "Anoia"
"080004" = "Antonimina"
"080005" = "Ardore"
"080006" = "Bagaladi"
"080007" = "Bagnara Calabra"
"080008" = "Benestare"
"080009" = "Bianco"
"080010" = "Bivongi"
"080011" = "Bova"
"080012" = "Bovalino"
"080013" = "Bova Marina"
"080014" = "Brancaleone"
"080015" = "Bruzzano Zeffirio"
"080016" = "Calanna"
"080017" = "Camini"
"080018" = "Campo Calabro"
"080019" = "Candidoni"
"080020" = "Canolo"
"080021" = "Caraffa del Bianco"
"080022" = "Cardeto"
"080023" = "Careri"
"080024" = "Casignana"
"080025" = "Caulonia"
"080026" = "Cimin"
"080027" = "Cinquefrondi"
"080028" = "Cittanova"
"080029" = "Condofuri"
"080030" = "Cosoleto"
"080031" = "Delianuova"
"080032" = "Feroleto della Chiesa"
"080033" = "Ferruzzano"
"080034" = "Fiumara"
"080035" = "Galatro"
"080036" = "Gerace"
"080037" = "Giffone"
"080038" = "Gioia Tauro"
"080039" = "Gioiosa Ionica"
"080040" = "Grotteria"
"080041" = "Laganadi"
"080042" = "Laureana di Borrello"
"080043" = "Locri"
"080044" = "Mammola"
"080045" = "Marina di Gioiosa Ionica"
"080046" = "Maropati"
"080047" = "Martone"
"080048" = "Melicucc"
"080049" = "Melicucco"
"080050" = "Melito di Porto Salvo"
"080051" = "Molochio"
"080052" = "Monasterace"
"080053" = "Montebello Ionico"
"080054" = "Motta San Giovanni"
"080055" = "Oppido Mamertina"
"080056" = "Palizzi"
"080057" = "Palmi"
"080058" = "Pazzano"
"080059" = "Placanica"
"080060" = "Plat"
"080061" = "Polistena"
"080062" = "Portigliola"
"080063" = "Reggio di Calabria"
"080064" = "Riace"
"080065" = "Rizziconi"
"080066" = "Roccaforte del Greco"
"080067" = "Roccella Ionica"
"080068" = "Roghudi"
"080069" = "Rosarno"
"080070" = "Samo"
"080071" = "San Giorgio Morgeto"
"080072" = "San Giovanni di Gerace"
"080073" = "San Lorenzo"
"080074" = "San Luca"
"080075" = "San Pietro di Carid"
"080076" = "San Procopio"
"080077" = "San Roberto"
"080078" = "Santa Cristina d'Aspromonte"
"080079" = "Sant'Agata del Bianco"
"080080" = "Sant'Alessio in Aspromonte"
"080081" = "Sant'Eufemia d'Aspromonte"
"080082" = "Sant'Ilario dello Ionio"
"080083" = "Santo Stefano in Aspromonte"
"080084" = "Scido"
"080085" = "Scilla"
"080086" = "Seminara"
"080087" = "Serrata"
"080088" = "Siderno"
"080089" = "Sinopoli"
"080090" = "Staiti"
"080091" = "Stignano"
"080092" = "Stilo"
"080093" = "Taurianova"
"080094" = "Terranova Sappo Minulio"
"080095" = "Varapodio"
"080096" = "Villa San Giovanni"
"080097" = "San Ferdinando"
"080801" = "Cannitello"
"080802" = "Carid"
"080803" = "Cataforio"
"080804" = "Catona"
"080805" = "Gallico"
"080806" = "Gallina"
"080807" = "Iatrinoli"
"080808" = "Orti"
"080809" = "Paracorio"
"080810" = "Pedavoli"
"080811" = "Pellaro"
"080812" = "Podargoni"
"080813" = "Radicena"
"080814" = "Rosal"
"080815" = "Salice Calabro"
"080816" = "Sambatello"
"080817" = "Samo di Calabria"
"080818" = "San Pier Fedele"
"080819" = "Tresilico"
"080820" = "Villa San Giuseppe"
"081001" = "Alcamo"
"081002" = "Buseto Palizzolo"
"081003" = "Calatafimi-Segesta"
"081004" = "Campobello di Mazara"
"081005" = "Castellammare del Golfo"
"081006" = "Castelvetrano"
"081007" = "Custonaci"
"081008" = "Erice"
"081009" = "Favignana"
"081010" = "Gibellina"
"081011" = "Marsala"
"081012" = "Mazara del Vallo"
"081013" = "Paceco"
"081014" = "Pantelleria"
"081015" = "Partanna"
"081016" = "Poggioreale"
"081017" = "Salaparuta"
"081018" = "Salemi"
"081019" = "Santa Ninfa"
"081020" = "San Vito Lo Capo"
"081021" = "Trapani"
"081022" = "Valderice"
"081023" = "Vita"
"081024" = "Petrosino"
"081801" = "Xitta"
"082001" = "Alia"
"082002" = "Alimena"
"082003" = "Aliminusa"
"082004" = "Altavilla Milicia"
"082005" = "Altofonte"
"082006" = "Bagheria"
"082007" = "Balestrate"
"082008" = "Baucina"
"082009" = "Belmonte Mezzagno"
"082010" = "Bisacquino"
"082011" = "Bolognetta"
"082012" = "Bompietro"
"082013" = "Borgetto"
"082014" = "Caccamo"
"082015" = "Caltavuturo"
"082016" = "Campofelice di Fitalia"
"082017" = "Campofelice di Roccella"
"082018" = "Campofiorito"
"082019" = "Camporeale"
"082020" = "Capaci"
"082021" = "Carini"
"082022" = "Castelbuono"
"082023" = "Casteldaccia"
"082024" = "Castellana Sicula"
"082025" = "Castronovo di Sicilia"
"082026" = "Cefal Diana"
"082027" = "Cefal"
"082028" = "Cerda"
"082029" = "Chiusa Sclafani"
"082030" = "Ciminna"
"082031" = "Cinisi"
"082032" = "Collesano"
"082033" = "Contessa Entellina"
"082034" = "Corleone"
"082035" = "Ficarazzi"
"082036" = "Gangi"
"082037" = "Geraci Siculo"
"082038" = "Giardinello"
"082039" = "Giuliana"
"082040" = "Godrano"
"082041" = "Gratteri"
"082042" = "Isnello"
"082043" = "Isola delle Femmine"
"082044" = "Lascari"
"082045" = "Lercara Friddi"
"082046" = "Marineo"
"082047" = "Mezzojuso"
"082048" = "Misilmeri"
"082049" = "Monreale"
"082050" = "Montelepre"
"082051" = "Montemaggiore Belsito"
"082052" = "Palazzo Adriano"
"082053" = "Palermo"
"082054" = "Partinico"
"082055" = "Petralia Soprana"
"082056" = "Petralia Sottana"
"082057" = "Piana degli Albanesi"
"082058" = "Polizzi Generosa"
"082059" = "Pollina"
"082060" = "Prizzi"
"082061" = "Roccamena"
"082062" = "Roccapalumba"
"082063" = "San Cipirello"
"082064" = "San Giuseppe Jato"
"082065" = "San Mauro Castelverde"
"082066" = "Santa Cristina Gela"
"082067" = "Santa Flavia"
"082068" = "Sciara"
"082069" = "Sclafani Bagni"
"082070" = "Termini Imerese"
"082071" = "Terrasini"
"082072" = "Torretta"
"082073" = "Trabia"
"082074" = "Trappeto"
"082075" = "Ustica"
"082076" = "Valledolmo"
"082077" = "Ventimiglia di Sicilia"
"082078" = "Vicari"
"082079" = "Villabate"
"082080" = "Villafrati"
"082081" = "Scillato"
"082082" = "Blufi"
"083001" = "Alcara li Fusi"
"083002" = "Al"
"083003" = "Al Terme"
"083004" = "Antillo"
"083005" = "Barcellona Pozzo di Gotto"
"083006" = "Basic"
"083007" = "Brolo"
"083008" = "Capizzi"
"083009" = "Capo d'Orlando"
"083010" = "Capri Leone"
"083011" = "Caronia"
"083012" = "Casalvecchio Siculo"
"083013" = "Castel di Lucio"
"083014" = "Castell'Umberto"
"083015" = "Castelmola"
"083016" = "Castroreale"
"083017" = "Cesar"
"083018" = "Condr"
"083019" = "Falcone"
"083020" = "Ficarra"
"083021" = "Fiumedinisi"
"083022" = "Floresta"
"083023" = "Fondachelli-Fantina"
"083024" = "Forza d'Agr"
"083025" = "Francavilla di Sicilia"
"083026" = "Frazzan"
"083027" = "Furci Siculo"
"083028" = "Furnari"
"083029" = "Gaggi"
"083030" = "Galati Mamertino"
"083031" = "Gallodoro"
"083032" = "Giardini-Naxos"
"083033" = "Gioiosa Marea"
"083034" = "Graniti"
"083035" = "Gualtieri Sicamin"
"083036" = "Itala"
"083037" = "Leni"
"083038" = "Letojanni"
"083039" = "Librizzi"
"083040" = "Limina"
"083041" = "Lipari"
"083042" = "Longi"
"083043" = "Malfa"
"083044" = "Malvagna"
"083045" = "Mandanici"
"083046" = "Mazzarr Sant'Andrea"
"083047" = "Mer"
"083048" = "Messina"
"083049" = "Milazzo"
"083050" = "Militello Rosmarino"
"083051" = "Mirto"
"083052" = "Mistretta"
"083053" = "Moio Alcantara"
"083054" = "Monforte San Giorgio"
"083055" = "Mongiuffi Melia"
"083056" = "Montagnareale"
"083057" = "Montalbano Elicona"
"083058" = "Motta Camastra"
"083059" = "Motta d'Affermo"
"083060" = "Naso"
"083061" = "Nizza di Sicilia"
"083062" = "Novara di Sicilia"
"083063" = "Oliveri"
"083064" = "Pace del Mela"
"083065" = "Pagliara"
"083066" = "Patti"
"083067" = "Pettineo"
"083068" = "Piraino"
"083069" = "Raccuja"
"083070" = "Reitano"
"083071" = "Roccafiorita"
"083072" = "Roccalumera"
"083073" = "Roccavaldina"
"083074" = "Roccella Valdemone"
"083075" = "Rod Milici"
"083076" = "Rometta"
"083077" = "San Filippo del Mela"
"083078" = "San Fratello"
"083079" = "San Marco d'Alunzio"
"083080" = "San Pier Niceto"
"083081" = "San Piero Patti"
"083082" = "San Salvatore di Fitalia"
"083083" = "Santa Domenica Vittoria"
"083084" = "Sant'Agata di Militello"
"083085" = "Sant'Alessio Siculo"
"083086" = "Santa Lucia del Mela"
"083087" = "Santa Marina Salina"
"083088" = "Sant'Angelo di Brolo"
"083089" = "Santa Teresa di Riva"
"083090" = "San Teodoro"
"083091" = "Santo Stefano di Camastra"
"083092" = "Saponara"
"083093" = "Savoca"
"083094" = "Scaletta Zanclea"
"083095" = "Sinagra"
"083096" = "Spadafora"
"083097" = "Taormina"
"083098" = "Torregrotta"
"083099" = "Tortorici"
"083100" = "Tripi"
"083101" = "Tusa"
"083102" = "Ucria"
"083103" = "Valdina"
"083104" = "Venetico"
"083105" = "Villafranca Tirrena"
"083106" = "Terme Vigliatore"
"083107" = "Acquedolci"
"083108" = "Torrenova"
"083801" = "Bauso"
"083802" = "Calvaruso"
"083803" = "Guidomandri"
"083804" = "Lanza"
"083805" = "Locadi"
"083806" = "Salina"
"083807" = "Santo Stefano di Briga"
"083808" = "Spadafora San Martino"
"083809" = "Spadafora San Pietro"
"084001" = "Agrigento"
"084002" = "Alessandria della Rocca"
"084003" = "Aragona"
"084004" = "Bivona"
"084005" = "Burgio"
"084006" = "Calamonaci"
"084007" = "Caltabellotta"
"084008" = "Camastra"
"084009" = "Cammarata"
"084010" = "Campobello di Licata"
"084011" = "Canicatt"
"084012" = "Casteltermini"
"084013" = "Castrofilippo"
"084014" = "Cattolica Eraclea"
"084015" = "Cianciana"
"084016" = "Comitini"
"084017" = "Favara"
"084018" = "Grotte"
"084019" = "Joppolo Giancaxio"
"084020" = "Lampedusa e Linosa"
"084021" = "Licata"
"084022" = "Lucca Sicula"
"084023" = "Menfi"
"084024" = "Montallegro"
"084025" = "Montevago"
"084026" = "Naro"
"084027" = "Palma di Montechiaro"
"084028" = "Porto Empedocle"
"084029" = "Racalmuto"
"084030" = "Raffadali"
"084031" = "Ravanusa"
"084032" = "Realmonte"
"084033" = "Ribera"
"084034" = "Sambuca di Sicilia"
"084035" = "San Biagio Platani"
"084036" = "San Giovanni Gemini"
"084037" = "Santa Elisabetta"
"084038" = "Santa Margherita di Belice"
"084039" = "Sant'Angelo Muxaro"
"084040" = "Santo Stefano Quisquina"
"084041" = "Sciacca"
"084042" = "Siculiana"
"084043" = "Villafranca Sicula"
"085001" = "Acquaviva Platani"
"085002" = "Bompensiere"
"085003" = "Butera"
"085004" = "Caltanissetta"
"085005" = "Campofranco"
"085006" = "Delia"
"085007" = "Gela"
"085008" = "Marianopoli"
"085009" = "Mazzarino"
"085010" = "Milena"
"085011" = "Montedoro"
"085012" = "Mussomeli"
"085013" = "Niscemi"
"085014" = "Resuttano"
"085015" = "Riesi"
"085016" = "San Cataldo"
"085017" = "Santa Caterina Villarmosa"
"085018" = "Serradifalco"
"085019" = "Sommatino"
"085020" = "Sutera"
"085021" = "Vallelunga Pratameno"
"085022" = "Villalba"
"086001" = "Agira"
"086002" = "Aidone"
"086003" = "Assoro"
"086004" = "Barrafranca"
"086005" = "Calascibetta"
"086006" = "Catenanuova"
"086007" = "Centuripe"
"086008" = "Cerami"
"086009" = "Enna"
"086010" = "Gagliano Castelferrato"
"086011" = "Leonforte"
"086012" = "Nicosia"
"086013" = "Nissoria"
"086014" = "Piazza Armerina"
"086015" = "Pietraperzia"
"086016" = "Regalbuto"
"086017" = "Sperlinga"
"086018" = "Troina"
"086019" = "Valguarnera Caropepe"
"086020" = "Villarosa"
"086801" = "Carcaci"
"087001" = "Aci Bonaccorsi"
"087002" = "Aci Castello"
"087003" = "Aci Catena"
"087004" = "Acireale"
"087005" = "Aci Sant'Antonio"
"087006" = "Adrano"
"087007" = "Belpasso"
"087008" = "Biancavilla"
"087009" = "Bronte"
"087010" = "Calatabiano"
"087011" = "Caltagirone"
"087012" = "Camporotondo Etneo"
"087013" = "Castel di Iudica"
"087014" = "Castiglione di Sicilia"
"087015" = "Catania"
"087016" = "Fiumefreddo di Sicilia"
"087017" = "Giarre"
"087018" = "Grammichele"
"087019" = "Gravina di Catania"
"087020" = "Licodia Eubea"
"087021" = "Linguaglossa"
"087022" = "Maletto"
"087023" = "Mascali"
"087024" = "Mascalucia"
"087025" = "Militello in Val di Catania"
"087026" = "Milo"
"087027" = "Mineo"
"087028" = "Mirabella Imbaccari"
"087029" = "Misterbianco"
"087030" = "Motta Sant'Anastasia"
"087031" = "Nicolosi"
"087032" = "Palagonia"
"087033" = "Patern"
"087034" = "Pedara"
"087035" = "Piedimonte Etneo"
"087036" = "Raddusa"
"087037" = "Ramacca"
"087038" = "Randazzo"
"087039" = "Riposto"
"087040" = "San Cono"
"087041" = "San Giovanni la Punta"
"087042" = "San Gregorio di Catania"
"087043" = "San Michele di Ganzaria"
"087044" = "San Pietro Clarenza"
"087045" = "Sant'Agata li Battiati"
"087046" = "Sant'Alfio"
"087047" = "Santa Maria di Licodia"
"087048" = "Santa Venerina"
"087049" = "Scordia"
"087050" = "Trecastagni"
"087051" = "Tremestieri Etneo"
"087052" = "Valverde"
"087053" = "Viagrande"
"087054" = "Vizzini"
"087055" = "Zafferana Etnea"
"087056" = "Mazzarrone"
"087057" = "Maniace"
"087058" = "Ragalna"
"087801" = "Ionia"
"087802" = "San Giovanni di Galermo"
"088001" = "Acate"
"088002" = "Chiaramonte Gulfi"
"088003" = "Comiso"
"088004" = "Giarratana"
"088005" = "Ispica"
"088006" = "Modica"
"088007" = "Monterosso Almo"
"088008" = "Pozzallo"
"088009" = "Ragusa"
"088010" = "Santa Croce Camerina"
"088011" = "Scicli"
"088012" = "Vittoria"
"088801" = "Ragusa Ibla"
"089001" = "Augusta"
"089002" = "Avola"
"089003" = "Buccheri"
"089004" = "Buscemi"
"089005" = "Canicattini Bagni"
"089006" = "Carlentini"
"089007" = "Cassaro"
"089008" = "Ferla"
"089009" = "Floridia"
"089010" = "Francofonte"
"089011" = "Lentini"
"089012" = "Melilli"
"089013" = "Noto"
"089014" = "Pachino"
"089015" = "Palazzolo Acreide"
"089016" = "Rosolini"
"089017" = "Siracusa"
"089018" = "Solarino"
"089019" = "Sortino"
"089020" = "Portopalo di Capo Passero"
"089021" = "Priolo Gargallo"
"090003" = "Alghero"
"090004" = "Anela"
"090005" = "Ardara"
"090007" = "Banari"
"090008" = "Benetutti"
"090010" = "Bessude"
"090011" = "Bonnanaro"
"090012" = "Bono"
"090013" = "Bonorva"
"090015" = "Borutta"
"090016" = "Bottidda"
"090018" = "Bultei"
"090019" = "Bulzi"
"090020" = "Burgos"
"090022" = "Cargeghe"
"090023" = "Castelsardo"
"090024" = "Cheremule"
"090025" = "Chiaramonti"
"090026" = "Codrongianos"
"090027" = "Cossoine"
"090028" = "Esporlatu"
"090029" = "Florinas"
"090030" = "Giave"
"090031" = "Illorai"
"090032" = "Ittireddu"
"090033" = "Ittiri"
"090034" = "Laerru"
"090038" = "Mara"
"090039" = "Martis"
"090040" = "Monteleone Rocca Doria"
"090042" = "Mores"
"090043" = "Muros"
"090044" = "Nughedu San Nicol"
"090045" = "Nule"
"090046" = "Nulvi"
"090048" = "Olmedo"
"090050" = "Osilo"
"090051" = "Ossi"
"090052" = "Ozieri"
"090053" = "Padria"
"090055" = "Pattada"
"090056" = "Perfugas"
"090057" = "Ploaghe"
"090058" = "Porto Torres"
"090059" = "Pozzomaggiore"
"090060" = "Putifigari"
"090061" = "Romana"
"090064" = "Sassari"
"090065" = "Sedini"
"090066" = "Semestene"
"090067" = "Sennori"
"090068" = "Siligo"
"090069" = "Sorso"
"090071" = "Thiesi"
"090072" = "Tissi"
"090073" = "Torralba"
"090075" = "Tula"
"090076" = "Uri"
"090077" = "Usini"
"090078" = "Villanova Monteleone"
"090079" = "Valledoria"
"090082" = "Viddalba"
"090086" = "Tergu"
"090087" = "Santa Maria Coghinas"
"090088" = "Erula"
"090089" = "Stintino"
"090801" = "Bantine"
"090802" = "Nuchis"
"090803" = "Rebeccu"
"091001" = "Aritzo"
"091003" = "Atzara"
"091004" = "Austis"
"091007" = "Belv"
"091008" = "Birori"
"091009" = "Bitti"
"091010" = "Bolotana"
"091011" = "Borore"
"091012" = "Bortigali"
"091016" = "Desulo"
"091017" = "Dorgali"
"091018" = "Dualchi"
"091024" = "Fonni"
"091025" = "Gadoni"
"091027" = "Galtell"
"091028" = "Gavoi"
"091033" = "Irgoli"
"091038" = "Lei"
"091040" = "Loculi"
"091041" = "Lod"
"091043" = "Lula"
"091044" = "Macomer"
"091046" = "Mamoiada"
"091047" = "Meana Sardo"
"091050" = "Noragugume"
"091051" = "Nuoro"
"091055" = "Oliena"
"091056" = "Ollolai"
"091057" = "Olzai"
"091058" = "Onan"
"091059" = "Onifai"
"091060" = "Oniferi"
"091061" = "Orani"
"091062" = "Orgosolo"
"091063" = "Orosei"
"091064" = "Orotelli"
"091066" = "Ortueri"
"091067" = "Orune"
"091068" = "Osidda"
"091070" = "Ottana"
"091071" = "Ovodda"
"091073" = "Posada"
"091077" = "Sarule"
"091083" = "Silanus"
"091084" = "Sindia"
"091085" = "Siniscola"
"091086" = "Sorgono"
"091090" = "Teti"
"091091" = "Tiana"
"091093" = "Tonara"
"091094" = "Torp"
"091104" = "Lodine"
"091801" = "Garofai"
"091802" = "Irgoli di Galtelli"
"091804" = "Mulargia"
"091805" = "Tortol"
"092002" = "Armungia"
"092003" = "Assemini"
"092004" = "Ballao"
"092005" = "Barrali"
"092008" = "Burcei"
"092009" = "Cagliari"
"092011" = "Capoterra"
"092015" = "Decimomannu"
"092016" = "Decimoputzu"
"092017" = "Dolianova"
"092018" = "Domus de Maria"
"092020" = "Donori"
"092024" = "Gesico"
"092027" = "Goni"
"092030" = "Guamaggiore"
"092031" = "Guasila"
"092036" = "Mandas"
"092037" = "Maracalagonis"
"092038" = "Monastir"
"092039" = "Muravera"
"092042" = "Nuraminis"
"092044" = "Ortacesus"
"092048" = "Pimentel"
"092050" = "Pula"
"092051" = "Quartu Sant'Elena"
"092053" = "Samatzai"
"092054" = "San Basilio"
"092058" = "San Nicol Gerrei"
"092059" = "San Sperate"
"092061" = "Sant'Andrea Frius"
"092064" = "San Vito"
"092066" = "Sarroch"
"092068" = "Selargius"
"092069" = "Selegas"
"092070" = "Senorb"
"092071" = "Serdiana"
"092074" = "Sestu"
"092075" = "Settimo San Pietro"
"092078" = "Siliqua"
"092079" = "Silius"
"092080" = "Sinnai"
"092081" = "Siurgus Donigala"
"092082" = "Soleminis"
"092083" = "Suelli"
"092084" = "Teulada"
"092088" = "Ussana"
"092090" = "Uta"
"092091" = "Vallermosa"
"092097" = "Villaputzu"
"092098" = "Villasalto"
"092099" = "Villa San Pietro"
"092100" = "Villasimius"
"092101" = "Villasor"
"092102" = "Villaspeciosa"
"092105" = "Quartucciu"
"092106" = "Castiadas"
"092108" = "Elmas"
"092109" = "Monserrato"
"092110" = "Escalaplano"
"092111" = "Escolca"
"092112" = "Esterzili"
"092113" = "Gergei"
"092114" = "Isili"
"092115" = "Nuragus"
"092116" = "Nurallao"
"092117" = "Nurri"
"092118" = "Orroli"
"092119" = "Sadali"
"092120" = "Serri"
"092121" = "Seulo"
"092122" = "Villanova Tulo"
"092801" = "Arixi"
"092802" = "Donigala Siurgus"
"092805" = "Pirri"
"092806" = "San Pantaleo"
"092807" = "Serbariu"
"092808" = "Seuni"
"092809" = "Sicci San Biagio"
"092810" = "Sisini"
"092811" = "Siurgus"
"092812" = "Villagreca"
"093001" = "Andreis"
"093002" = "Arba"
"093003" = "Arzene"
"093004" = "Aviano"
"093005" = "Azzano Decimo"
"093006" = "Barcis"
"093007" = "Brugnera"
"093008" = "Budoia"
"093009" = "Caneva"
"093010" = "Casarsa della Delizia"
"093011" = "Castelnovo del Friuli"
"093012" = "Cavasso Nuovo"
"093013" = "Chions"
"093014" = "Cimolais"
"093015" = "Claut"
"093016" = "Clauzetto"
"093017" = "Cordenons"
"093018" = "Cordovado"
"093019" = "Erto e Casso"
"093020" = "Fanna"
"093021" = "Fiume Veneto"
"093022" = "Fontanafredda"
"093024" = "Frisanco"
"093025" = "Maniago"
"093026" = "Meduno"
"093027" = "Montereale Valcellina"
"093028" = "Morsano al Tagliamento"
"093029" = "Pasiano di Pordenone"
"093030" = "Pinzano al Tagliamento"
"093031" = "Polcenigo"
"093032" = "Porcia"
"093033" = "Pordenone"
"093034" = "Prata di Pordenone"
"093035" = "Pravisdomini"
"093036" = "Roveredo in Piano"
"093037" = "Sacile"
"093038" = "San Giorgio della Richinvelda"
"093039" = "San Martino al Tagliamento"
"093040" = "San Quirino"
"093041" = "San Vito al Tagliamento"
"093042" = "Sequals"
"093043" = "Sesto al Reghena"
"093044" = "Spilimbergo"
"093045" = "Tramonti di Sopra"
"093046" = "Tramonti di Sotto"
"093047" = "Travesio"
"093048" = "Valvasone"
"093049" = "Vito d'Asio"
"093050" = "Vivaro"
"093051" = "Zoppola"
"093052" = "Vajont"
"093801" = "Vallenoncello"
"094001" = "Acquaviva d'Isernia"
"094002" = "Agnone"
"094003" = "Bagnoli del Trigno"
"094004" = "Belmonte del Sannio"
"094005" = "Cantalupo nel Sannio"
"094006" = "Capracotta"
"094007" = "Carovilli"
"094008" = "Carpinone"
"094009" = "Castel del Giudice"
"094010" = "Castelpetroso"
"094011" = "Castelpizzuto"
"094012" = "Castel San Vincenzo"
"094013" = "Castelverrino"
"094014" = "Cerro al Volturno"
"094015" = "Chiauci"
"094016" = "Civitanova del Sannio"
"094017" = "Colli a Volturno"
"094018" = "Conca Casale"
"094019" = "Filignano"
"094020" = "Forl del Sannio"
"094021" = "Fornelli"
"094022" = "Frosolone"
"094023" = "Isernia"
"094024" = "Longano"
"094025" = "Macchia d'Isernia"
"094026" = "Macchiagodena"
"094027" = "Miranda"
"094028" = "Montaquila"
"094029" = "Montenero Val Cocchiara"
"094030" = "Monteroduni"
"094031" = "Pesche"
"094032" = "Pescolanciano"
"094033" = "Pescopennataro"
"094034" = "Pettoranello del Molise"
"094035" = "Pietrabbondante"
"094036" = "Pizzone"
"094037" = "Poggio Sannita"
"094038" = "Pozzilli"
"094039" = "Rionero Sannitico"
"094040" = "Roccamandolfi"
"094041" = "Roccasicura"
"094042" = "Rocchetta a Volturno"
"094043" = "San Pietro Avellana"
"094044" = "Sant'Agapito"
"094045" = "Santa Maria del Molise"
"094046" = "Sant'Angelo del Pesco"
"094047" = "Sant'Elena Sannita"
"094048" = "Scapoli"
"094049" = "Sessano del Molise"
"094050" = "Sesto Campano"
"094051" = "Vastogirardi"
"094052" = "Venafro"
"094801" = "Castellone al Volturno"
"094802" = "San Vincenzo a Volturno"
"095001" = "Abbasanta"
"095002" = "Aidomaggiore"
"095003" = "Albagiara"
"095004" = "Ales"
"095005" = "Allai"
"095006" = "Arborea"
"095007" = "Ardauli"
"095008" = "Assolo"
"095009" = "Asuni"
"095010" = "Baradili"
"095011" = "Baratili San Pietro"
"095012" = "Baressa"
"095013" = "Bauladu"
"095014" = "Bidon"
"095015" = "Bonarcado"
"095016" = "Boroneddu"
"095017" = "Busachi"
"095018" = "Cabras"
"095019" = "Cuglieri"
"095020" = "Fordongianus"
"095021" = "Ghilarza"
"095022" = "Gonnoscodina"
"095023" = "Gonnosn"
"095024" = "Gonnostramatza"
"095025" = "Marrubiu"
"095026" = "Masullas"
"095027" = "Milis"
"095028" = "Mogorella"
"095029" = "Mogoro"
"095030" = "Morgongiori"
"095031" = "Narbolia"
"095032" = "Neoneli"
"095033" = "Norbello"
"095034" = "Nughedu Santa Vittoria"
"095035" = "Nurachi"
"095036" = "Nureci"
"095037" = "Ollastra"
"095038" = "Oristano"
"095039" = "Palmas Arborea"
"095040" = "Pau"
"095041" = "Paulilatino"
"095042" = "Pompu"
"095043" = "Riola Sardo"
"095044" = "Ruinas"
"095045" = "Samugheo"
"095046" = "San Nicol d'Arcidano"
"095047" = "Santa Giusta"
"095048" = "Villa Sant'Antonio"
"095049" = "Santu Lussurgiu"
"095050" = "San Vero Milis"
"095051" = "Scano di Montiferro"
"095052" = "Sedilo"
"095053" = "Seneghe"
"095054" = "Senis"
"095055" = "Sennariolo"
"095056" = "Siamaggiore"
"095057" = "Siamanna"
"095058" = "Simala"
"095059" = "Simaxis"
"095060" = "Sini"
"095061" = "Siris"
"095062" = "Solarussa"
"095063" = "Sorradile"
"095064" = "Tadasuni"
"095065" = "Terralba"
"095066" = "Tramatza"
"095067" = "Tresnuraghes"
"095068" = "Ul Tirso"
"095069" = "Uras"
"095070" = "Usellus"
"095071" = "Villanova Truschedu"
"095072" = "Villaurbana"
"095073" = "Villa Verde"
"095074" = "Zeddiani"
"095075" = "Zerfaliu"
"095076" = "Siapiccia"
"095077" = "Curcuris"
"095078" = "Sodd"
"095079" = "Bosa"
"095080" = "Flussio"
"095081" = "Genoni"
"095082" = "Laconi"
"095083" = "Magomadas"
"095084" = "Modolo"
"095085" = "Montresta"
"095086" = "Sagama"
"095087" = "Suni"
"095088" = "Tinnura"
"095801" = "Domusnovas Canales"
"095802" = "Donigala Fenughedu"
"095803" = "Escovedu"
"095804" = "Figu"
"095805" = "Gonnosn"
"095806" = "Massama"
"095807" = "Nuraxinieddu"
"095808" = "San Vero Congius"
"095809" = "Siamanna"
"095810" = "Sil"
"095811" = "Solanas"
"095812" = "Zeppara"
"095813" = "Zuri"
"096001" = "Ailoche"
"096002" = "Andorno Micca"
"096003" = "Benna"
"096004" = "Biella"
"096005" = "Bioglio"
"096006" = "Borriana"
"096007" = "Brusnengo"
"096008" = "Callabiana"
"096009" = "Camandona"
"096010" = "Camburzano"
"096011" = "Campiglia Cervo"
"096012" = "Candelo"
"096013" = "Caprile"
"096014" = "Casapinta"
"096015" = "Castelletto Cervo"
"096016" = "Cavagli"
"096017" = "Cerreto Castello"
"096018" = "Cerrione"
"096019" = "Coggiola"
"096020" = "Cossato"
"096021" = "Crevacuore"
"096022" = "Crosa"
"096023" = "Curino"
"096024" = "Donato"
"096025" = "Dorzano"
"096026" = "Gaglianico"
"096027" = "Gifflenga"
"096028" = "Graglia"
"096029" = "Lessona"
"096030" = "Magnano"
"096031" = "Massazza"
"096032" = "Masserano"
"096033" = "Mezzana Mortigliengo"
"096034" = "Miagliano"
"096035" = "Mongrando"
"096036" = "Mosso Santa Maria"
"096037" = "Mottalciata"
"096038" = "Muzzano"
"096039" = "Netro"
"096040" = "Occhieppo Inferiore"
"096041" = "Occhieppo Superiore"
"096042" = "Pettinengo"
"096043" = "Piatto"
"096044" = "Piedicavallo"
"096045" = "Pistolesa"
"096046" = "Pollone"
"096047" = "Ponderano"
"096048" = "Portula"
"096049" = "Pralungo"
"096050" = "Pray"
"096051" = "Quaregna"
"096052" = "Quittengo"
"096053" = "Ronco Biellese"
"096054" = "Roppolo"
"096055" = "Rosazza"
"096056" = "Sagliano Micca"
"096057" = "Sala Biellese"
"096058" = "Salussola"
"096059" = "Sandigliano"
"096060" = "San Paolo Cervo"
"096061" = "Selve Marcone"
"096062" = "Soprana"
"096063" = "Sordevolo"
"096064" = "Sostegno"
"096065" = "Strona"
"096066" = "Tavigliano"
"096067" = "Ternengo"
"096068" = "Tollegno"
"096069" = "Torrazzo"
"096070" = "Trivero"
"096071" = "Valdengo"
"096072" = "Vallanzengo"
"096073" = "Valle Mosso"
"096074" = "Valle San Nicolao"
"096075" = "Veglio"
"096076" = "Verrone"
"096077" = "Vigliano Biellese"
"096078" = "Villa del Bosco"
"096079" = "Villanova Biellese"
"096080" = "Viverone"
"096081" = "Zimone"
"096082" = "Zubiena"
"096083" = "Zumaglia"
"096084" = "Mosso"
"097001" = "Abbadia Lariana"
"097002" = "Airuno"
"097003" = "Annone di Brianza"
"097004" = "Ballabio"
"097005" = "Barzago"
"097006" = "Barzan"
"097007" = "Barzio"
"097008" = "Bellano"
"097009" = "Bosisio Parini"
"097010" = "Brivio"
"097011" = "Bulciago"
"097012" = "Calco"
"097013" = "Calolziocorte"
"097014" = "Carenno"
"097015" = "Casargo"
"097016" = "Casatenovo"
"097017" = "Cassago Brianza"
"097018" = "Cassina Valsassina"
"097019" = "Castello di Brianza"
"097020" = "Cernusco Lombardone"
"097021" = "Cesana Brianza"
"097022" = "Civate"
"097023" = "Colico"
"097024" = "Colle Brianza"
"097025" = "Cortenova"
"097026" = "Costa Masnaga"
"097027" = "Crandola Valsassina"
"097028" = "Cremella"
"097029" = "Cremeno"
"097030" = "Dervio"
"097031" = "Dolzago"
"097032" = "Dorio"
"097033" = "Ello"
"097034" = "Erve"
"097035" = "Esino Lario"
"097036" = "Galbiate"
"097037" = "Garbagnate Monastero"
"097038" = "Garlate"
"097039" = "Imbersago"
"097040" = "Introbio"
"097041" = "Introzzo"
"097042" = "Lecco"
"097043" = "Lierna"
"097044" = "Lomagna"
"097045" = "Malgrate"
"097046" = "Mandello del Lario"
"097047" = "Margno"
"097048" = "Merate"
"097049" = "Missaglia"
"097050" = "Moggio"
"097051" = "Molteno"
"097052" = "Monte Marenzo"
"097053" = "Montevecchia"
"097054" = "Monticello Brianza"
"097055" = "Morterone"
"097056" = "Nibionno"
"097057" = "Oggiono"
"097058" = "Olgiate Molgora"
"097059" = "Olginate"
"097060" = "Oliveto Lario"
"097061" = "Osnago"
"097062" = "Paderno d'Adda"
"097063" = "Pagnona"
"097064" = "Parlasco"
"097065" = "Pasturo"
"097066" = "Perego"
"097067" = "Perledo"
"097068" = "Pescate"
"097069" = "Premana"
"097070" = "Primaluna"
"097071" = "Robbiate"
"097072" = "Rogeno"
"097073" = "Rovagnate"
"097074" = "Santa Maria Ho"
"097075" = "Sirone"
"097076" = "Sirtori"
"097077" = "Sueglio"
"097078" = "Suello"
"097079" = "Taceno"
"097080" = "Torre de' Busi"
"097081" = "Tremenico"
"097082" = "Valgreghentino"
"097083" = "Valmadrera"
"097084" = "Varenna"
"097085" = "Vendrogno"
"097086" = "Vercurago"
"097087" = "Verderio Inferiore"
"097088" = "Verderio Superiore"
"097089" = "Vestreno"
"097090" = "Vigan"
"097091" = "Verderio"
"098001" = "Abbadia Cerreto"
"098002" = "Bertonico"
"098003" = "Boffalora d'Adda"
"098004" = "Borghetto Lodigiano"
"098005" = "Borgo San Giovanni"
"098006" = "Brembio"
"098007" = "Camairago"
"098008" = "Casaletto Lodigiano"
"098009" = "Casalmaiocco"
"098010" = "Casalpusterlengo"
"098011" = "Caselle Landi"
"098012" = "Caselle Lurani"
"098013" = "Castelnuovo Bocca d'Adda"
"098014" = "Castiglione d'Adda"
"098015" = "Castiraga Vidardo"
"098016" = "Cavacurta"
"098017" = "Cavenago d'Adda"
"098018" = "Cervignano d'Adda"
"098019" = "Codogno"
"098020" = "Comazzo"
"098021" = "Cornegliano Laudense"
"098022" = "Corno Giovine"
"098023" = "Cornovecchio"
"098024" = "Corte Palasio"
"098025" = "Crespiatica"
"098026" = "Fombio"
"098027" = "Galgagnano"
"098028" = "Graffignana"
"098029" = "Guardamiglio"
"098030" = "Livraga"
"098031" = "Lodi"
"098032" = "Lodi Vecchio"
"098033" = "Maccastorna"
"098034" = "Mairago"
"098035" = "Maleo"
"098036" = "Marudo"
"098037" = "Massalengo"
"098038" = "Meleti"
"098039" = "Merlino"
"098040" = "Montanaso Lombardo"
"098041" = "Mulazzano"
"098042" = "Orio Litta"
"098043" = "Ospedaletto Lodigiano"
"098044" = "Ossago Lodigiano"
"098045" = "Pieve Fissiraga"
"098046" = "Salerano sul Lambro"
"098047" = "San Fiorano"
"098048" = "San Martino in Strada"
"098049" = "San Rocco al Porto"
"098050" = "Sant'Angelo Lodigiano"
"098051" = "Santo Stefano Lodigiano"
"098052" = "Secugnago"
"098053" = "Senna Lodigiana"
"098054" = "Somaglia"
"098055" = "Sordio"
"098056" = "Tavazzano con Villavesco"
"098057" = "Terranova dei Passerini"
"098058" = "Turano Lodigiano"
"098059" = "Valera Fratta"
"098060" = "Villanova del Sillaro"
"098061" = "Zelo Buon Persico"
"099001" = "Bellaria-Igea Marina"
"099002" = "Cattolica"
"099003" = "Coriano"
"099004" = "Gemmano"
"099005" = "Misano Adriatico"
"099006" = "Mondaino"
"099007" = "Monte Colombo"
"099008" = "Montefiore Conca"
"099009" = "Montegridolfo"
"099010" = "Montescudo"
"099011" = "Morciano di Romagna"
"099012" = "Poggio Berni"
"099013" = "Riccione"
"099014" = "Rimini"
"099015" = "Saludecio"
"099016" = "San Clemente"
"099017" = "San Giovanni in Marignano"
"099018" = "Santarcangelo di Romagna"
"099019" = "Torriana"
"099020" = "Verucchio"
"099021" = "Casteldelci"
"099022" = "Maiolo"
"099023" = "Novafeltria"
"099024" = "Pennabilli"
"099025" = "San Leo"
"099026" = "Sant'Agata Feltria"
"099027" = "Talamello"
"099028" = "Poggio Torriana"
"100001" = "Cantagallo"
"100002" = "Carmignano"
"100003" = "Montemurlo"
"100004" = "Poggio a Caiano"
"100005" = "Prato"
"100006" = "Vaiano"
"100007" = "Vernio"
"101001" = "Belvedere di Spinello"
"101002" = "Caccuri"
"101003" = "Carfizzi"
"101004" = "Casabona"
"101005" = "Castelsilano"
"101006" = "Cerenzia"
"101007" = "Cir"
"101008" = "Cir Marina"
"101009" = "Cotronei"
"101010" = "Crotone"
"101011" = "Crucoli"
"101012" = "Cutro"
"101013" = "Isola di Capo Rizzuto"
"101014" = "Melissa"
"101015" = "Mesoraca"
"101016" = "Pallagorio"
"101017" = "Petilia Policastro"
"101018" = "Roccabernarda"
"101019" = "Rocca di Neto"
"101020" = "San Mauro Marchesato"
"101021" = "San Nicola dell'Alto"
"101022" = "Santa Severina"
"101023" = "Savelli"
"101024" = "Scandale"
"101025" = "Strongoli"
"101026" = "Umbriatico"
"101027" = "Verzino"
"102001" = "Acquaro"
"102002" = "Arena"
"102003" = "Briatico"
"102004" = "Brognaturo"
"102005" = "Capistrano"
"102006" = "Cessaniti"
"102007" = "Das"
"102008" = "Dinami"
"102009" = "Drapia"
"102010" = "Fabrizia"
"102011" = "Filadelfia"
"102012" = "Filandari"
"102013" = "Filogaso"
"102014" = "Francavilla Angitola"
"102015" = "Francica"
"102016" = "Gerocarne"
"102017" = "Ionadi"
"102018" = "Joppolo"
"102019" = "Limbadi"
"102020" = "Maierato"
"102021" = "Mileto"
"102022" = "Mongiana"
"102023" = "Monterosso Calabro"
"102024" = "Nardodipace"
"102025" = "Nicotera"
"102026" = "Parghelia"
"102027" = "Pizzo"
"102028" = "Pizzoni"
"102029" = "Polia"
"102030" = "Ricadi"
"102031" = "Rombiolo"
"102032" = "San Calogero"
"102033" = "San Costantino Calabro"
"102034" = "San Gregorio d'Ippona"
"102035" = "San Nicola da Crissa"
"102036" = "Sant'Onofrio"
"102037" = "Serra San Bruno"
"102038" = "Simbario"
"102039" = "Sorianello"
"102040" = "Soriano Calabro"
"102041" = "Spadola"
"102042" = "Spilinga"
"102043" = "Stefanaconi"
"102044" = "Tropea"
"102045" = "Vallelonga"
"102046" = "Vazzano"
"102047" = "Vibo Valentia"
"102048" = "Zaccanopoli"
"102049" = "Zambrone"
"102050" = "Zungri"
"103001" = "Antrona Schieranco"
"103002" = "Anzola d'Ossola"
"103003" = "Arizzano"
"103004" = "Arola"
"103005" = "Aurano"
"103006" = "Baceno"
"103007" = "Bannio Anzino"
"103008" = "Baveno"
"103009" = "Bee"
"103010" = "Belgirate"
"103011" = "Beura-Cardezza"
"103012" = "Bognanco"
"103013" = "Brovello-Carpugnino"
"103014" = "Calasca-Castiglione"
"103015" = "Cambiasca"
"103016" = "Cannero Riviera"
"103017" = "Cannobio"
"103018" = "Caprezzo"
"103019" = "Casale Corte Cerro"
"103020" = "Cavaglio-Spoccia"
"103021" = "Ceppo Morelli"
"103022" = "Cesara"
"103023" = "Cossogno"
"103024" = "Craveggia"
"103025" = "Crevoladossola"
"103026" = "Crodo"
"103027" = "Cursolo-Orasso"
"103028" = "Domodossola"
"103029" = "Druogno"
"103030" = "Falmenta"
"103031" = "Formazza"
"103032" = "Germagno"
"103033" = "Ghiffa"
"103034" = "Gignese"
"103035" = "Gravellona Toce"
"103036" = "Gurro"
"103037" = "Intragna"
"103038" = "Loreglia"
"103039" = "Macugnaga"
"103040" = "Madonna del Sasso"
"103041" = "Malesco"
"103042" = "Masera"
"103043" = "Massiola"
"103044" = "Mergozzo"
"103045" = "Miazzina"
"103046" = "Montecrestese"
"103047" = "Montescheno"
"103048" = "Nonio"
"103049" = "Oggebbio"
"103050" = "Omegna"
"103051" = "Ornavasso"
"103052" = "Pallanzeno"
"103053" = "Piedimulera"
"103054" = "Pieve Vergonte"
"103055" = "Premeno"
"103056" = "Premia"
"103057" = "Premosello-Chiovenda"
"103058" = "Quarna Sopra"
"103059" = "Quarna Sotto"
"103060" = "Re"
"103061" = "San Bernardino Verbano"
"103062" = "Santa Maria Maggiore"
"103063" = "Seppiana"
"103064" = "Stresa"
"103065" = "Toceno"
"103066" = "Trarego Viggiona"
"103067" = "Trasquera"
"103068" = "Trontano"
"103069" = "Valstrona"
"103070" = "Vanzone con San Carlo"
"103071" = "Varzo"
"103072" = "Verbania"
"103073" = "Viganella"
"103074" = "Vignone"
"103075" = "Villadossola"
"103076" = "Villette"
"103077" = "Vogogna"
"104001" = "Aggius"
"104002" = "Aglientu"
"104003" = "Al dei Sardi"
"104004" = "Arzachena"
"104005" = "Badesi"
"104006" = "Berchidda"
"104007" = "Bortigiadas"
"104008" = "Buddus"
"104009" = "Budoni"
"104010" = "Calangianus"
"104011" = "Golfo Aranci"
"104012" = "La Maddalena"
"104013" = "Loiri Porto San Paolo"
"104014" = "Luogosanto"
"104015" = "Luras"
"104016" = "Monti"
"104017" = "Olbia"
"104018" = "Oschiri"
"104019" = "Padru"
"104020" = "Palau"
"104021" = "Sant'Antonio di Gallura"
"104022" = "Santa Teresa Gallura"
"104023" = "San Teodoro"
"104024" = "Telti"
"104025" = "Tempio Pausania"
"104026" = "Trinit d'Agultu e Vignola"
"105001" = "Arzana"
"105002" = "Bari Sardo"
"105003" = "Baunei"
"105004" = "Cardedu"
"105005" = "Elini"
"105006" = "Gairo"
"105007" = "Girasole"
"105008" = "Ilbono"
"105009" = "Jerzu"
"105010" = "Lanusei"
"105011" = "Loceri"
"105012" = "Lotzorai"
"105013" = "Osini"
"105014" = "Perdasdefogu"
"105015" = "Seui"
"105016" = "Talana"
"105017" = "Tertenia"
"105018" = "Tortol"
"105019" = "Triei"
"105020" = "Ulassai"
"105021" = "Urzulei"
"105022" = "Ussassai"
"105023" = "Villagrande Strisaili"
"106001" = "Arbus"
"106002" = "Barumini"
"106003" = "Collinas"
"106004" = "Furtei"
"106005" = "Genuri"
"106006" = "Gesturi"
"106007" = "Gonnosfanadiga"
"106008" = "Guspini"
"106009" = "Las Plassas"
"106010" = "Lunamatrona"
"106011" = "Pabillonis"
"106012" = "Pauli Arbarei"
"106013" = "Samassi"
"106014" = "San Gavino Monreale"
"106015" = "Sanluri"
"106016" = "Sardara"
"106017" = "Segariu"
"106018" = "Serramanna"
"106019" = "Serrenti"
"106020" = "Setzu"
"106021" = "Siddi"
"106022" = "Tuili"
"106023" = "Turri"
"106024" = "Ussaramanna"
"106025" = "Villacidro"
"106026" = "Villamar"
"106027" = "Villanovaforru"
"106028" = "Villanovafranca"
"107001" = "Buggerru"
"107002" = "Calasetta"
"107003" = "Carbonia"
"107004" = "Carloforte"
"107005" = "Domusnovas"
"107006" = "Fluminimaggiore"
"107007" = "Giba"
"107008" = "Gonnesa"
"107009" = "Iglesias"
"107010" = "Masainas"
"107011" = "Musei"
"107012" = "Narcao"
"107013" = "Nuxis"
"107014" = "Perdaxius"
"107015" = "Piscinas"
"107016" = "Portoscuso"
"107017" = "San Giovanni Suergiu"
"107018" = "Santadi"
"107019" = "Sant'Anna Arresi"
"107020" = "Sant'Antioco"
"107021" = "Tratalias"
"107022" = "Villamassargia"
"107023" = "Villaperuccio"
"108001" = "Agrate Brianza"
"108002" = "Aicurzio"
"108003" = "Albiate"
"108004" = "Arcore"
"108005" = "Barlassina"
"108006" = "Bellusco"
"108007" = "Bernareggio"
"108008" = "Besana in Brianza"
"108009" = "Biassono"
"108010" = "Bovisio-Masciago"
"108011" = "Briosco"
"108012" = "Brugherio"
"108013" = "Burago di Molgora"
"108014" = "Camparada"
"108015" = "Carate Brianza"
"108016" = "Carnate"
"108017" = "Cavenago di Brianza"
"108018" = "Ceriano Laghetto"
"108019" = "Cesano Maderno"
"108020" = "Cogliate"
"108021" = "Concorezzo"
"108022" = "Correzzana"
"108023" = "Desio"
"108024" = "Giussano"
"108025" = "Lazzate"
"108026" = "Lesmo"
"108027" = "Limbiate"
"108028" = "Lissone"
"108029" = "Macherio"
"108030" = "Meda"
"108031" = "Mezzago"
"108032" = "Misinto"
"108033" = "Monza"
"108034" = "Muggi"
"108035" = "Nova Milanese"
"108036" = "Ornago"
"108037" = "Renate"
"108038" = "Ronco Briantino"
"108039" = "Seregno"
"108040" = "Seveso"
"108041" = "Sovico"
"108042" = "Sulbiate"
"108043" = "Triuggio"
"108044" = "Usmate Velate"
"108045" = "Varedo"
"108046" = "Vedano al Lambro"
"108047" = "Veduggio con Colzano"
"108048" = "Verano Brianza"
"108049" = "Villasanta"
"108050" = "Vimercate"
"108051" = "Busnago"
"108052" = "Caponago"
"108053" = "Cornate d'Adda"
"108054" = "Lentate sul Seveso"
"108055" = "Roncello"
"109001" = "Altidona"
"109002" = "Amandola"
"109003" = "Belmonte Piceno"
"109004" = "Campofilone"
"109005" = "Falerone"
"109006" = "Fermo"
"109007" = "Francavilla d'Ete"
"109008" = "Grottazzolina"
"109009" = "Lapedona"
"109010" = "Magliano di Tenna"
"109011" = "Massa Fermana"
"109012" = "Monsampietro Morico"
"109013" = "Montappone"
"109014" = "Montefalcone Appennino"
"109015" = "Montefortino"
"109016" = "Monte Giberto"
"109017" = "Montegiorgio"
"109018" = "Montegranaro"
"109019" = "Monteleone di Fermo"
"109020" = "Montelparo"
"109021" = "Monte Rinaldo"
"109022" = "Monterubbiano"
"109023" = "Monte San Pietrangeli"
"109024" = "Monte Urano"
"109025" = "Monte Vidon Combatte"
"109026" = "Monte Vidon Corrado"
"109027" = "Montottone"
"109028" = "Moresco"
"109029" = "Ortezzano"
"109030" = "Pedaso"
"109031" = "Petritoli"
"109032" = "Ponzano di Fermo"
"109033" = "Porto San Giorgio"
"109034" = "Porto Sant'Elpidio"
"109035" = "Rapagnano"
"109036" = "Santa Vittoria in Matenano"
"109037" = "Sant'Elpidio a Mare"
"109038" = "Servigliano"
"109039" = "Smerillo"
"109040" = "Torre San Patrizio"
"110001" = "Andria"
"110002" = "Barletta"
"110003" = "Bisceglie"
"110004" = "Canosa di Puglia"
"110005" = "Margherita di Savoia"
"110006" = "Minervino Murge"
"110007" = "San Ferdinando di Puglia"
"110008" = "Spinazzola"
"110009" = "Trani"
"110010" = "Trinitapoli"
"701701" = "Abbazia"
"701702" = "Castel Iablanizza"
"701703" = "Castelnuovo d'Istria"
"701704" = "Clana"
"701705" = "Elsane"
"701706" = "Fiume"
"701707" = "Fontana del Conte"
"701708" = "Laurana"
"701709" = "Matteria"
"701710" = "Mattuglie"
"701711" = "Valsantamarina"
"701712" = "Primano"
"701714" = "Villa del Nevoso"
"701801" = "Apriano"
"701802" = "Berdo San Giovanni"
"701803" = "Bersezio del Quarnaro"
"701804" = "Bisterza"
"701805" = "Ceglie"
"701806" = "Monte Chilovi"
"701807" = "Retacevo in Monte"
"701808" = "Sagoria San Martino"
"701809" = "Smeria"
"701810" = "Torrenova di Bisterza"
"701811" = "Volosca-Abbazia"
"702701" = "Albona"
"702702" = "Antignana"
"702703" = "Arsia"
"702704" = "Barbana d'Istria"
"702705" = "Bogliuno"
"702706" = "Brioni Maggiore"
"702707" = "Buie d'Istria"
"702708" = "Canfanaro"
"702709" = "Capodistria"
"702710" = "Cherso"
"702711" = "Cittanova d'Istria"
"702712" = "Dignano d'Istria"
"702713" = "Erpelle-Cosina"
"702714" = "Fianona"
"702715" = "Gimino"
"702716" = "Grisignana"
"702717" = "Isola d'Istria"
"702718" = "Lanischie"
"702719" = "Lussingrande"
"702720" = "Lussinpiccolo"
"702721" = "Maresego"
"702722" = "Monte di Capodistria"
"702723" = "Montona"
"702724" = "Neresine"
"702725" = "Orsera"
"702726" = "Ossero"
"702727" = "Parenzo"
"702728" = "Pinguente"
"702729" = "Pirano"
"702730" = "Pisino"
"702731" = "Pola"
"702732" = "Portole"
"702733" = "Rovigno d'Istria"
"702734" = "Rozzo"
"702735" = "Sanvincenti"
"702736" = "Umago"
"702737" = "Valdarsa"
"702738" = "Valle d'Istria"
"702739" = "Verteneglio"
"702740" = "Villa Decani"
"702741" = "Visignano d'Istria"
"702742" = "Visinada"
"702801" = "Draguccio"
"702802" = "Occisla-Clanzo"
"703701" = "Lagosta"
"703702" = "Zara"
'001' = "comune dove vive attualmente: altro comune nella stessa provincia (rispetto al precedente luogo in cui ha vissuto)"
'002' = "comune dove vive attualmente: comune di altra provincia nella stessa regione (rispetto al precedente luogo in cui ha vissuto)"
'003' = "comune dove vive attualmente: comune di altra regione (rispetto al precedente luogo in cui ha vissuto)"
;
VALUE $PM_346F /* PM_AS34_2 */
"1" = "S"
"2" = "No"
;
VALUE $PM_347F /* PM_AS32_3 */
"1" = "S"
"2" = "No"
;
VALUE $PM_348F /* PM_AS33_3PROV */
"001001" = "Torino"
"001002" = "Vercelli"
"001003" = "Novara"
"001004" = "Cuneo"
"001005" = "Asti"
"001006" = "Alessandria"
"001096" = "Biella"
"001103" = "Verbano-Cusio-Ossola"
"002007" = "Valle d'Aosta/Valle d'Aoste"
"003012" = "Varese"
"003013" = "Como"
"003014" = "Sondrio"
"003015" = "Milano"
"003016" = "Bergamo"
"003017" = "Brescia"
"003018" = "Pavia"
"003019" = "Cremona"
"003020" = "Mantova"
"003097" = "Lecco"
"003098" = "Lodi"
"003108" = "Monza e della Brianza"
"004021" = "Bolzano/Bozen"
"004022" = "Trento"
"005023" = "Verona"
"005024" = "Vicenza"
"005025" = "Belluno"
"005026" = "Treviso"
"005027" = "Venezia"
"005028" = "Padova"
"005029" = "Rovigo"
"006030" = "Udine"
"006031" = "Gorizia"
"006032" = "Trieste"
"006093" = "Pordenone"
"007008" = "Imperia"
"007009" = "Savona"
"007010" = "Genova"
"007011" = "La Spezia"
"008033" = "Piacenza"
"008034" = "Parma"
"008035" = "Reggio nell'Emilia"
"008036" = "Modena"
"008037" = "Bologna"
"008038" = "Ferrara"
"008039" = "Ravenna"
"008040" = "Forl-Cesena"
"008099" = "Rimini"
"009045" = "Massa-Carrara"
"009046" = "Lucca"
"009047" = "Pistoia"
"009048" = "Firenze"
"009049" = "Livorno"
"009050" = "Pisa"
"009051" = "Arezzo"
"009052" = "Siena"
"009053" = "Grosseto"
"009100" = "Prato"
"010054" = "Perugia"
"010055" = "Terni"
"011041" = "Pesaro e Urbino"
"011042" = "Ancona"
"011043" = "Macerata"
"011044" = "Ascoli Piceno"
"011109" = "Fermo"
"012056" = "Viterbo"
"012057" = "Rieti"
"012058" = "Roma"
"012059" = "Latina"
"012060" = "Frosinone"
"013066" = "L'Aquila"
"013067" = "Teramo"
"013068" = "Pescara"
"013069" = "Chieti"
"014070" = "Campobasso"
"014094" = "Isernia"
"015061" = "Caserta"
"015062" = "Benevento"
"015063" = "Napoli"
"015064" = "Avellino"
"015065" = "Salerno"
"016071" = "Foggia"
"016072" = "Bari"
"016073" = "Taranto"
"016074" = "Brindisi"
"016075" = "Lecce"
"016110" = "Barletta-Andria-Trani"
"017076" = "Potenza"
"017077" = "Matera"
"018078" = "Cosenza"
"018079" = "Catanzaro"
"018080" = "Reggio di Calabria"
"018101" = "Crotone"
"018102" = "Vibo Valentia"
"019081" = "Trapani"
"019082" = "Palermo"
"019083" = "Messina"
"019084" = "Agrigento"
"019085" = "Caltanissetta"
"019086" = "Enna"
"019087" = "Catania"
"019088" = "Ragusa"
"019089" = "Siracusa"
"020090" = "Sassari"
"020091" = "Nuoro"
"020092" = "Cagliari"
"020095" = "Oristano"
"020104" = "Olbia-Tempio"
"020105" = "Ogliastra"
"020106" = "Medio Campidano"
"020107" = "Carbonia-Iglesias"
'200' = "provincia dove vive attualmente"
;
VALUE $PM_349F /* PM_AS33_3COM */
"001001" = "Agli"
"001002" = "Airasca"
"001003" = "Ala di Stura"
"001004" = "Albiano d'Ivrea"
"001005" = "Alice Superiore"
"001006" = "Almese"
"001007" = "Alpette"
"001008" = "Alpignano"
"001009" = "Andezeno"
"001010" = "Andrate"
"001011" = "Angrogna"
"001012" = "Arignano"
"001013" = "Avigliana"
"001014" = "Azeglio"
"001015" = "Bairo"
"001016" = "Balangero"
"001017" = "Baldissero Canavese"
"001018" = "Baldissero Torinese"
"001019" = "Balme"
"001020" = "Banchette"
"001021" = "Barbania"
"001022" = "Bardonecchia"
"001023" = "Barone Canavese"
"001024" = "Beinasco"
"001025" = "Bibiana"
"001026" = "Bobbio Pellice"
"001027" = "Bollengo"
"001028" = "Borgaro Torinese"
"001029" = "Borgiallo"
"001030" = "Borgofranco d'Ivrea"
"001031" = "Borgomasino"
"001032" = "Borgone Susa"
"001033" = "Bosconero"
"001034" = "Brandizzo"
"001035" = "Bricherasio"
"001036" = "Brosso"
"001037" = "Brozolo"
"001038" = "Bruino"
"001039" = "Brusasco"
"001040" = "Bruzolo"
"001041" = "Buriasco"
"001042" = "Burolo"
"001043" = "Busano"
"001044" = "Bussoleno"
"001045" = "Buttigliera Alta"
"001046" = "Cafasse"
"001047" = "Caluso"
"001048" = "Cambiano"
"001049" = "Campiglione Fenile"
"001050" = "Candia Canavese"
"001051" = "Candiolo"
"001052" = "Canischio"
"001053" = "Cantalupa"
"001054" = "Cantoira"
"001055" = "Caprie"
"001056" = "Caravino"
"001057" = "Carema"
"001058" = "Carignano"
"001059" = "Carmagnola"
"001060" = "Casalborgone"
"001061" = "Cascinette d'Ivrea"
"001062" = "Caselette"
"001063" = "Caselle Torinese"
"001064" = "Castagneto Po"
"001065" = "Castagnole Piemonte"
"001066" = "Castellamonte"
"001067" = "Castelnuovo Nigra"
"001068" = "Castiglione Torinese"
"001069" = "Cavagnolo"
"001070" = "Cavour"
"001071" = "Cercenasco"
"001072" = "Ceres"
"001073" = "Ceresole Reale"
"001074" = "Cesana Torinese"
"001075" = "Chialamberto"
"001076" = "Chianocco"
"001077" = "Chiaverano"
"001078" = "Chieri"
"001079" = "Chiesanuova"
"001080" = "Chiomonte"
"001081" = "Chiusa di San Michele"
"001082" = "Chivasso"
"001083" = "Ciconio"
"001084" = "Cintano"
"001085" = "Cinzano"
"001086" = "Ciri"
"001087" = "Claviere"
"001088" = "Coassolo Torinese"
"001089" = "Coazze"
"001090" = "Collegno"
"001091" = "Colleretto Castelnuovo"
"001092" = "Colleretto Giacosa"
"001093" = "Condove"
"001094" = "Corio"
"001095" = "Cossano Canavese"
"001096" = "Cuceglio"
"001097" = "Cumiana"
"001098" = "Cuorgn"
"001099" = "Druento"
"001100" = "Exilles"
"001101" = "Favria"
"001102" = "Feletto"
"001103" = "Fenestrelle"
"001104" = "Fiano"
"001105" = "Fiorano Canavese"
"001106" = "Foglizzo"
"001107" = "Forno Canavese"
"001108" = "Frassinetto"
"001109" = "Front"
"001110" = "Frossasco"
"001111" = "Garzigliana"
"001112" = "Gassino Torinese"
"001113" = "Germagnano"
"001114" = "Giaglione"
"001115" = "Giaveno"
"001116" = "Givoletto"
"001117" = "Gravere"
"001118" = "Groscavallo"
"001119" = "Grosso"
"001120" = "Grugliasco"
"001121" = "Ingria"
"001122" = "Inverso Pinasca"
"001123" = "Isolabella"
"001124" = "Issiglio"
"001125" = "Ivrea"
"001126" = "La Cassa"
"001127" = "La Loggia"
"001128" = "Lanzo Torinese"
"001129" = "Lauriano"
"001130" = "Leini"
"001131" = "Lemie"
"001132" = "Lessolo"
"001133" = "Levone"
"001134" = "Locana"
"001135" = "Lombardore"
"001136" = "Lombriasco"
"001137" = "Loranz"
"001138" = "Lugnacco"
"001139" = "Luserna San Giovanni"
"001140" = "Lusernetta"
"001141" = "Lusigli"
"001142" = "Macello"
"001143" = "Maglione"
"001144" = "Marentino"
"001145" = "Massello"
"001146" = "Mathi"
"001147" = "Mattie"
"001148" = "Mazz"
"001149" = "Meana di Susa"
"001150" = "Mercenasco"
"001151" = "Meugliano"
"001152" = "Mezzenile"
"001153" = "Mombello di Torino"
"001154" = "Mompantero"
"001155" = "Monastero di Lanzo"
"001156" = "Moncalieri"
"001157" = "Moncenisio"
"001158" = "Montaldo Torinese"
"001159" = "Montalenghe"
"001160" = "Montalto Dora"
"001161" = "Montanaro"
"001162" = "Monteu da Po"
"001163" = "Moriondo Torinese"
"001164" = "Nichelino"
"001165" = "Noasca"
"001166" = "Nole"
"001167" = "Nomaglio"
"001168" = "None"
"001169" = "Novalesa"
"001170" = "Oglianico"
"001171" = "Orbassano"
"001172" = "Orio Canavese"
"001173" = "Osasco"
"001174" = "Osasio"
"001175" = "Oulx"
"001176" = "Ozegna"
"001177" = "Palazzo Canavese"
"001178" = "Pancalieri"
"001179" = "Parella"
"001180" = "Pavarolo"
"001181" = "Pavone Canavese"
"001182" = "Pecco"
"001183" = "Pecetto Torinese"
"001184" = "Perosa Argentina"
"001185" = "Perosa Canavese"
"001186" = "Perrero"
"001187" = "Pertusio"
"001188" = "Pessinetto"
"001189" = "Pianezza"
"001190" = "Pinasca"
"001191" = "Pinerolo"
"001192" = "Pino Torinese"
"001193" = "Piobesi Torinese"
"001194" = "Piossasco"
"001195" = "Piscina"
"001196" = "Piverone"
"001197" = "Poirino"
"001198" = "Pomaretto"
"001199" = "Pont-Canavese"
"001200" = "Porte"
"001201" = "Pragelato"
"001202" = "Prali"
"001203" = "Pralormo"
"001204" = "Pramollo"
"001205" = "Prarostino"
"001206" = "Prascorsano"
"001207" = "Pratiglione"
"001208" = "Quagliuzzo"
"001209" = "Quassolo"
"001210" = "Quincinetto"
"001211" = "Reano"
"001212" = "Ribordone"
"001213" = "Rivalba"
"001214" = "Rivalta di Torino"
"001215" = "Riva presso Chieri"
"001216" = "Rivara"
"001217" = "Rivarolo Canavese"
"001218" = "Rivarossa"
"001219" = "Rivoli"
"001220" = "Robassomero"
"001221" = "Rocca Canavese"
"001222" = "Roletto"
"001223" = "Romano Canavese"
"001224" = "Ronco Canavese"
"001225" = "Rondissone"
"001226" = "Ror"
"001227" = "Roure"
"001228" = "Rosta"
"001229" = "Rubiana"
"001230" = "Rueglio"
"001231" = "Salassa"
"001232" = "Salbertrand"
"001233" = "Salerano Canavese"
"001234" = "Salza di Pinerolo"
"001235" = "Samone"
"001236" = "San Benigno Canavese"
"001237" = "San Carlo Canavese"
"001238" = "San Colombano Belmonte"
"001239" = "San Didero"
"001240" = "San Francesco al Campo"
"001241" = "Sangano"
"001242" = "San Germano Chisone"
"001243" = "San Gillio"
"001244" = "San Giorgio Canavese"
"001245" = "San Giorio di Susa"
"001246" = "San Giusto Canavese"
"001247" = "San Martino Canavese"
"001248" = "San Maurizio Canavese"
"001249" = "San Mauro Torinese"
"001250" = "San Pietro Val Lemina"
"001251" = "San Ponso"
"001252" = "San Raffaele Cimena"
"001253" = "San Sebastiano da Po"
"001254" = "San Secondo di Pinerolo"
"001255" = "Sant'Ambrogio di Torino"
"001256" = "Sant'Antonino di Susa"
"001257" = "Santena"
"001258" = "Sauze di Cesana"
"001259" = "Sauze d'Oulx"
"001260" = "Scalenghe"
"001261" = "Scarmagno"
"001262" = "Sciolze"
"001263" = "Sestriere"
"001264" = "Settimo Rottaro"
"001265" = "Settimo Torinese"
"001266" = "Settimo Vittone"
"001267" = "Sparone"
"001268" = "Strambinello"
"001269" = "Strambino"
"001270" = "Susa"
"001271" = "Tavagnasco"
"001272" = "Torino"
"001273" = "Torrazza Piemonte"
"001274" = "Torre Canavese"
"001275" = "Torre Pellice"
"001276" = "Trana"
"001277" = "Trausella"
"001278" = "Traversella"
"001279" = "Traves"
"001280" = "Trofarello"
"001281" = "Usseaux"
"001282" = "Usseglio"
"001283" = "Vaie"
"001284" = "Val della Torre"
"001285" = "Valgioie"
"001286" = "Vallo Torinese"
"001287" = "Valperga"
"001288" = "Valprato Soana"
"001289" = "Varisella"
"001290" = "Vauda Canavese"
"001291" = "Venaus"
"001292" = "Venaria Reale"
"001293" = "Verolengo"
"001294" = "Verrua Savoia"
"001295" = "Vestign"
"001296" = "Vialfr"
"001297" = "Vico Canavese"
"001298" = "Vidracco"
"001299" = "Vigone"
"001300" = "Villafranca Piemonte"
"001301" = "Villanova Canavese"
"001302" = "Villarbasse"
"001303" = "Villar Dora"
"001304" = "Villareggia"
"001305" = "Villar Focchiardo"
"001306" = "Villar Pellice"
"001307" = "Villar Perosa"
"001308" = "Villastellone"
"001309" = "Vinovo"
"001310" = "Virle Piemonte"
"001311" = "Vische"
"001312" = "Vistrorio"
"001313" = "Vi"
"001314" = "Volpiano"
"001315" = "Volvera"
"001801" = "Abbadia Alpina"
"001802" = "Avuglione e Vernone"
"001803" = "Baio Dora"
"001804" = "Bairo Torre"
"001805" = "Baratonia"
"001806" = "Bardassano"
"001807" = "Beaulard"
"001808" = "Bonzo"
"001809" = "Bousson"
"001810" = "Bovile"
"001811" = "Bussolino Gassinese"
"001812" = "Camagna di Torino"
"001813" = "Campiglia Soana"
"001814" = "Campo Canavese"
"001815" = "Caravino"
"001816" = "Cavoretto"
"001817" = "Cesnola"
"001818" = "Champlas-Du-Col"
"001819" = "Chiabrano"
"001820" = "Col San Giovanni"
"001821" = "Desertes"
"001822" = "Drusacco"
"001823" = "Faetto"
"001824" = "Favria-Oglianico"
"001825" = "Fenile"
"001826" = "Fenils"
"001827" = "Foresto di Susa"
"001828" = "Forno Alpi Graie"
"001829" = "Frassinere"
"001830" = "Gauna"
"001831" = "Inverso Porte"
"001832" = "Luserna"
"001833" = "Maniglia"
"001834" = "Marcorengo"
"001835" = "Meano"
"001836" = "Melezet"
"001837" = "Mentoulles"
"001838" = "Millaures"
"001839" = "Mocchie"
"001840" = "Mollieres"
"001841" = "Monasterolo Torinese"
"001842" = "Mondrone"
"001843" = "Montestrutto"
"001844" = "Muriaglio"
"001845" = "Novareglia"
"001846" = "Palazzo Piverone"
"001847" = "Pedanea"
"001848" = "Piazzo"
"001849" = "Priacco"
"001850" = "Revigliasco Torinese"
"001851" = "Riclaretto"
"001852" = "Rivera"
"001853" = "Roccapiatta"
"001854" = "Rochemolles"
"001855" = "Rodoretto"
"001856" = "Rollieres"
"001857" = "Salecanischio"
"001858" = "Sale Castelnuovo"
"001859" = "Salto"
"001860" = "San Gillio Torinese"
"001861" = "San Giovanni Pellice"
"001862" = "San Martino di Perrero"
"001863" = "Savoulx"
"001864" = "Solomiac"
"001865" = "Strambino Romano"
"001866" = "Tavernette"
"001867" = "Thures"
"001868" = "Tina"
"001869" = "Traverse"
"001870" = "Valchiusella"
"001871" = "Valprato"
"001872" = "Villa Castelnuovo"
"002002" = "Alagna Valsesia"
"002003" = "Albano Vercellese"
"002004" = "Alice Castello"
"002006" = "Arborio"
"002007" = "Asigliano Vercellese"
"002008" = "Balmuccia"
"002009" = "Balocco"
"002011" = "Bianz"
"002014" = "Boccioleto"
"002015" = "Borgo d'Ale"
"002016" = "Borgosesia"
"002017" = "Borgo Vercelli"
"002019" = "Breia"
"002021" = "Buronzo"
"002025" = "Campertogno"
"002029" = "Carcoforo"
"002030" = "Caresana"
"002031" = "Caresanablot"
"002032" = "Carisio"
"002033" = "Casanova Elvo"
"002035" = "San Giacomo Vercellese"
"002038" = "Cellio"
"002041" = "Cervatto"
"002042" = "Cigliano"
"002043" = "Civiasco"
"002045" = "Collobiano"
"002047" = "Costanzana"
"002048" = "Cravagliana"
"002049" = "Crescentino"
"002052" = "Crova"
"002054" = "Desana"
"002057" = "Fobello"
"002058" = "Fontanetto Po"
"002059" = "Formigliana"
"002061" = "Gattinara"
"002062" = "Ghislarengo"
"002065" = "Greggio"
"002066" = "Guardabosone"
"002067" = "Lamporo"
"002068" = "Lenta"
"002070" = "Lignana"
"002071" = "Livorno Ferraris"
"002072" = "Lozzolo"
"002078" = "Mollia"
"002079" = "Moncrivello"
"002082" = "Motta de' Conti"
"002088" = "Olcenengo"
"002089" = "Oldenico"
"002090" = "Palazzolo Vercellese"
"002091" = "Pertengo"
"002093" = "Pezzana"
"002096" = "Pila"
"002097" = "Piode"
"002102" = "Postua"
"002104" = "Prarolo"
"002107" = "Quarona"
"002108" = "Quinto Vercellese"
"002110" = "Rassa"
"002111" = "Rima San Giuseppe"
"002112" = "Rimasco"
"002113" = "Rimella"
"002114" = "Riva Valdobbia"
"002115" = "Rive"
"002116" = "Roasio"
"002118" = "Ronsecco"
"002121" = "Rossa"
"002122" = "Rovasenda"
"002123" = "Sabbia"
"002126" = "Salasco"
"002127" = "Sali Vercellese"
"002128" = "Saluggia"
"002131" = "San Germano Vercellese"
"002133" = "Santhi"
"002134" = "Scopa"
"002135" = "Scopello"
"002137" = "Serravalle Sesia"
"002142" = "Stroppiana"
"002147" = "Tricerro"
"002148" = "Trino"
"002150" = "Tronzano Vercellese"
"002152" = "Valduggia"
"002156" = "Varallo"
"002158" = "Vercelli"
"002163" = "Villarboit"
"002164" = "Villata"
"002166" = "Vocca"
"002801" = "Agnona"
"002802" = "Andorno Cacciorna"
"002803" = "Aranco"
"002804" = "Bornate"
"002805" = "Camasco"
"002806" = "Cascine di Stra"
"002807" = "Castellengo"
"002808" = "Castelletto Villa"
"002809" = "Cervarolo"
"002810" = "Chiavazza"
"002811" = "Cossila"
"002812" = "Crevola Sesia"
"002813" = "Croce di Mosso"
"002814" = "Doccio"
"002815" = "Ferruta"
"002816" = "Flecchia"
"002817" = "Foresto Sesia"
"002818" = "Isolella"
"002819" = "Locarno"
"002820" = "Morca"
"002821" = "Morondo"
"002822" = "Parone"
"002823" = "Pianceri"
"002824" = "Piane Sesia"
"002825" = "Rocca Pietra"
"002826" = "San Giuseppe di Casto"
"002827" = "Valle Superiore Mosso"
"002828" = "Valmaggia"
"002829" = "Vintebbio"
"003001" = "Agrate Conturbia"
"003002" = "Ameno"
"003006" = "Armeno"
"003008" = "Arona"
"003012" = "Barengo"
"003016" = "Bellinzago Novarese"
"003018" = "Biandrate"
"003019" = "Boca"
"003021" = "Bogogno"
"003022" = "Bolzano Novarese"
"003023" = "Borgolavezzaro"
"003024" = "Borgomanero"
"003025" = "Borgo Ticino"
"003026" = "Briga Novarese"
"003027" = "Briona"
"003030" = "Caltignaga"
"003032" = "Cameri"
"003036" = "Carpignano Sesia"
"003037" = "Casalbeltrame"
"003039" = "Casaleggio Novara"
"003040" = "Casalino"
"003041" = "Casalvolone"
"003042" = "Castellazzo Novarese"
"003043" = "Castelletto sopra Ticino"
"003044" = "Cavaglietto"
"003045" = "Cavaglio d'Agogna"
"003047" = "Cavallirio"
"003049" = "Cerano"
"003051" = "Colazza"
"003052" = "Comignago"
"003055" = "Cressa"
"003058" = "Cureggio"
"003060" = "Divignano"
"003062" = "Dormelletto"
"003065" = "Fara Novarese"
"003066" = "Fontaneto d'Agogna"
"003068" = "Galliate"
"003069" = "Garbagna Novarese"
"003070" = "Gargallo"
"003071" = "Gattico"
"003073" = "Ghemme"
"003076" = "Gozzano"
"003077" = "Granozzo con Monticello"
"003079" = "Grignasco"
"003082" = "Invorio"
"003083" = "Landiona"
"003084" = "Lesa"
"003088" = "Maggiora"
"003090" = "Mandello Vitta"
"003091" = "Marano Ticino"
"003093" = "Massino Visconti"
"003095" = "Meina"
"003097" = "Mezzomerico"
"003098" = "Miasino"
"003100" = "Momo"
"003103" = "Nebbiuno"
"003104" = "Nibbiola"
"003106" = "Novara"
"003108" = "Oleggio"
"003109" = "Oleggio Castello"
"003112" = "Orta San Giulio"
"003114" = "Paruzzaro"
"003115" = "Pella"
"003116" = "Pettenasco"
"003119" = "Pisano"
"003120" = "Pogno"
"003121" = "Pombia"
"003122" = "Prato Sesia"
"003129" = "Recetto"
"003130" = "Romagnano Sesia"
"003131" = "Romentino"
"003133" = "San Maurizio d'Opaglio"
"003134" = "San Nazzaro Sesia"
"003135" = "San Pietro Mosezzo"
"003138" = "Sillavengo"
"003139" = "Sizzano"
"003140" = "Soriso"
"003141" = "Sozzago"
"003143" = "Suno"
"003144" = "Terdobbiate"
"003146" = "Tornaco"
"003149" = "Trecate"
"003153" = "Vaprio d'Agogna"
"003154" = "Varallo Pombia"
"003157" = "Veruno"
"003158" = "Vespolate"
"003159" = "Vicolungo"
"003164" = "Vinzaglio"
"003801" = "Agaro"
"003802" = "Agnellengo"
"003803" = "Agrano"
"003804" = "Albogno"
"003805" = "Alzate con Linduno"
"003806" = "Antronapiana"
"003807" = "Anzino"
"003808" = "Ara"
"003809" = "Arizzano"
"003810" = "Arizzano Inferiore"
"003811" = "Arizzano Superiore"
"003812" = "Art"
"003813" = "Auzate"
"003814" = "Beura"
"003815" = "Bieno"
"003816" = "Bognanco Dentro"
"003817" = "Bognanco Fuori"
"003818" = "Boleto"
"003819" = "Borgone d'Ossola"
"003820" = "Brisino"
"003821" = "Brovello"
"003822" = "Bugnate"
"003823" = "Buttogno"
"003824" = "Caddo"
"003825" = "Calice Ossolano"
"003826" = "Calogna"
"003827" = "Campello Monti"
"003828" = "Cardezza"
"003829" = "Cargiago"
"003830" = "Carpugnino"
"003831" = "Casaleggio Castellazzo"
"003832" = "Castiglione d'Ossola"
"003833" = "Cavaglio San Donnino"
"003834" = "Cavandone"
"003835" = "Chignolo Verbano"
"003836" = "Cimamulera"
"003837" = "Cireggio"
"003838" = "Cisore"
"003839" = "Coimo"
"003840" = "Coiromonte"
"003841" = "Comnago"
"003842" = "Corciago"
"003843" = "Crana Gattugno"
"003844" = "Cravegna"
"003845" = "Crusinallo"
"003846" = "Cursolo"
"003847" = "Cuzzago"
"003848" = "Dagnente"
"003849" = "Dissimo"
"003850" = "Esio"
"003851" = "Finero"
"003852" = "Folsogno"
"003853" = "Fomarco"
"003854" = "Fornero"
"003855" = "Forno"
"003856" = "Fosseno"
"003857" = "Ghevio"
"003858" = "Graglia Piana"
"003859" = "Intra"
"003860" = "Invorio Superiore"
"003861" = "Isola San Giulio"
"003862" = "Luzzogno"
"003863" = "Magognino"
"003864" = "Mercurago"
"003865" = "Migiandone"
"003866" = "Monte Ossolano"
"003867" = "Montebuglio"
"003868" = "Montrigiasco"
"003869" = "Mozzio"
"003870" = "Nocco"
"003871" = "Olgia"
"003872" = "Orasso"
"003873" = "Orta Novarese"
"003874" = "Pallanza"
"003875" = "Preglia"
"003876" = "Prequartera"
"003877" = "Quarna"
"003878" = "Rovegro"
"003879" = "Rumianca"
"003880" = "Salecchio"
"003881" = "Sambughetto"
"003882" = "San Bartolomeo Valmara"
"003883" = "San Carlo d'Ossola"
"003884" = "SantAgata Sopra Cannobio"
"003885" = "Santa Maria Maggiore e Crana"
"003886" = "Santino"
"003887" = "Schieranco"
"003888" = "Sologno"
"003889" = "Sovazza"
"003890" = "Spoccia"
"003891" = "Stropino"
"003892" = "Suna"
"003893" = "Tapigliano"
"003894" = "Tappia"
"003895" = "Traffiume"
"003896" = "Trobaso"
"003897" = "Unchio"
"003898" = "Vagna"
"003899" = "Vergano Novarese"
"003900" = "Vezzo"
"003901" = "Viceno"
"003902" = "Viggiona"
"003903" = "Vocogno e Prestinone"
"003904" = "Zornasco"
"003905" = "Zoverallo"
"004001" = "Acceglio"
"004002" = "Aisone"
"004003" = "Alba"
"004004" = "Albaretto della Torre"
"004005" = "Alto"
"004006" = "Argentera"
"004007" = "Arguello"
"004008" = "Bagnasco"
"004009" = "Bagnolo Piemonte"
"004010" = "Baldissero d'Alba"
"004011" = "Barbaresco"
"004012" = "Barge"
"004013" = "Barolo"
"004014" = "Bastia Mondov"
"004015" = "Battifollo"
"004016" = "Beinette"
"004017" = "Bellino"
"004018" = "Belvedere Langhe"
"004019" = "Bene Vagienna"
"004020" = "Benevello"
"004021" = "Bergolo"
"004022" = "Bernezzo"
"004023" = "Bonvicino"
"004024" = "Borgomale"
"004025" = "Borgo San Dalmazzo"
"004026" = "Bosia"
"004027" = "Bossolasco"
"004028" = "Boves"
"004029" = "Bra"
"004030" = "Briaglia"
"004031" = "Briga Alta"
"004032" = "Brondello"
"004033" = "Brossasco"
"004034" = "Busca"
"004035" = "Camerana"
"004036" = "Camo"
"004037" = "Canale"
"004038" = "Canosio"
"004039" = "Caprauna"
"004040" = "Caraglio"
"004041" = "Caramagna Piemonte"
"004042" = "Card"
"004043" = "Carr"
"004044" = "Cartignano"
"004045" = "Casalgrasso"
"004046" = "Castagnito"
"004047" = "Casteldelfino"
"004048" = "Castellar"
"004049" = "Castelletto Stura"
"004050" = "Castelletto Uzzone"
"004051" = "Castellinaldo"
"004052" = "Castellino Tanaro"
"004053" = "Castelmagno"
"004054" = "Castelnuovo di Ceva"
"004055" = "Castiglione Falletto"
"004056" = "Castiglione Tinella"
"004057" = "Castino"
"004058" = "Cavallerleone"
"004059" = "Cavallermaggiore"
"004060" = "Celle di Macra"
"004061" = "Centallo"
"004062" = "Ceresole Alba"
"004063" = "Cerretto Langhe"
"004064" = "Cervasca"
"004065" = "Cervere"
"004066" = "Ceva"
"004067" = "Cherasco"
"004068" = "Chiusa di Pesio"
"004069" = "Cigli"
"004070" = "Cissone"
"004071" = "Clavesana"
"004072" = "Corneliano d'Alba"
"004073" = "Cortemilia"
"004074" = "Cossano Belbo"
"004075" = "Costigliole Saluzzo"
"004076" = "Cravanzana"
"004077" = "Crissolo"
"004078" = "Cuneo"
"004079" = "Demonte"
"004080" = "Diano d'Alba"
"004081" = "Dogliani"
"004082" = "Dronero"
"004083" = "Elva"
"004084" = "Entracque"
"004085" = "Envie"
"004086" = "Farigliano"
"004087" = "Faule"
"004088" = "Feisoglio"
"004089" = "Fossano"
"004090" = "Frabosa Soprana"
"004091" = "Frabosa Sottana"
"004092" = "Frassino"
"004093" = "Gaiola"
"004094" = "Gambasca"
"004095" = "Garessio"
"004096" = "Genola"
"004097" = "Gorzegno"
"004098" = "Gottasecca"
"004099" = "Govone"
"004100" = "Grinzane Cavour"
"004101" = "Guarene"
"004102" = "Igliano"
"004103" = "Isasca"
"004104" = "Lagnasco"
"004105" = "La Morra"
"004106" = "Lequio Berria"
"004107" = "Lequio Tanaro"
"004108" = "Lesegno"
"004109" = "Levice"
"004110" = "Limone Piemonte"
"004111" = "Lisio"
"004112" = "Macra"
"004113" = "Magliano Alfieri"
"004114" = "Magliano Alpi"
"004115" = "Mango"
"004116" = "Manta"
"004117" = "Marene"
"004118" = "Margarita"
"004119" = "Marmora"
"004120" = "Marsaglia"
"004121" = "Martiniana Po"
"004122" = "Melle"
"004123" = "Moiola"
"004124" = "Mombarcaro"
"004125" = "Mombasiglio"
"004126" = "Monastero di Vasco"
"004127" = "Monasterolo Casotto"
"004128" = "Monasterolo di Savigliano"
"004129" = "Monchiero"
"004130" = "Mondov"
"004131" = "Monesiglio"
"004132" = "Monforte d'Alba"
"004133" = "Mont"
"004134" = "Montaldo di Mondov"
"004135" = "Montaldo Roero"
"004136" = "Montanera"
"004137" = "Montelupo Albese"
"004138" = "Montemale di Cuneo"
"004139" = "Monterosso Grana"
"004140" = "Monteu Roero"
"004141" = "Montezemolo"
"004142" = "Monticello d'Alba"
"004143" = "Moretta"
"004144" = "Morozzo"
"004145" = "Murazzano"
"004146" = "Murello"
"004147" = "Narzole"
"004148" = "Neive"
"004149" = "Neviglie"
"004150" = "Niella Belbo"
"004151" = "Niella Tanaro"
"004152" = "Novello"
"004153" = "Nucetto"
"004154" = "Oncino"
"004155" = "Ormea"
"004156" = "Ostana"
"004157" = "Paesana"
"004158" = "Pagno"
"004159" = "Pamparato"
"004160" = "Paroldo"
"004161" = "Perletto"
"004162" = "Perlo"
"004163" = "Peveragno"
"004164" = "Pezzolo Valle Uzzone"
"004165" = "Pianfei"
"004166" = "Piasco"
"004167" = "Pietraporzio"
"004168" = "Piobesi d'Alba"
"004169" = "Piozzo"
"004170" = "Pocapaglia"
"004171" = "Polonghera"
"004172" = "Pontechianale"
"004173" = "Pradleves"
"004174" = "Prazzo"
"004175" = "Priero"
"004176" = "Priocca"
"004177" = "Priola"
"004178" = "Prunetto"
"004179" = "Racconigi"
"004180" = "Revello"
"004181" = "Rifreddo"
"004182" = "Rittana"
"004183" = "Roaschia"
"004184" = "Roascio"
"004185" = "Robilante"
"004186" = "Roburent"
"004187" = "Roccabruna"
"004188" = "Rocca Cigli"
"004189" = "Rocca de' Baldi"
"004190" = "Roccaforte Mondov"
"004191" = "Roccasparvera"
"004192" = "Roccavione"
"004193" = "Rocchetta Belbo"
"004194" = "Roddi"
"004195" = "Roddino"
"004196" = "Rodello"
"004197" = "Rossana"
"004198" = "Ruffia"
"004199" = "Sale delle Langhe"
"004200" = "Sale San Giovanni"
"004201" = "Saliceto"
"004202" = "Salmour"
"004203" = "Saluzzo"
"004204" = "Sambuco"
"004205" = "Sampeyre"
"004206" = "San Benedetto Belbo"
"004207" = "San Damiano Macra"
"004208" = "Sanfr"
"004209" = "Sanfront"
"004210" = "San Michele Mondov"
"004211" = "Sant'Albano Stura"
"004212" = "Santa Vittoria d'Alba"
"004213" = "Santo Stefano Belbo"
"004214" = "Santo Stefano Roero"
"004215" = "Savigliano"
"004216" = "Scagnello"
"004217" = "Scarnafigi"
"004218" = "Serralunga d'Alba"
"004219" = "Serravalle Langhe"
"004220" = "Sinio"
"004221" = "Somano"
"004222" = "Sommariva del Bosco"
"004223" = "Sommariva Perno"
"004224" = "Stroppo"
"004225" = "Tarantasca"
"004226" = "Torre Bormida"
"004227" = "Torre Mondov"
"004228" = "Torre San Giorgio"
"004229" = "Torresina"
"004230" = "Treiso"
"004231" = "Trezzo Tinella"
"004232" = "Trinit"
"004233" = "Valdieri"
"004234" = "Valgrana"
"004235" = "Valloriate"
"004236" = "Valmala"
"004237" = "Venasca"
"004238" = "Verduno"
"004239" = "Vernante"
"004240" = "Verzuolo"
"004241" = "Vezza d'Alba"
"004242" = "Vicoforte"
"004243" = "Vignolo"
"004244" = "Villafalletto"
"004245" = "Villanova Mondov"
"004246" = "Villanova Solaro"
"004247" = "Villar San Costanzo"
"004248" = "Vinadio"
"004249" = "Viola"
"004250" = "Vottignasco"
"004801" = "Albaretto Valle di Macra"
"004802" = "Alma"
"004803" = "Andonno"
"004804" = "Bersezio"
"004805" = "Briga Marittima"
"004806" = "Castelletto Monforte"
"004807" = "Gaiola Moiola"
"004808" = "Gorrino"
"004809" = "Lottulo"
"004810" = "Malpotremo"
"004811" = "Novello Monchiero"
"004812" = "Paglieres"
"004813" = "Perno"
"004814" = "Priero Montezemolo"
"004815" = "Sambuco-Pietraporzio"
"004816" = "San Michele Prazzo"
"004817" = "San Pietro di Monterosso"
"004818" = "Scaletta Uzzone"
"004819" = "Scarnafigi-Ruffia"
"004820" = "Tenda"
"004821" = "Torre Uzzone"
"004822" = "Ussolo"
"004823" = "Villanovetta"
"005001" = "Agliano Terme"
"005002" = "Albugnano"
"005003" = "Antignano"
"005004" = "Aramengo"
"005005" = "Asti"
"005006" = "Azzano d'Asti"
"005007" = "Baldichieri d'Asti"
"005008" = "Belveglio"
"005009" = "Berzano di San Pietro"
"005010" = "Bruno"
"005011" = "Bubbio"
"005012" = "Buttigliera d'Asti"
"005013" = "Calamandrana"
"005014" = "Calliano"
"005015" = "Calosso"
"005016" = "Camerano Casasco"
"005017" = "Canelli"
"005018" = "Cantarana"
"005019" = "Capriglio"
"005020" = "Casorzo"
"005021" = "Cassinasco"
"005022" = "Castagnole delle Lanze"
"005023" = "Castagnole Monferrato"
"005024" = "Castel Boglione"
"005025" = "Castell'Alfero"
"005026" = "Castellero"
"005027" = "Castelletto Molina"
"005028" = "Castello di Annone"
"005029" = "Castelnuovo Belbo"
"005030" = "Castelnuovo Calcea"
"005031" = "Castelnuovo Don Bosco"
"005032" = "Castel Rocchero"
"005033" = "Cellarengo"
"005034" = "Celle Enomondo"
"005035" = "Cerreto d'Asti"
"005036" = "Cerro Tanaro"
"005037" = "Cessole"
"005038" = "Chiusano d'Asti"
"005039" = "Cinaglio"
"005040" = "Cisterna d'Asti"
"005041" = "Coazzolo"
"005042" = "Cocconato"
"005043" = "Colcavagno"
"005044" = "Corsione"
"005045" = "Cortandone"
"005046" = "Cortanze"
"005047" = "Cortazzone"
"005048" = "Cortiglione"
"005049" = "Cossombrato"
"005050" = "Costigliole d'Asti"
"005051" = "Cunico"
"005052" = "Dusino San Michele"
"005053" = "Ferrere"
"005054" = "Fontanile"
"005055" = "Frinco"
"005056" = "Grana"
"005057" = "Grazzano Badoglio"
"005058" = "Incisa Scapaccino"
"005059" = "Isola d'Asti"
"005060" = "Loazzolo"
"005061" = "Maranzana"
"005062" = "Maretto"
"005063" = "Moasca"
"005064" = "Mombaldone"
"005065" = "Mombaruzzo"
"005066" = "Mombercelli"
"005067" = "Monale"
"005068" = "Monastero Bormida"
"005069" = "Moncalvo"
"005070" = "Moncucco Torinese"
"005071" = "Mongardino"
"005072" = "Montabone"
"005073" = "Montafia"
"005074" = "Montaldo Scarampi"
"005075" = "Montechiaro d'Asti"
"005076" = "Montegrosso d'Asti"
"005077" = "Montemagno"
"005078" = "Montiglio"
"005079" = "Moransengo"
"005080" = "Nizza Monferrato"
"005081" = "Olmo Gentile"
"005082" = "Passerano Marmorito"
"005083" = "Penango"
"005084" = "Piea"
"005085" = "Pino d'Asti"
"005086" = "Piov Massaia"
"005087" = "Portacomaro"
"005088" = "Quaranti"
"005089" = "Refrancore"
"005090" = "Revigliasco d'Asti"
"005091" = "Roatto"
"005092" = "Robella"
"005093" = "Rocca d'Arazzo"
"005094" = "Roccaverano"
"005095" = "Rocchetta Palafea"
"005096" = "Rocchetta Tanaro"
"005097" = "San Damiano d'Asti"
"005098" = "San Giorgio Scarampi"
"005099" = "San Martino Alfieri"
"005100" = "San Marzano Oliveto"
"005101" = "San Paolo Solbrito"
"005102" = "Scandeluzza"
"005103" = "Scurzolengo"
"005104" = "Serole"
"005105" = "Sessame"
"005106" = "Settime"
"005107" = "Soglio"
"005108" = "Tigliole"
"005109" = "Tonco"
"005110" = "Tonengo"
"005111" = "Vaglio Serra"
"005112" = "Valfenera"
"005113" = "Vesime"
"005114" = "Viale"
"005115" = "Viarigi"
"005116" = "Vigliano d'Asti"
"005117" = "Villafranca d'Asti"
"005118" = "Villanova d'Asti"
"005119" = "Villa San Secondo"
"005120" = "Vinchio"
"005121" = "Montiglio Monferrato"
"005801" = "Bagnasco d'Asti"
"005802" = "Castelvero d'Asti"
"005803" = "Castiglione d'Asti"
"005804" = "Cocconito"
"005805" = "Dusino"
"005806" = "Marmorito"
"005807" = "Mondonio"
"005808" = "Passerano"
"005809" = "Primeglio Schierano"
"005810" = "Quarto Astese"
"005811" = "Rinco"
"005812" = "San Marzano Moasca"
"005813" = "San Marzanotto"
"005814" = "San Michele d'Asti"
"005815" = "San Paolo della Valle"
"005816" = "Serravalle dAsti"
"005817" = "Sessant"
"005818" = "Solbrito"
"005819" = "Vaglierano"
"005820" = "Villa Corsione"
"006001" = "Acqui Terme"
"006002" = "Albera Ligure"
"006003" = "Alessandria"
"006004" = "Alfiano Natta"
"006005" = "Alice Bel Colle"
"006006" = "Alluvioni Cambi"
"006007" = "Altavilla Monferrato"
"006008" = "Alzano Scrivia"
"006009" = "Arquata Scrivia"
"006010" = "Avolasca"
"006011" = "Balzola"
"006012" = "Basaluzzo"
"006013" = "Bassignana"
"006014" = "Belforte Monferrato"
"006015" = "Bergamasco"
"006016" = "Berzano di Tortona"
"006017" = "Bistagno"
"006018" = "Borghetto di Borbera"
"006019" = "Borgoratto Alessandrino"
"006020" = "Borgo San Martino"
"006021" = "Bosco Marengo"
"006022" = "Bosio"
"006023" = "Bozzole"
"006024" = "Brignano-Frascata"
"006025" = "Cabella Ligure"
"006026" = "Camagna Monferrato"
"006027" = "Camino"
"006028" = "Cantalupo Ligure"
"006029" = "Capriata d'Orba"
"006030" = "Carbonara Scrivia"
"006031" = "Carentino"
"006032" = "Carezzano"
"006033" = "Carpeneto"
"006034" = "Carrega Ligure"
"006035" = "Carrosio"
"006036" = "Cartosio"
"006037" = "Casal Cermelli"
"006038" = "Casaleggio Boiro"
"006039" = "Casale Monferrato"
"006040" = "Casalnoceto"
"006041" = "Casasco"
"006042" = "Cassano Spinola"
"006043" = "Cassine"
"006044" = "Cassinelle"
"006045" = "Castellania"
"006046" = "Castellar Guidobono"
"006047" = "Castellazzo Bormida"
"006048" = "Castelletto d'Erro"
"006049" = "Castelletto d'Orba"
"006050" = "Castelletto Merli"
"006051" = "Castelletto Monferrato"
"006052" = "Castelnuovo Bormida"
"006053" = "Castelnuovo Scrivia"
"006054" = "Castelspina"
"006055" = "Cavatore"
"006056" = "Cella Monte"
"006057" = "Cereseto"
"006058" = "Cerreto Grue"
"006059" = "Cerrina Monferrato"
"006060" = "Coniolo"
"006061" = "Conzano"
"006062" = "Costa Vescovato"
"006063" = "Cremolino"
"006064" = "Cuccaro Monferrato"
"006065" = "Denice"
"006066" = "Dernice"
"006067" = "Fabbrica Curone"
"006068" = "Felizzano"
"006069" = "Fraconalto"
"006070" = "Francavilla Bisio"
"006071" = "Frascaro"
"006072" = "Frassinello Monferrato"
"006073" = "Frassineto Po"
"006074" = "Fresonara"
"006075" = "Frugarolo"
"006076" = "Fubine"
"006077" = "Gabiano"
"006078" = "Gamalero"
"006079" = "Garbagna"
"006080" = "Gavazzana"
"006081" = "Gavi"
"006082" = "Giarole"
"006083" = "Gremiasco"
"006084" = "Grognardo"
"006085" = "Grondona"
"006086" = "Guazzora"
"006087" = "Isola Sant'Antonio"
"006088" = "Lerma"
"006089" = "Lu"
"006090" = "Malvicino"
"006091" = "Masio"
"006092" = "Melazzo"
"006093" = "Merana"
"006094" = "Mirabello Monferrato"
"006095" = "Molare"
"006096" = "Molino dei Torti"
"006097" = "Mombello Monferrato"
"006098" = "Momperone"
"006099" = "Moncestino"
"006100" = "Mongiardino Ligure"
"006101" = "Monleale"
"006102" = "Montacuto"
"006103" = "Montaldeo"
"006104" = "Montaldo Bormida"
"006105" = "Montecastello"
"006106" = "Montechiaro d'Acqui"
"006107" = "Montegioco"
"006108" = "Montemarzino"
"006109" = "Morano sul Po"
"006110" = "Morbello"
"006111" = "Mornese"
"006112" = "Morsasco"
"006113" = "Murisengo"
"006114" = "Novi Ligure"
"006115" = "Occimiano"
"006116" = "Odalengo Grande"
"006117" = "Odalengo Piccolo"
"006118" = "Olivola"
"006119" = "Orsara Bormida"
"006120" = "Ottiglio"
"006121" = "Ovada"
"006122" = "Oviglio"
"006123" = "Ozzano Monferrato"
"006124" = "Paderna"
"006125" = "Pareto"
"006126" = "Parodi Ligure"
"006127" = "Pasturana"
"006128" = "Pecetto di Valenza"
"006129" = "Pietra Marazzi"
"006130" = "Piovera"
"006131" = "Pomaro Monferrato"
"006132" = "Pontecurone"
"006133" = "Pontestura"
"006134" = "Ponti"
"006135" = "Ponzano Monferrato"
"006136" = "Ponzone"
"006137" = "Pozzol Groppo"
"006138" = "Pozzolo Formigaro"
"006139" = "Prasco"
"006140" = "Predosa"
"006141" = "Quargnento"
"006142" = "Quattordio"
"006143" = "Ricaldone"
"006144" = "Rivalta Bormida"
"006145" = "Rivarone"
"006146" = "Roccaforte Ligure"
"006147" = "Rocca Grimalda"
"006148" = "Rocchetta Ligure"
"006149" = "Rosignano Monferrato"
"006150" = "Sala Monferrato"
"006151" = "Sale"
"006152" = "San Cristoforo"
"006153" = "San Giorgio Monferrato"
"006154" = "San Salvatore Monferrato"
"006155" = "San Sebastiano Curone"
"006156" = "Sant'Agata Fossili"
"006157" = "Sardigliano"
"006158" = "Sarezzano"
"006159" = "Serralunga di Crea"
"006160" = "Serravalle Scrivia"
"006161" = "Sezzadio"
"006162" = "Silvano d'Orba"
"006163" = "Solero"
"006164" = "Solonghello"
"006165" = "Spigno Monferrato"
"006166" = "Spineto Scrivia"
"006167" = "Stazzano"
"006168" = "Strevi"
"006169" = "Tagliolo Monferrato"
"006170" = "Tassarolo"
"006171" = "Terruggia"
"006172" = "Terzo"
"006173" = "Ticineto"
"006174" = "Tortona"
"006175" = "Treville"
"006176" = "Trisobbio"
"006177" = "Valenza"
"006178" = "Valmacca"
"006179" = "Vignale Monferrato"
"006180" = "Vignole Borbera"
"006181" = "Viguzzolo"
"006182" = "Villadeati"
"006183" = "Villalvernia"
"006184" = "Villamiroglio"
"006185" = "Villanova Monferrato"
"006186" = "Villaromagnano"
"006187" = "Visone"
"006188" = "Volpedo"
"006189" = "Volpeglino"
"006190" = "Voltaggio"
"006801" = "Bisio"
"006802" = "Brignano del Curone"
"006803" = "Brusaschetto"
"006804" = "Carezzano Superiore"
"006805" = "Castel de' Ratti"
"006806" = "Castel San Pietro Monferrato"
"006807" = "Corteranzo"
"006808" = "Cuquello"
"006809" = "Forotondo"
"006810" = "Frascata"
"006811" = "Groppo"
"006812" = "Malvino"
"006813" = "Molino Alzano"
"006814" = "Molo di Borbera"
"006815" = "Montalero"
"006816" = "Montechiaro Denice"
"006817" = "Pavone d'Alessandria"
"006818" = "Quarti"
"006819" = "Rosingo"
"006820" = "Salabue"
"006821" = "Sorli"
"006822" = "Tagliolo Belforte"
"006823" = "Torre de' Ratti"
"006824" = "Varengo"
"006825" = "Vargo"
"006826" = "Villabella"
"007001" = "Allein"
"007002" = "Antey-Saint-Andr"
"007003" = "Aosta"
"007004" = "Arnad"
"007005" = "Arvier"
"007006" = "Avise"
"007007" = "Ayas"
"007008" = "Aymavilles"
"007009" = "Bard"
"007010" = "Bionaz"
"007011" = "Brissogne"
"007012" = "Brusson"
"007013" = "Challand-Saint-Anselme"
"007014" = "Challand-Saint-Victor"
"007015" = "Chambave"
"007016" = "Chamois"
"007017" = "Champdepraz"
"007018" = "Champorcher"
"007019" = "Charvensod"
"007020" = "Chtillon"
"007021" = "Cogne"
"007022" = "Courmayeur"
"007023" = "Donnas"
"007024" = "Doues"
"007025" = "Emarse"
"007026" = "Etroubles"
"007027" = "Fnis"
"007028" = "Fontainemore"
"007029" = "Gaby"
"007030" = "Gignod"
"007031" = "Gressan"
"007032" = "Gressoney-La-Trinit"
"007033" = "Gressoney-Saint-Jean"
"007034" = "Hne"
"007035" = "Introd"
"007036" = "Issime"
"007037" = "Issogne"
"007038" = "Jovenan"
"007039" = "La Magdeleine"
"007040" = "La Salle"
"007041" = "La Thuile"
"007042" = "Lillianes"
"007043" = "Montjovet"
"007044" = "Morgex"
"007045" = "Nus"
"007046" = "Ollomont"
"007047" = "Oyace"
"007048" = "Perloz"
"007049" = "Pollein"
"007050" = "Pontboset"
"007051" = "Pontey"
"007052" = "Pont-Saint-Martin"
"007053" = "Pr-Saint-Didier"
"007054" = "Quart"
"007055" = "Rhmes-Notre-Dame"
"007056" = "Rhmes-Saint-Georges"
"007057" = "Roisan"
"007058" = "Saint-Christophe"
"007059" = "Saint-Denis"
"007060" = "Saint-Marcel"
"007061" = "Saint-Nicolas"
"007062" = "Saint-Oyen"
"007063" = "Saint-Pierre"
"007064" = "Saint-Rhmy-en-Bosses"
"007065" = "Saint-Vincent"
"007066" = "Sarre"
"007067" = "Torgnon"
"007068" = "Valgrisenche"
"007069" = "Valpelline"
"007070" = "Valsavarenche"
"007071" = "Valtournenche"
"007072" = "Verrayes"
"007073" = "Verrs"
"007074" = "Villeneuve"
"007801" = "Challant"
"007802" = "Gressoney"
"007803" = "Rhmes"
"007804" = "Valdigna dAosta"
"008001" = "Airole"
"008002" = "Apricale"
"008003" = "Aquila d'Arroscia"
"008004" = "Armo"
"008005" = "Aurigo"
"008006" = "Badalucco"
"008007" = "Bajardo"
"008008" = "Bordighera"
"008009" = "Borghetto d'Arroscia"
"008010" = "Borgomaro"
"008011" = "Camporosso"
"008012" = "Caravonica"
"008013" = "Carpasio"
"008014" = "Castellaro"
"008015" = "Castel Vittorio"
"008016" = "Ceriana"
"008017" = "Cervo"
"008018" = "Cesio"
"008019" = "Chiusanico"
"008020" = "Chiusavecchia"
"008021" = "Cipressa"
"008022" = "Civezza"
"008023" = "Cosio d'Arroscia"
"008024" = "Costarainera"
"008025" = "Diano Arentino"
"008026" = "Diano Castello"
"008027" = "Diano Marina"
"008028" = "Diano San Pietro"
"008029" = "Dolceacqua"
"008030" = "Dolcedo"
"008031" = "Imperia"
"008032" = "Isolabona"
"008033" = "Lucinasco"
"008034" = "Mendatica"
"008035" = "Molini di Triora"
"008036" = "Montalto Ligure"
"008037" = "Montegrosso Pian Latte"
"008038" = "Olivetta San Michele"
"008039" = "Ospedaletti"
"008040" = "Perinaldo"
"008041" = "Pietrabruna"
"008042" = "Pieve di Teco"
"008043" = "Pigna"
"008044" = "Pompeiana"
"008045" = "Pontedassio"
"008046" = "Pornassio"
"008047" = "Prel"
"008048" = "Ranzo"
"008049" = "Rezzo"
"008050" = "Riva Ligure"
"008051" = "Rocchetta Nervina"
"008052" = "San Bartolomeo al Mare"
"008053" = "San Biagio della Cima"
"008054" = "San Lorenzo al Mare"
"008055" = "Sanremo"
"008056" = "Santo Stefano al Mare"
"008057" = "Seborga"
"008058" = "Soldano"
"008059" = "Taggia"
"008060" = "Terzorio"
"008061" = "Triora"
"008062" = "Vallebona"
"008063" = "Vallecrosia"
"008064" = "Vasia"
"008065" = "Ventimiglia"
"008066" = "Vessalico"
"008067" = "Villa Faraldi"
"008801" = "Arzeno d'Oneglia"
"008802" = "Bestagno"
"008803" = "Borghetto San Nicol"
"008804" = "Borgo Sant'Agata"
"008805" = "Boscomare"
"008806" = "Bussana"
"008807" = "Candeasco"
"008808" = "Caramagna Ligure"
"008809" = "Cartari e Calderara"
"008810" = "Castelvecchio di Santa Maria Maggiore"
"008811" = "Cenova"
"008812" = "Col di Rodi"
"008813" = "Conio"
"008814" = "Costa d'Oneglia"
"008815" = "Diano Borello"
"008816" = "Diano Calderina"
"008817" = "Gazzelli"
"008818" = "Lavina"
"008819" = "Lingueglietta"
"008820" = "Maro Castello"
"008821" = "Mendatica Montegrosso"
"008822" = "Moano"
"008823" = "Moltedo Superiore"
"008824" = "Montegrazie"
"008825" = "Olivastri"
"008826" = "Oneglia"
"008827" = "Pantasina"
"008828" = "Pianavia"
"008829" = "Piani"
"008830" = "Poggi"
"008831" = "Riva Santo Stefano"
"008832" = "San Lazzaro Reale"
"008833" = "Sarola"
"008834" = "Sasso di Bordighera"
"008835" = "Tavole"
"008836" = "Torrazza"
"008837" = "Torria"
"008838" = "Ubaga"
"008839" = "Valloria Marittima"
"008840" = "Villaguardia"
"008841" = "Villatalla"
"008842" = "Villaviani"
"008843" = "Ville San Pietro"
"008844" = "Ville San Sebastiano"
"009001" = "Alassio"
"009002" = "Albenga"
"009003" = "Albissola Marina"
"009004" = "Albisola Superiore"
"009005" = "Altare"
"009006" = "Andora"
"009007" = "Arnasco"
"009008" = "Balestrino"
"009009" = "Bardineto"
"009010" = "Bergeggi"
"009011" = "Boissano"
"009012" = "Borghetto Santo Spirito"
"009013" = "Borgio Verezzi"
"009014" = "Bormida"
"009015" = "Cairo Montenotte"
"009016" = "Calice Ligure"
"009017" = "Calizzano"
"009018" = "Carcare"
"009019" = "Casanova Lerrone"
"009020" = "Castelbianco"
"009021" = "Castelvecchio di Rocca Barbena"
"009022" = "Celle Ligure"
"009023" = "Cengio"
"009024" = "Ceriale"
"009025" = "Cisano sul Neva"
"009026" = "Cosseria"
"009027" = "Dego"
"009028" = "Erli"
"009029" = "Finale Ligure"
"009030" = "Garlenda"
"009031" = "Giustenice"
"009032" = "Giusvalla"
"009033" = "Laigueglia"
"009034" = "Loano"
"009035" = "Magliolo"
"009036" = "Mallare"
"009037" = "Massimino"
"009038" = "Millesimo"
"009039" = "Mioglia"
"009040" = "Murialdo"
"009041" = "Nasino"
"009042" = "Noli"
"009043" = "Onzo"
"009044" = "Orco Feglino"
"009045" = "Ortovero"
"009046" = "Osiglia"
"009047" = "Pallare"
"009048" = "Piana Crixia"
"009049" = "Pietra Ligure"
"009050" = "Plodio"
"009051" = "Pontinvrea"
"009052" = "Quiliano"
"009053" = "Rialto"
"009054" = "Roccavignale"
"009055" = "Sassello"
"009056" = "Savona"
"009057" = "Spotorno"
"009058" = "Stella"
"009059" = "Stellanello"
"009060" = "Testico"
"009061" = "Toirano"
"009062" = "Tovo San Giacomo"
"009063" = "Urbe"
"009064" = "Vado Ligure"
"009065" = "Varazze"
"009066" = "Vendone"
"009067" = "Vezzi Portio"
"009068" = "Villanova d'Albenga"
"009069" = "Zuccarello"
"009801" = "Bardino Nuovo"
"009802" = "Bardino Vecchio"
"009803" = "Biestro"
"009804" = "Borgio"
"009805" = "Brovida"
"009806" = "Cagna"
"009807" = "Calvisio"
"009808" = "Campochiesa"
"009809" = "Carpe"
"009810" = "Carretto"
"009811" = "Cenesi"
"009812" = "Ellera"
"009813" = "Finalborgo"
"009814" = "Finale Marina"
"009815" = "Finale Pia"
"009816" = "Gorra"
"009817" = "Lodisio"
"009818" = "Martina Olba"
"009819" = "Olba"
"009820" = "Orco"
"009821" = "Perti"
"009822" = "Portio"
"009823" = "Ranzi Pietra"
"009824" = "Rocchetta Cairo"
"009825" = "Rocchetta Cengio"
"009826" = "Santa Giulia"
"009827" = "Segno"
"009828" = "Varigotti"
"009829" = "Vellego"
"009830" = "Verezzi"
"009831" = "Verzi Pietra"
"009832" = "Vezzi"
"010001" = "Arenzano"
"010002" = "Avegno"
"010003" = "Bargagli"
"010004" = "Bogliasco"
"010005" = "Borzonasca"
"010006" = "Busalla"
"010007" = "Camogli"
"010008" = "Campo Ligure"
"010009" = "Campomorone"
"010010" = "Carasco"
"010011" = "Casarza Ligure"
"010012" = "Casella"
"010013" = "Castiglione Chiavarese"
"010014" = "Ceranesi"
"010015" = "Chiavari"
"010016" = "Cicagna"
"010017" = "Cogoleto"
"010018" = "Cogorno"
"010019" = "Coreglia Ligure"
"010020" = "Crocefieschi"
"010021" = "Davagna"
"010022" = "Fascia"
"010023" = "Favale di Malvaro"
"010024" = "Fontanigorda"
"010025" = "Genova"
"010026" = "Gorreto"
"010027" = "Isola del Cantone"
"010028" = "Lavagna"
"010029" = "Leivi"
"010030" = "Lorsica"
"010031" = "Lumarzo"
"010032" = "Masone"
"010033" = "Mele"
"010034" = "Mezzanego"
"010035" = "Mignanego"
"010036" = "Moconesi"
"010037" = "Moneglia"
"010038" = "Montebruno"
"010039" = "Montoggio"
"010040" = "Ne"
"010041" = "Neirone"
"010042" = "Orero"
"010043" = "Pieve Ligure"
"010044" = "Portofino"
"010045" = "Propata"
"010046" = "Rapallo"
"010047" = "Recco"
"010048" = "Rezzoaglio"
"010049" = "Ronco Scrivia"
"010050" = "Rondanina"
"010051" = "Rossiglione"
"010052" = "Rovegno"
"010053" = "San Colombano Certenoli"
"010054" = "Santa Margherita Ligure"
"010055" = "Sant'Olcese"
"010056" = "Santo Stefano d'Aveto"
"010057" = "Savignone"
"010058" = "Serra Ricc"
"010059" = "Sestri Levante"
"010060" = "Sori"
"010061" = "Tiglieto"
"010062" = "Torriglia"
"010063" = "Tribogna"
"010064" = "Uscio"
"010065" = "Valbrevenna"
"010066" = "Vobbia"
"010067" = "Zoagli"
"010801" = "Apparizione"
"010802" = "Bavari"
"010803" = "Bogliasco Pieve"
"010804" = "Bolzaneto"
"010805" = "Borzoli"
"010806" = "Canepa"
"010807" = "Cornigliano Ligure"
"010808" = "Foce"
"010809" = "Marassi"
"010810" = "Molassana"
"010811" = "Multedo"
"010812" = "Nervi"
"010813" = "Pegli"
"010814" = "Pontedecimo"
"010815" = "Pra"
"010816" = "Quarto dei Mille"
"010817" = "Quinto al Mare"
"010818" = "Rivarolo Ligure"
"010819" = "San Francesco d'Albaro"
"010820" = "San Fruttuoso"
"010821" = "San Giovanni Battista"
"010822" = "San Martino d'Albaro"
"010823" = "San Pier d'Arena"
"010824" = "San Quirico in Val Polcevera"
"010825" = "Sant'Ilario Ligure"
"010826" = "Sestri Ponente"
"010827" = "Staglieno"
"010828" = "Struppa"
"010829" = "Voltri"
"011001" = "Ameglia"
"011002" = "Arcola"
"011003" = "Beverino"
"011004" = "Bolano"
"011005" = "Bonassola"
"011006" = "Borghetto di Vara"
"011007" = "Brugnato"
"011008" = "Calice al Cornoviglio"
"011009" = "Carro"
"011010" = "Carrodano"
"011011" = "Castelnuovo Magra"
"011012" = "Deiva Marina"
"011013" = "Follo"
"011014" = "Framura"
"011015" = "La Spezia"
"011016" = "Lerici"
"011017" = "Levanto"
"011018" = "Maissana"
"011019" = "Monterosso al Mare"
"011020" = "Ortonovo"
"011021" = "Pignone"
"011022" = "Portovenere"
"011023" = "Ricc del Golfo di Spezia"
"011024" = "Riomaggiore"
"011025" = "Rocchetta di Vara"
"011026" = "Santo Stefano di Magra"
"011027" = "Sarzana"
"011028" = "Sesta Godano"
"011029" = "Varese Ligure"
"011030" = "Vernazza"
"011031" = "Vezzano Ligure"
"011032" = "Zignago"
"011801" = "Trebiano Magra"
"012001" = "Agra"
"012002" = "Albizzate"
"012003" = "Angera"
"012004" = "Arcisate"
"012005" = "Arsago Seprio"
"012006" = "Azzate"
"012007" = "Azzio"
"012008" = "Barasso"
"012009" = "Bardello"
"012010" = "Bedero Valcuvia"
"012011" = "Besano"
"012012" = "Besnate"
"012013" = "Besozzo"
"012014" = "Biandronno"
"012015" = "Bisuschio"
"012016" = "Bodio Lomnago"
"012017" = "Brebbia"
"012018" = "Bregano"
"012019" = "Brenta"
"012020" = "Brezzo di Bedero"
"012021" = "Brinzio"
"012022" = "Brissago-Valtravaglia"
"012023" = "Brunello"
"012024" = "Brusimpiano"
"012025" = "Buguggiate"
"012026" = "Busto Arsizio"
"012027" = "Cadegliano-Viconago"
"012028" = "Cadrezzate"
"012029" = "Cairate"
"012030" = "Cantello"
"012031" = "Caravate"
"012032" = "Cardano al Campo"
"012033" = "Carnago"
"012034" = "Caronno Pertusella"
"012035" = "Caronno Varesino"
"012036" = "Casale Litta"
"012037" = "Casalzuigno"
"012038" = "Casciago"
"012039" = "Casorate Sempione"
"012040" = "Cassano Magnago"
"012041" = "Cassano Valcuvia"
"012042" = "Castellanza"
"012043" = "Castello Cabiaglio"
"012044" = "Castelseprio"
"012045" = "Castelveccana"
"012046" = "Castiglione Olona"
"012047" = "Castronno"
"012048" = "Cavaria con Premezzo"
"012049" = "Cazzago Brabbia"
"012050" = "Cislago"
"012051" = "Cittiglio"
"012052" = "Clivio"
"012053" = "Cocquio-Trevisago"
"012054" = "Comabbio"
"012055" = "Comerio"
"012056" = "Cremenaga"
"012057" = "Crosio della Valle"
"012058" = "Cuasso al Monte"
"012059" = "Cugliate-Fabiasco"
"012060" = "Cunardo"
"012061" = "Curiglia con Monteviasco"
"012062" = "Cuveglio"
"012063" = "Cuvio"
"012064" = "Daverio"
"012065" = "Dumenza"
"012066" = "Duno"
"012067" = "Fagnano Olona"
"012068" = "Ferno"
"012069" = "Ferrera di Varese"
"012070" = "Gallarate"
"012071" = "Galliate Lombardo"
"012072" = "Gavirate"
"012073" = "Gazzada Schianno"
"012074" = "Gemonio"
"012075" = "Gerenzano"
"012076" = "Germignaga"
"012077" = "Golasecca"
"012078" = "Gorla Maggiore"
"012079" = "Gorla Minore"
"012080" = "Gornate Olona"
"012081" = "Grantola"
"012082" = "Inarzo"
"012083" = "Induno Olona"
"012084" = "Ispra"
"012085" = "Jerago con Orago"
"012086" = "Lavena Ponte Tresa"
"012087" = "Laveno-Mombello"
"012088" = "Leggiuno"
"012089" = "Lonate Ceppino"
"012090" = "Lonate Pozzolo"
"012091" = "Lozza"
"012092" = "Luino"
"012093" = "Luvinate"
"012094" = "Maccagno"
"012095" = "Malgesso"
"012096" = "Malnate"
"012097" = "Marchirolo"
"012098" = "Marnate"
"012099" = "Marzio"
"012100" = "Masciago Primo"
"012101" = "Mercallo"
"012102" = "Mesenzana"
"012103" = "Montegrino Valtravaglia"
"012104" = "Monvalle"
"012105" = "Morazzone"
"012106" = "Mornago"
"012107" = "Oggiona con Santo Stefano"
"012108" = "Olgiate Olona"
"012109" = "Origgio"
"012110" = "Orino"
"012111" = "Osmate"
"012112" = "Pino sulla Sponda del Lago Maggiore"
"012113" = "Porto Ceresio"
"012114" = "Porto Valtravaglia"
"012115" = "Rancio Valcuvia"
"012116" = "Ranco"
"012117" = "Saltrio"
"012118" = "Samarate"
"012119" = "Saronno"
"012120" = "Sesto Calende"
"012121" = "Solbiate Arno"
"012122" = "Solbiate Olona"
"012123" = "Somma Lombardo"
"012124" = "Sumirago"
"012125" = "Taino"
"012126" = "Ternate"
"012127" = "Tradate"
"012128" = "Travedona-Monate"
"012129" = "Tronzano Lago Maggiore"
"012130" = "Uboldo"
"012131" = "Valganna"
"012132" = "Varano Borghi"
"012133" = "Varese"
"012134" = "Vedano Olona"
"012135" = "Veddasca"
"012136" = "Venegono Inferiore"
"012137" = "Venegono Superiore"
"012138" = "Vergiate"
"012139" = "Viggi"
"012140" = "Vizzola Ticino"
"012141" = "Sangiano"
"012142" = "Maccagno con Pino e Veddasca"
"012801" = "Abbiateguazzone"
"012802" = "Albusciago"
"012803" = "Arbizzo"
"012804" = "Arcumeggia"
"012805" = "Ardena"
"012806" = "Armio"
"012807" = "Arnate"
"012808" = "Arolo"
"012809" = "Ballarate"
"012810" = "Barza"
"012811" = "Barzola"
"012812" = "Biegno"
"012813" = "Bizzozero"
"012814" = "Bobbiate"
"012815" = "Bodio"
"012816" = "Bogno"
"012817" = "Bolladello"
"012818" = "Borsano"
"012819" = "Bosco Valtravaglia"
"012820" = "Brenno Useria"
"012821" = "Brissago"
"012822" = "Cadegliano"
"012823" = "Cadero con Graglio"
"012824" = "Caidate"
"012825" = "Cajello"
"012826" = "Campagnano Vedasca"
"012827" = "Capolago"
"012828" = "Capronno"
"012829" = "Cardana"
"012830" = "Caronno Corbellaro"
"012831" = "Cassina Ferrara"
"012832" = "Cassina Pertusella"
"012833" = "Cassina Verghera"
"012834" = "Castegnate Olona"
"012835" = "Castelnovate"
"012836" = "Cavona"
"012837" = "Cedrate"
"012838" = "Celina"
"012839" = "Cerro Lago Maggiore"
"012840" = "Cimbro"
"012841" = "Cocquio"
"012842" = "Corgeno"
"012843" = "Crenna"
"012844" = "Crugnola"
"012845" = "Cugliate"
"012846" = "Cuveglio in Valle"
"012847" = "Cuvirone"
"012848" = "Due Cossani"
"012849" = "Fabiasco"
"012850" = "Garabiolo"
"012851" = "Gazzada"
"012852" = "Gornate-Superiore"
"012853" = "Gurone"
"012854" = "Jerago con Besnate ed Orago"
"012855" = "Laveno"
"012856" = "Lisanza"
"012857" = "Lissago"
"012858" = "Lozzo"
"012859" = "Maccagno Inferiore"
"012860" = "Masnago"
"012861" = "Menzago"
"012862" = "Mezzana Superiore"
"012863" = "Mombello Lago Maggiore"
"012864" = "Monate"
"012865" = "Montanate"
"012866" = "Montegrino"
"012867" = "Monteviasco"
"012868" = "Morosolo"
"012869" = "Muceno"
"012870" = "Musadino"
"012871" = "Musignano"
"012872" = "Nizzolina"
"012873" = "Olginasio"
"012874" = "Oltrona al Lago"
"012875" = "Oriano Sopra Ticino"
"012876" = "Orino-Azzio"
"012877" = "Peveranza"
"012878" = "Premezzo"
"012879" = "Prospiano"
"012880" = "Quinzano San Pietro"
"012881" = "Roggiano Valtravaglia"
"012882" = "Rovate"
"012883" = "Runo"
"012884" = "Sacconago"
"012885" = "San Pancrazio al Colle"
"012886" = "SantAmbrogio Olona"
"012887" = "SantAntonino Ticino"
"012888" = "Santa Maria del Monte"
"012889" = "Schianno"
"012890" = "Sesona"
"012891" = "Solbiate sullArno"
"012892" = "Torba"
"012893" = "Tornavento"
"012894" = "Travedona"
"012895" = "Trevisago"
"012896" = "Vararo"
"012897" = "Veccana"
"012898" = "Velate"
"012899" = "Venegono"
"012900" = "Vergobbio"
"012901" = "Viconago"
"012902" = "Villa Dosia"
"012903" = "Vinago"
"012904" = "Voldomino"
"012905" = "Voltore"
"013003" = "Albavilla"
"013004" = "Albese con Cassano"
"013005" = "Albiolo"
"013006" = "Alserio"
"013007" = "Alzate Brianza"
"013009" = "Anzano del Parco"
"013010" = "Appiano Gentile"
"013011" = "Argegno"
"013012" = "Arosio"
"013013" = "Asso"
"013015" = "Barni"
"013019" = "Bellagio"
"013021" = "Bene Lario"
"013022" = "Beregazzo con Figliaro"
"013023" = "Binago"
"013024" = "Bizzarone"
"013025" = "Blessagno"
"013026" = "Blevio"
"013028" = "Bregnano"
"013029" = "Brenna"
"013030" = "Brienno"
"013032" = "Brunate"
"013034" = "Bulgarograsso"
"013035" = "Cabiate"
"013036" = "Cadorago"
"013037" = "Caglio"
"013038" = "Cagno"
"013040" = "Campione d'Italia"
"013041" = "Cant"
"013042" = "Canzo"
"013043" = "Capiago Intimiano"
"013044" = "Carate Urio"
"013045" = "Carbonate"
"013046" = "Carimate"
"013047" = "Carlazzo"
"013048" = "Carugo"
"013050" = "Casasco d'Intelvi"
"013052" = "Caslino d'Erba"
"013053" = "Casnate con Bernate"
"013055" = "Cassina Rizzardi"
"013058" = "Castelmarte"
"013059" = "Castelnuovo Bozzente"
"013060" = "Castiglione d'Intelvi"
"013061" = "Cavallasca"
"013062" = "Cavargna"
"013063" = "Cerano d'Intelvi"
"013064" = "Cermenate"
"013065" = "Cernobbio"
"013068" = "Cirimido"
"013070" = "Civenna"
"013071" = "Claino con Osteno"
"013074" = "Colonno"
"013075" = "Como"
"013076" = "Consiglio di Rumo"
"013077" = "Corrido"
"013083" = "Cremia"
"013084" = "Cucciago"
"013085" = "Cusino"
"013087" = "Dizzasco"
"013089" = "Domaso"
"013090" = "Dongo"
"013092" = "Dosso del Liro"
"013093" = "Drezzo"
"013095" = "Erba"
"013097" = "Eupilio"
"013098" = "Faggeto Lario"
"013099" = "Faloppio"
"013100" = "Fenegr"
"013101" = "Figino Serenza"
"013102" = "Fino Mornasco"
"013106" = "Garzeno"
"013107" = "Gera Lario"
"013108" = "Germasino"
"013109" = "Gironico"
"013110" = "Grandate"
"013111" = "Grandola ed Uniti"
"013112" = "Gravedona"
"013113" = "Griante"
"013114" = "Guanzate"
"013118" = "Inverigo"
"013119" = "Laglio"
"013120" = "Laino"
"013121" = "Lambrugo"
"013122" = "Lanzo d'Intelvi"
"013123" = "Lasnigo"
"013125" = "Lenno"
"013126" = "Lezzeno"
"013128" = "Limido Comasco"
"013129" = "Lipomo"
"013130" = "Livo"
"013131" = "Locate Varesino"
"013133" = "Lomazzo"
"013134" = "Longone al Segrino"
"013135" = "Luisago"
"013136" = "Lurago d'Erba"
"013137" = "Lurago Marinone"
"013138" = "Lurate Caccivio"
"013139" = "Magreglio"
"013143" = "Mariano Comense"
"013144" = "Maslianico"
"013145" = "Menaggio"
"013147" = "Merone"
"013148" = "Mezzegra"
"013152" = "Moltrasio"
"013153" = "Monguzzo"
"013154" = "Montano Lucino"
"013155" = "Montemezzo"
"013157" = "Montorfano"
"013159" = "Mozzate"
"013160" = "Musso"
"013161" = "Nesso"
"013163" = "Novedrate"
"013165" = "Olgiate Comasco"
"013169" = "Oltrona di San Mamette"
"013170" = "Orsenigo"
"013172" = "Ossuccio"
"013175" = "Par"
"013178" = "Peglio"
"013179" = "Pellio Intelvi"
"013183" = "Pianello del Lario"
"013184" = "Pigra"
"013185" = "Plesio"
"013186" = "Pognana Lario"
"013187" = "Ponna"
"013188" = "Ponte Lambro"
"013189" = "Porlezza"
"013192" = "Proserpio"
"013193" = "Pusiano"
"013194" = "Ramponio Verna"
"013195" = "Rezzago"
"013197" = "Rodero"
"013199" = "Ronago"
"013201" = "Rovellasca"
"013202" = "Rovello Porro"
"013203" = "Sala Comacina"
"013204" = "San Bartolomeo Val Cavargna"
"013205" = "San Fedele Intelvi"
"013206" = "San Fermo della Battaglia"
"013207" = "San Nazzaro Val Cavargna"
"013208" = "Sant'Abbondio"
"013210" = "Santa Maria Rezzonico"
"013211" = "Schignano"
"013212" = "Senna Comasco"
"013215" = "Solbiate"
"013216" = "Sorico"
"013217" = "Sormano"
"013218" = "Stazzona"
"013222" = "Tavernerio"
"013223" = "Torno"
"013225" = "Tremezzo"
"013226" = "Trezzone"
"013227" = "Turate"
"013228" = "Uggiate-Trevano"
"013229" = "Valbrona"
"013232" = "Valmorea"
"013233" = "Val Rezzo"
"013234" = "Valsolda"
"013236" = "Veleso"
"013238" = "Veniano"
"013239" = "Vercana"
"013242" = "Vertemate con Minoprio"
"013245" = "Villa Guardia"
"013246" = "Zelbio"
"013248" = "San Siro"
"013249" = "Gravedona ed Uniti"
"013250" = "Bellagio"
"013251" = "Colverde"
"013252" = "Tremezzina"
"013801" = "Abbadia Sopra Adda"
"013802" = "Acquate"
"013803" = "Aizurro"
"013804" = "Albate"
"013805" = "Albese"
"013806" = "Albogasio"
"013807" = "Arcellasco"
"013808" = "Asnago"
"013809" = "Bagaggera"
"013810" = "Baiedo"
"013811" = "Ballabio Inferiore"
"013812" = "Ballabio Superiore"
"013813" = "Barcone"
"013814" = "Bartesate"
"013815" = "Belledo"
"013816" = "Bernaga"
"013817" = "Bernate Rosales"
"013818" = "Biglio"
"013819" = "Bindo"
"013820" = "Breccia"
"013821" = "Breglia"
"013822" = "Brenno della Torre"
"013823" = "Brianzola"
"013824" = "Buccinigo"
"013825" = "Buggiolo"
"013826" = "Bugiallo"
"013827" = "Bulgorello"
"013828" = "Cagliano"
"013829" = "Camerlata"
"013830" = "Camnago Faloppia"
"013831" = "Camnago Volta"
"013832" = "Capiago"
"013833" = "Capiate"
"013834" = "Carate Lario"
"013835" = "Carcano"
"013836" = "Carella con Mariaga"
"013837" = "Careno"
"013838" = "Carlazzo Valsolda"
"013839" = "Carugo Arosio"
"013840" = "Casanova Lanza"
"013841" = "Casirago"
"013842" = "Casletto"
"013843" = "Caslino al Piano"
"013844" = "Casnate"
"013845" = "Cassago"
"013846" = "Cassano Albese"
"013847" = "Cassina de' Bracchi"
"013848" = "Cassina Mariaga"
"013849" = "Castello Sopra Lecco"
"013850" = "Castello Valsolda"
"013851" = "Caversaccio"
"013852" = "Centemero"
"013853" = "Cereda"
"013854" = "Cernusco Montevecchia"
"013855" = "Cesello Brianza"
"013856" = "Chiuso"
"013857" = "Cima"
"013858" = "Civello"
"013859" = "Civiglio"
"013860" = "Colciago"
"013861" = "Cologna"
"013862" = "Concenedo"
"013863" = "Consonno"
"013864" = "Contra"
"013865" = "Corenno Plinio"
"013866" = "Cortabbio"
"013867" = "Cremnago"
"013868" = "Cressogno"
"013869" = "Crevenna"
"013870" = "Croce"
"013871" = "Dasio"
"013872" = "Dozio"
"013873" = "Drano"
"013874" = "Erba Incino"
"013875" = "Esino Inferiore"
"013876" = "Esino Superiore"
"013877" = "Fabbrica Durini"
"013878" = "Gaggino"
"013879" = "Germanedo"
"013880" = "Gottro"
"013881" = "Grandola"
"013882" = "Grona"
"013883" = "Imberido"
"013884" = "Incino"
"013885" = "Indovero"
"013886" = "Intimiano"
"013887" = "Isola Comacina"
"013888" = "Laorca"
"013889" = "Lemna"
"013890" = "Lezza"
"013891" = "Lieto Colle"
"013892" = "Limonta"
"013893" = "Linzanico"
"013894" = "Lomaniga"
"013895" = "Loveno Sopra Menaggio"
"013896" = "Lucino"
"013897" = "Maccio"
"013898" = "Maggianico"
"013899" = "Minoprio"
"013900" = "Mirabello Comasco"
"013901" = "Moiana"
"013902" = "Molina"
"013903" = "Mondonico"
"013904" = "Montano Comasco"
"013905" = "Monte Olimpino"
"013906" = "Nava"
"013907" = "Novate Brianza"
"013908" = "Olate"
"013909" = "Olcio"
"013910" = "Onno"
"013911" = "Oriano di Brianza"
"013912" = "Pagnano Valsassina"
"013913" = "Palanzo"
"013914" = "Parravicino"
"013915" = "Penzano"
"013916" = "Pessina Valsassina"
"013917" = "Piano Porlezza"
"013918" = "Piazza Santo Stefano"
"013919" = "Ponte Lambro"
"013920" = "Ponzate"
"013921" = "Puria"
"013922" = "Ramponio"
"013923" = "Rancio di Lecco"
"013924" = "Ravellino"
"013925" = "Rebbio"
"013926" = "Rezzonico"
"013927" = "Roman Brianza"
"013928" = "Rongio"
"013929" = "Rovenna"
"013930" = "Sabbioncello"
"013931" = "Sala al Barro"
"013932" = "San Bartolomeo al Bosco"
"013933" = "San Giovanni alla Castagna"
"013934" = "San Siro"
"013935" = "Santa Maria di Rovagnate"
"013936" = "Santa Valeria"
"013937" = "Sartirana Briantea"
"013938" = "Scarenna"
"013939" = "Scaria"
"013940" = "Seghebbia"
"013941" = "Seprio"
"013942" = "Solzago"
"013943" = "Somana"
"013944" = "Stazzona Germasino"
"013945" = "Tavordo"
"013946" = "Traversa"
"013947" = "Tregolo"
"013948" = "Tremezzina"
"013949" = "Trevano"
"013950" = "Uggiate"
"013951" = "Urio"
"013952" = "Vassena"
"013953" = "Verderio"
"013954" = "Verna"
"013955" = "Vertemate"
"013956" = "VillAlbese"
"013957" = "Villa Roman"
"013958" = "Villa Vergano"
"013959" = "Vimogno"
"013960" = "Visino"
"013961" = "Zelbio-Veleso"
"014001" = "Albaredo per San Marco"
"014002" = "Albosaggia"
"014003" = "Andalo Valtellino"
"014004" = "Aprica"
"014005" = "Ardenno"
"014006" = "Bema"
"014007" = "Berbenno di Valtellina"
"014008" = "Bianzone"
"014009" = "Bormio"
"014010" = "Buglio in Monte"
"014011" = "Caiolo"
"014012" = "Campodolcino"
"014013" = "Caspoggio"
"014014" = "Castello dell'Acqua"
"014015" = "Castione Andevenno"
"014016" = "Cedrasco"
"014017" = "Cercino"
"014018" = "Chiavenna"
"014019" = "Chiesa in Valmalenco"
"014020" = "Chiuro"
"014021" = "Cino"
"014022" = "Civo"
"014023" = "Colorina"
"014024" = "Cosio Valtellino"
"014025" = "Dazio"
"014026" = "Delebio"
"014027" = "Dubino"
"014028" = "Faedo Valtellino"
"014029" = "Forcola"
"014030" = "Fusine"
"014031" = "Gerola Alta"
"014032" = "Gordona"
"014033" = "Grosio"
"014034" = "Grosotto"
"014035" = "Madesimo"
"014036" = "Lanzada"
"014037" = "Livigno"
"014038" = "Lovero"
"014039" = "Mantello"
"014040" = "Mazzo di Valtellina"
"014041" = "Mello"
"014042" = "Menarola"
"014043" = "Mese"
"014044" = "Montagna in Valtellina"
"014045" = "Morbegno"
"014046" = "Novate Mezzola"
"014047" = "Pedesina"
"014048" = "Piantedo"
"014049" = "Piateda"
"014050" = "Piuro"
"014051" = "Poggiridenti"
"014052" = "Ponte in Valtellina"
"014053" = "Postalesio"
"014054" = "Prata Camportaccio"
"014055" = "Rasura"
"014056" = "Rogolo"
"014057" = "Samolaco"
"014058" = "San Giacomo Filippo"
"014059" = "Sernio"
"014060" = "Sondalo"
"014061" = "Sondrio"
"014062" = "Spriana"
"014063" = "Talamona"
"014064" = "Tartano"
"014065" = "Teglio"
"014066" = "Tirano"
"014067" = "Torre di Santa Maria"
"014068" = "Tovo di Sant'Agata"
"014069" = "Traona"
"014070" = "Tresivio"
"014071" = "Valdidentro"
"014072" = "Valdisotto"
"014073" = "Valfurva"
"014074" = "Val Masino"
"014075" = "Verceia"
"014076" = "Vervio"
"014077" = "Villa di Chiavenna"
"014078" = "Villa di Tirano"
"014801" = "Acqua"
"014802" = "Boffetto"
"014803" = "Campovico"
"015002" = "Abbiategrasso"
"015005" = "Albairate"
"015007" = "Arconate"
"015009" = "Arese"
"015010" = "Arluno"
"015011" = "Assago"
"015012" = "Bareggio"
"015014" = "Basiano"
"015015" = "Basiglio"
"015016" = "Bellinzago Lombardo"
"015019" = "Bernate Ticino"
"015022" = "Besate"
"015024" = "Binasco"
"015026" = "Boffalora sopra Ticino"
"015027" = "Bollate"
"015032" = "Bresso"
"015035" = "Bubbiano"
"015036" = "Buccinasco"
"015038" = "Buscate"
"015040" = "Bussero"
"015041" = "Busto Garolfo"
"015042" = "Calvignasco"
"015044" = "Cambiago"
"015046" = "Canegrate"
"015050" = "Carpiano"
"015051" = "Carugate"
"015055" = "Casarile"
"015058" = "Casorezzo"
"015059" = "Cassano d'Adda"
"015060" = "Cassina de' Pecchi"
"015061" = "Cassinetta di Lugagnano"
"015062" = "Castano Primo"
"015070" = "Cernusco sul Naviglio"
"015071" = "Cerro al Lambro"
"015072" = "Cerro Maggiore"
"015074" = "Cesano Boscone"
"015076" = "Cesate"
"015077" = "Cinisello Balsamo"
"015078" = "Cisliano"
"015081" = "Cologno Monzese"
"015082" = "Colturano"
"015085" = "Corbetta"
"015086" = "Cormano"
"015087" = "Cornaredo"
"015093" = "Corsico"
"015096" = "Cuggiono"
"015097" = "Cusago"
"015098" = "Cusano Milanino"
"015099" = "Dairago"
"015101" = "Dresano"
"015103" = "Gaggiano"
"015105" = "Garbagnate Milanese"
"015106" = "Gessate"
"015108" = "Gorgonzola"
"015110" = "Grezzago"
"015112" = "Gudo Visconti"
"015113" = "Inveruno"
"015114" = "Inzago"
"015115" = "Lacchiarella"
"015116" = "Lainate"
"015118" = "Legnano"
"015122" = "Liscate"
"015125" = "Locate di Triulzi"
"015130" = "Magenta"
"015131" = "Magnago"
"015134" = "Marcallo con Casone"
"015136" = "Masate"
"015139" = "Mediglia"
"015140" = "Melegnano"
"015142" = "Melzo"
"015144" = "Mesero"
"015146" = "Milano"
"015150" = "Morimondo"
"015151" = "Motta Visconti"
"015154" = "Nerviano"
"015155" = "Nosate"
"015157" = "Novate Milanese"
"015158" = "Noviglio"
"015159" = "Opera"
"015164" = "Ossona"
"015165" = "Ozzero"
"015166" = "Paderno Dugnano"
"015167" = "Pantigliate"
"015168" = "Parabiago"
"015169" = "Paullo"
"015170" = "Pero"
"015171" = "Peschiera Borromeo"
"015172" = "Pessano con Bornago"
"015173" = "Pieve Emanuele"
"015175" = "Pioltello"
"015176" = "Pogliano Milanese"
"015177" = "Pozzo d'Adda"
"015178" = "Pozzuolo Martesana"
"015179" = "Pregnana Milanese"
"015181" = "Rescaldina"
"015182" = "Rho"
"015183" = "Robecchetto con Induno"
"015184" = "Robecco sul Naviglio"
"015185" = "Rodano"
"015188" = "Rosate"
"015189" = "Rozzano"
"015191" = "San Colombano al Lambro"
"015192" = "San Donato Milanese"
"015194" = "San Giorgio su Legnano"
"015195" = "San Giuliano Milanese"
"015200" = "Santo Stefano Ticino"
"015201" = "San Vittore Olona"
"015202" = "San Zenone al Lambro"
"015204" = "Sedriano"
"015205" = "Segrate"
"015206" = "Senago"
"015209" = "Sesto San Giovanni"
"015210" = "Settala"
"015211" = "Settimo Milanese"
"015213" = "Solaro"
"015219" = "Trezzano Rosa"
"015220" = "Trezzano sul Naviglio"
"015221" = "Trezzo sull'Adda"
"015222" = "Tribiano"
"015224" = "Truccazzano"
"015226" = "Turbigo"
"015229" = "Vanzago"
"015230" = "Vaprio d'Adda"
"015235" = "Vermezzo"
"015236" = "Vernate"
"015237" = "Vignate"
"015242" = "Vimodrone"
"015243" = "Vittuone"
"015244" = "Vizzolo Predabissi"
"015246" = "Zelo Surrigone"
"015247" = "Zibido San Giacomo"
"015248" = "Villa Cortese"
"015249" = "Vanzaghello"
"015250" = "Baranzate"
"015801" = "Affori"
"015802" = "Agliate"
"015803" = "Arcagna"
"015804" = "Baggio"
"015805" = "Balsamo"
"015806" = "Baranzate"
"015807" = "Barate"
"015808" = "Barbajana"
"015809" = "Bargano"
"015810" = "Bestazzo"
"015811" = "Bienate"
"015812" = "Binzago"
"015813" = "Birago"
"015814" = "Bisentrate"
"015815" = "Boldinasco"
"015816" = "Bolgiano"
"015817" = "Bonirola"
"015818" = "Bornago"
"015819" = "Bottedo"
"015820" = "Briavacca"
"015821" = "Brusuglio"
"015822" = "Bruzzano dei Due Borghi"
"015823" = "Bustighera"
"015824" = "Ca' de' Mazzi"
"015825" = "Ca' de' Zecchi"
"015826" = "Ca' dei Bolli"
"015827" = "Ca' dell'Acqua"
"015828" = "Cal"
"015829" = "Campolungo"
"015830" = "Capriano di Brianza"
"015831" = "Caselle d'Ozero"
"015832" = "Casirate Olona"
"015833" = "Casolate"
"015834" = "Casone"
"015835" = "Cassina Aliprandi"
"015836" = "Cassina Amata"
"015837" = "Cassina Baraggia"
"015838" = "Cassina de' Gatti"
"015839" = "Cassina Nuova"
"015840" = "Cassina Pobbia"
"015841" = "Cassina Savina"
"015842" = "Cassina Triulza"
"015843" = "Cassino d'Alberi"
"015844" = "Castellazzo de' Barzi"
"015845" = "Castelletto Mendosio"
"015846" = "Castiraga da Reggio"
"015847" = "Cavaione"
"015848" = "Caviaga"
"015849" = "Cazzano Besana"
"015850" = "Ceppeda"
"015851" = "Cerchiate"
"015852" = "Chiaravalle Milanese"
"015853" = "Chiosi d'Adda Vigadore"
"015854" = "Chiosi di Porta Cremonese"
"015855" = "Chiosi di Porta d'Adda"
"015856" = "Chiosi di Porta Regale"
"015857" = "Chiosi Uniti con Bottedo"
"015858" = "Cinisello"
"015859" = "Coazzano"
"015860" = "Colnago"
"015861" = "Colzano"
"015862" = "Concesa"
"015863" = "Copreno"
"015864" = "Corneliano Bertario"
"015865" = "Corpi Santi di Milano"
"015866" = "Corte Sant'Andrea"
"015867" = "Costa al Lambro"
"015868" = "Crescenzago"
"015869" = "Dergano"
"015870" = "Dugnano"
"015871" = "Fagnano sul Naviglio"
"015872" = "Figino di Milano"
"015873" = "Furato"
"015874" = "Garbatola"
"015875" = "Garegnano"
"015876" = "Gattera Maiocca"
"015877" = "Gorlaprecotto"
"015878" = "Grancino"
"015879" = "Grazzanello"
"015880" = "Greco Milanese"
"015881" = "Groppello d'Adda"
"015882" = "Guazzina"
"015883" = "Gugnano"
"015884" = "Incirano"
"015885" = "Induno Ticino"
"015886" = "Isola Balba"
"015887" = "Lambrate"
"015888" = "Lardera"
"015889" = "Limito"
"015890" = "Linate al Lambro"
"015891" = "Lucernate"
"015892" = "Marcallo"
"015893" = "Masciago Milanese"
"015894" = "Mazzo Milanese"
"015895" = "Melegnanello"
"015896" = "Mercugnano"
"015897" = "Mettone"
"015898" = "Mezzana Casati"
"015899" = "Mezzano Passone"
"015900" = "Mignette"
"015901" = "Mirabello San Bernardino"
"015902" = "Moncucco di Monza"
"015903" = "Moncucco Vecchio"
"015904" = "Mongiardino Sillaro"
"015905" = "Montesiro"
"015906" = "Morsenchio"
"015907" = "Motta Vigana"
"015908" = "Muggiano"
"015909" = "Musocco"
"015910" = "Niguarda"
"015911" = "Nosedo"
"015912" = "Novegro"
"015913" = "Omate"
"015914" = "Oreno"
"015915" = "Paina"
"015916" = "Palazzolo Milanese"
"015917" = "Passirana Milanese"
"015918" = "Pasturago"
"015919" = "Pedriano"
"015920" = "Pezzolo de' Codazzi"
"015921" = "Pezzolo di Tavazzano"
"015922" = "Pinzano"
"015923" = "Pizzolano"
"015924" = "Pontesesto"
"015925" = "Porto d'Adda"
"015926" = "Precotto"
"015927" = "Premenugo"
"015928" = "Quartiano"
"015929" = "Quarto Cagnino"
"015930" = "Quinto Romano"
"015931" = "Quintosole"
"015932" = "Regina Fittarezza"
"015933" = "Rescalda"
"015934" = "Riozzo"
"015935" = "Robbiano"
"015936" = "Robecchetto"
"015937" = "Robecco Lodigiano"
"015938" = "Ronchetto"
"015939" = "Roserio"
"015940" = "Rovagnasco"
"015941" = "Ruginello"
"015942" = "San Damiano di Monza"
"015943" = "San Giuliano"
"015944" = "San Novo"
"015945" = "San Pedrino"
"015946" = "San Pietro Bestazzo"
"015947" = "San Pietro Cusico"
"015948" = "San Vito e Marta"
"015949" = "SantAgata Martesana"
"015950" = "Santa Maria in Prato"
"015951" = "Sellanuova"
"015952" = "Sesto Pergola"
"015953" = "Sesto Ulteriano"
"015954" = "Soltarico"
"015955" = "Sulbiate Inferiore"
"015956" = "Sulbiate Superiore"
"015957" = "Tainate"
"015958" = "Tavazzano"
"015959" = "Terrazzano"
"015960" = "Tormo"
"015961" = "Trecella"
"015962" = "Tregasio"
"015963" = "Trenno"
"015964" = "Trivulza"
"015965" = "Trivulzina"
"015966" = "Turro Milanese"
"015967" = "Usmate"
"015968" = "Vaiano Valle"
"015969" = "Valle Guidino"
"015970" = "Veduggio"
"015971" = "Vergo"
"015972" = "Vidardo"
"015973" = "Vigadore"
"015974" = "Vigan Certosino"
"015975" = "Vigentino"
"015976" = "Vigonzino"
"015977" = "Villa Pizzone"
"015978" = "Villa Pompeiana"
"015979" = "Villa Raverio"
"015980" = "Villanova Vimercate"
"015981" = "Villarossa"
"015982" = "Vittadone"
"015983" = "Zelo Foramagno"
"015984" = "Zivido"
"015985" = "Zorlesco"
"016001" = "Adrara San Martino"
"016002" = "Adrara San Rocco"
"016003" = "Albano Sant'Alessandro"
"016004" = "Albino"
"016005" = "Alm"
"016006" = "Almenno San Bartolomeo"
"016007" = "Almenno San Salvatore"
"016008" = "Alzano Lombardo"
"016009" = "Ambivere"
"016010" = "Antegnate"
"016011" = "Arcene"
"016012" = "Ardesio"
"016013" = "Arzago d'Adda"
"016014" = "Averara"
"016015" = "Aviatico"
"016016" = "Azzano San Paolo"
"016017" = "Azzone"
"016018" = "Bagnatica"
"016019" = "Barbata"
"016020" = "Bariano"
"016021" = "Barzana"
"016022" = "Bedulita"
"016023" = "Berbenno"
"016024" = "Bergamo"
"016025" = "Berzo San Fermo"
"016026" = "Bianzano"
"016027" = "Blello"
"016028" = "Bolgare"
"016029" = "Boltiere"
"016030" = "Bonate Sopra"
"016031" = "Bonate Sotto"
"016032" = "Borgo di Terzo"
"016033" = "Bossico"
"016034" = "Bottanuco"
"016035" = "Bracca"
"016036" = "Branzi"
"016037" = "Brembate"
"016038" = "Brembate di Sopra"
"016039" = "Brembilla"
"016040" = "Brignano Gera d'Adda"
"016041" = "Brumano"
"016042" = "Brusaporto"
"016043" = "Calcinate"
"016044" = "Calcio"
"016046" = "Calusco d'Adda"
"016047" = "Calvenzano"
"016048" = "Camerata Cornello"
"016049" = "Canonica d'Adda"
"016050" = "Capizzone"
"016051" = "Capriate San Gervasio"
"016052" = "Caprino Bergamasco"
"016053" = "Caravaggio"
"016055" = "Carobbio degli Angeli"
"016056" = "Carona"
"016057" = "Carvico"
"016058" = "Casazza"
"016059" = "Casirate d'Adda"
"016060" = "Casnigo"
"016061" = "Cassiglio"
"016062" = "Castelli Calepio"
"016063" = "Castel Rozzone"
"016064" = "Castione della Presolana"
"016065" = "Castro"
"016066" = "Cavernago"
"016067" = "Cazzano Sant'Andrea"
"016068" = "Cenate Sopra"
"016069" = "Cenate Sotto"
"016070" = "Cene"
"016071" = "Cerete"
"016072" = "Chignolo d'Isola"
"016073" = "Chiuduno"
"016074" = "Cisano Bergamasco"
"016075" = "Ciserano"
"016076" = "Cividate al Piano"
"016077" = "Clusone"
"016078" = "Colere"
"016079" = "Cologno al Serio"
"016080" = "Colzate"
"016081" = "Comun Nuovo"
"016082" = "Corna Imagna"
"016083" = "Cortenuova"
"016084" = "Costa di Mezzate"
"016085" = "Costa Valle Imagna"
"016086" = "Costa Volpino"
"016087" = "Covo"
"016088" = "Credaro"
"016089" = "Curno"
"016090" = "Cusio"
"016091" = "Dalmine"
"016092" = "Dossena"
"016093" = "Endine Gaiano"
"016094" = "Entratico"
"016096" = "Fara Gera d'Adda"
"016097" = "Fara Olivana con Sola"
"016098" = "Filago"
"016099" = "Fino del Monte"
"016100" = "Fiorano al Serio"
"016101" = "Fontanella"
"016102" = "Fonteno"
"016103" = "Foppolo"
"016104" = "Foresto Sparso"
"016105" = "Fornovo San Giovanni"
"016106" = "Fuipiano Valle Imagna"
"016107" = "Gandellino"
"016108" = "Gandino"
"016109" = "Gandosso"
"016110" = "Gaverina Terme"
"016111" = "Gazzaniga"
"016112" = "Gerosa"
"016113" = "Ghisalba"
"016114" = "Gorlago"
"016115" = "Gorle"
"016116" = "Gorno"
"016117" = "Grassobbio"
"016118" = "Gromo"
"016119" = "Grone"
"016120" = "Grumello del Monte"
"016121" = "Isola di Fondra"
"016122" = "Isso"
"016123" = "Lallio"
"016124" = "Leffe"
"016125" = "Lenna"
"016126" = "Levate"
"016127" = "Locatello"
"016128" = "Lovere"
"016129" = "Lurano"
"016130" = "Luzzana"
"016131" = "Madone"
"016132" = "Mapello"
"016133" = "Martinengo"
"016134" = "Mezzoldo"
"016135" = "Misano di Gera d'Adda"
"016136" = "Moio de' Calvi"
"016137" = "Monasterolo del Castello"
"016139" = "Montello"
"016140" = "Morengo"
"016141" = "Mornico al Serio"
"016142" = "Mozzanica"
"016143" = "Mozzo"
"016144" = "Nembro"
"016145" = "Olmo al Brembo"
"016146" = "Oltre il Colle"
"016147" = "Oltressenda Alta"
"016148" = "Oneta"
"016149" = "Onore"
"016150" = "Orio al Serio"
"016151" = "Ornica"
"016152" = "Osio Sopra"
"016153" = "Osio Sotto"
"016154" = "Pagazzano"
"016155" = "Paladina"
"016156" = "Palazzago"
"016157" = "Palosco"
"016158" = "Parre"
"016159" = "Parzanica"
"016160" = "Pedrengo"
"016161" = "Peia"
"016162" = "Pianico"
"016163" = "Piario"
"016164" = "Piazza Brembana"
"016165" = "Piazzatorre"
"016166" = "Piazzolo"
"016167" = "Pognano"
"016168" = "Ponte Nossa"
"016169" = "Ponteranica"
"016170" = "Ponte San Pietro"
"016171" = "Pontida"
"016172" = "Pontirolo Nuovo"
"016173" = "Pradalunga"
"016174" = "Predore"
"016175" = "Premolo"
"016176" = "Presezzo"
"016177" = "Pumenengo"
"016178" = "Ranica"
"016179" = "Ranzanico"
"016180" = "Riva di Solto"
"016181" = "Riviera d'Adda"
"016182" = "Rogno"
"016183" = "Romano di Lombardia"
"016184" = "Roncobello"
"016185" = "Roncola"
"016186" = "Rota d'Imagna"
"016187" = "Rovetta"
"016188" = "San Giovanni Bianco"
"016189" = "San Paolo d'Argon"
"016190" = "San Pellegrino Terme"
"016191" = "Santa Brigida"
"016192" = "Sant'Omobono Terme"
"016193" = "Sarnico"
"016194" = "Scanzorosciate"
"016195" = "Schilpario"
"016196" = "Sedrina"
"016197" = "Selvino"
"016198" = "Seriate"
"016199" = "Serina"
"016200" = "Solto Collina"
"016201" = "Songavazzo"
"016202" = "Sorisole"
"016203" = "Sotto il Monte Giovanni XXIII"
"016204" = "Sovere"
"016205" = "Spinone al Lago"
"016206" = "Spirano"
"016207" = "Stezzano"
"016208" = "Strozza"
"016209" = "Suisio"
"016210" = "Taleggio"
"016211" = "Tavernola Bergamasca"
"016212" = "Telgate"
"016213" = "Terno d'Isola"
"016214" = "Torre Boldone"
"016216" = "Torre de' Roveri"
"016217" = "Torre Pallavicina"
"016218" = "Trescore Balneario"
"016219" = "Treviglio"
"016220" = "Treviolo"
"016221" = "Ubiale Clanezzo"
"016222" = "Urgnano"
"016223" = "Valbondione"
"016224" = "Valbrembo"
"016225" = "Valgoglio"
"016226" = "Valleve"
"016227" = "Valnegra"
"016228" = "Valsecca"
"016229" = "Valtorta"
"016230" = "Vedeseta"
"016232" = "Verdellino"
"016233" = "Verdello"
"016234" = "Vertova"
"016235" = "Viadanica"
"016236" = "Vigano San Martino"
"016237" = "Vigolo"
"016238" = "Villa d'Adda"
"016239" = "Villa d'Alm"
"016240" = "Villa di Serio"
"016241" = "Villa d'Ogna"
"016242" = "Villongo"
"016243" = "Vilminore di Scalve"
"016244" = "Zandobbio"
"016245" = "Zanica"
"016246" = "Zogno"
"016247" = "Costa Serina"
"016248" = "Algua"
"016249" = "Cornalba"
"016250" = "Medolago"
"016251" = "Solza"
"016252" = "Sant'Omobono Terme"
"016253" = "Val Brembilla"
"016801" = "Albegno"
"016802" = "Alzano di Sopra"
"016803" = "Alzano Maggiore"
"016804" = "Baresi"
"016805" = "Barsizza"
"016806" = "Bondione"
"016807" = "Bondo Petello"
"016808" = "Bordogna"
"016809" = "Borgounito"
"016810" = "Brembate di Sotto"
"016811" = "Bruntino"
"016812" = "Calepio"
"016813" = "Capriate d'Adda"
"016814" = "Carobbio"
"016815" = "Cenate"
"016816" = "Cenate d'Argon"
"016817" = "Centrisola"
"016818" = "Cepino"
"016819" = "Colognola del Piano"
"016820" = "Corte"
"016821" = "Curdomo"
"016822" = "Curnasco"
"016823" = "Desenzano al Serio"
"016824" = "Dezzo di Scalve"
"016825" = "Endenna"
"016826" = "Endine"
"016827" = "Esmate"
"016828" = "Filago"
"016829" = "Fiumenero"
"016830" = "Fondra"
"016831" = "Frerola"
"016832" = "Fuipiano al Brembo"
"016833" = "Grignano"
"016834" = "Grumello de' Zanchi"
"016835" = "Grumello del Piano"
"016836" = "Lizzola"
"016837" = "Locate Bergamasco"
"016838" = "Lorentino"
"016839" = "Mariano al Brembo"
"016840" = "Massari Melzi"
"016841" = "Mazzoleni e Falghera"
"016842" = "Molini di Colognola"
"016843" = "Nese"
"016844" = "Oltrepovo"
"016845" = "Oltressenda Bassa"
"016846" = "Orezzo"
"016847" = "Ossanesga"
"016848" = "Pian Gaiano"
"016849" = "Piazzo Alto"
"016850" = "Piazzo Basso"
"016851" = "Poscante"
"016852" = "Redona"
"016853" = "Rigosa"
"016854" = "Rocca del Colle"
"016855" = "Rosciate"
"016856" = "Rossino"
"016857" = "Rota Dentro"
"016858" = "Rota Fuori"
"016859" = "Rovetta con Fino"
"016860" = "Sabbio Bergamasco"
"016861" = "San Gallo"
"016862" = "San Gervasio d'Adda"
"016863" = "San Martino de' Calvi"
"016864" = "San Pietro d'Orzio"
"016865" = "SantAntonio d'Adda"
"016866" = "Santo Stefano del Monte degli Angeli"
"016867" = "Scano al Brembo"
"016868" = "Scanzo"
"016869" = "Selino"
"016870" = "Sellere"
"016871" = "Sforzatica"
"016872" = "Solto"
"016873" = "Sombreno"
"016874" = "Somendenna"
"016875" = "Spino al Brembo"
"016876" = "Spinone"
"016877" = "Stabello"
"016878" = "Tagliuno"
"016879" = "Trabuchello"
"016880" = "VallAlta"
"016881" = "Valtesse"
"016882" = "Villongo San Filastro"
"016883" = "Villongo SantAlessandro"
"016884" = "Vilminore"
"016885" = "Zorzino"
"016886" = "Calolzio"
"017001" = "Acquafredda"
"017002" = "Adro"
"017003" = "Agnosine"
"017004" = "Alfianello"
"017005" = "Anfo"
"017006" = "Angolo Terme"
"017007" = "Artogne"
"017008" = "Azzano Mella"
"017009" = "Bagnolo Mella"
"017010" = "Bagolino"
"017011" = "Barbariga"
"017012" = "Barghe"
"017013" = "Bassano Bresciano"
"017014" = "Bedizzole"
"017015" = "Berlingo"
"017016" = "Berzo Demo"
"017017" = "Berzo Inferiore"
"017018" = "Bienno"
"017019" = "Bione"
"017020" = "Borgo San Giacomo"
"017021" = "Borgosatollo"
"017022" = "Borno"
"017023" = "Botticino"
"017024" = "Bovegno"
"017025" = "Bovezzo"
"017026" = "Brandico"
"017027" = "Braone"
"017028" = "Breno"
"017029" = "Brescia"
"017030" = "Brione"
"017031" = "Caino"
"017032" = "Calcinato"
"017033" = "Calvagese della Riviera"
"017034" = "Calvisano"
"017035" = "Capo di Ponte"
"017036" = "Capovalle"
"017037" = "Capriano del Colle"
"017038" = "Capriolo"
"017039" = "Carpenedolo"
"017040" = "Castegnato"
"017041" = "Castelcovati"
"017042" = "Castel Mella"
"017043" = "Castenedolo"
"017044" = "Casto"
"017045" = "Castrezzato"
"017046" = "Cazzago San Martino"
"017047" = "Cedegolo"
"017048" = "Cellatica"
"017049" = "Cerveno"
"017050" = "Ceto"
"017051" = "Cevo"
"017052" = "Chiari"
"017053" = "Cigole"
"017054" = "Cimbergo"
"017055" = "Cividate Camuno"
"017056" = "Coccaglio"
"017057" = "Collebeato"
"017058" = "Collio"
"017059" = "Cologne"
"017060" = "Comezzano-Cizzago"
"017061" = "Concesio"
"017062" = "Corte Franca"
"017063" = "Corteno Golgi"
"017064" = "Corzano"
"017065" = "Darfo Boario Terme"
"017066" = "Dello"
"017067" = "Desenzano del Garda"
"017068" = "Edolo"
"017069" = "Erbusco"
"017070" = "Esine"
"017071" = "Fiesse"
"017072" = "Flero"
"017073" = "Gambara"
"017074" = "Gardone Riviera"
"017075" = "Gardone Val Trompia"
"017076" = "Gargnano"
"017077" = "Gavardo"
"017078" = "Ghedi"
"017079" = "Gianico"
"017080" = "Gottolengo"
"017081" = "Gussago"
"017082" = "Idro"
"017083" = "Incudine"
"017084" = "Irma"
"017085" = "Iseo"
"017086" = "Isorella"
"017087" = "Lavenone"
"017088" = "Leno"
"017089" = "Limone sul Garda"
"017090" = "Lodrino"
"017091" = "Lograto"
"017092" = "Lonato del Garda"
"017093" = "Longhena"
"017094" = "Losine"
"017095" = "Lozio"
"017096" = "Lumezzane"
"017097" = "Maclodio"
"017098" = "Magasa"
"017099" = "Mairano"
"017100" = "Malegno"
"017101" = "Malonno"
"017102" = "Manerba del Garda"
"017103" = "Manerbio"
"017104" = "Marcheno"
"017105" = "Marmentino"
"017106" = "Marone"
"017107" = "Mazzano"
"017108" = "Milzano"
"017109" = "Moniga del Garda"
"017110" = "Monno"
"017111" = "Monte Isola"
"017112" = "Monticelli Brusati"
"017113" = "Montichiari"
"017114" = "Montirone"
"017115" = "Mura"
"017116" = "Muscoline"
"017117" = "Nave"
"017118" = "Niardo"
"017119" = "Nuvolento"
"017120" = "Nuvolera"
"017121" = "Odolo"
"017122" = "Offlaga"
"017123" = "Ome"
"017124" = "Ono San Pietro"
"017125" = "Orzinuovi"
"017126" = "Orzivecchi"
"017127" = "Ospitaletto"
"017128" = "Ossimo"
"017129" = "Padenghe sul Garda"
"017130" = "Paderno Franciacorta"
"017131" = "Paisco Loveno"
"017132" = "Paitone"
"017133" = "Palazzolo sull'Oglio"
"017134" = "Paratico"
"017135" = "Paspardo"
"017136" = "Passirano"
"017137" = "Pavone del Mella"
"017138" = "San Paolo"
"017139" = "Pertica Alta"
"017140" = "Pertica Bassa"
"017141" = "Pezzaze"
"017142" = "Pian Camuno"
"017143" = "Pisogne"
"017144" = "Polaveno"
"017145" = "Polpenazze del Garda"
"017146" = "Pompiano"
"017147" = "Poncarale"
"017148" = "Ponte di Legno"
"017149" = "Pontevico"
"017150" = "Pontoglio"
"017151" = "Pozzolengo"
"017152" = "Pralboino"
"017153" = "Preseglie"
"017154" = "Prestine"
"017155" = "Prevalle"
"017156" = "Provaglio d'Iseo"
"017157" = "Provaglio Val Sabbia"
"017158" = "Puegnago sul Garda"
"017159" = "Quinzano d'Oglio"
"017160" = "Remedello"
"017161" = "Rezzato"
"017162" = "Roccafranca"
"017163" = "Rodengo Saiano"
"017164" = "Ro Volciano"
"017165" = "Roncadelle"
"017166" = "Rovato"
"017167" = "Rudiano"
"017168" = "Sabbio Chiese"
"017169" = "Sale Marasino"
"017170" = "Sal"
"017171" = "San Felice del Benaco"
"017172" = "San Gervasio Bresciano"
"017173" = "San Zeno Naviglio"
"017174" = "Sarezzo"
"017175" = "Saviore dell'Adamello"
"017176" = "Sellero"
"017177" = "Seniga"
"017178" = "Serle"
"017179" = "Sirmione"
"017180" = "Soiano del Lago"
"017181" = "Sonico"
"017182" = "Sulzano"
"017183" = "Tavernole sul Mella"
"017184" = "Tem"
"017185" = "Tignale"
"017186" = "Torbole Casaglia"
"017187" = "Toscolano-Maderno"
"017188" = "Travagliato"
"017189" = "Tremosine sul Garda"
"017190" = "Trenzano"
"017191" = "Treviso Bresciano"
"017192" = "Urago d'Oglio"
"017193" = "Vallio Terme"
"017194" = "Valvestino"
"017195" = "Verolanuova"
"017196" = "Verolavecchia"
"017197" = "Vestone"
"017198" = "Vezza d'Oglio"
"017199" = "Villa Carcina"
"017200" = "Villachiara"
"017201" = "Villanuova sul Clisi"
"017202" = "Vione"
"017203" = "Visano"
"017204" = "Vobarno"
"017205" = "Zone"
"017206" = "Piancogno"
"017801" = "Acqualunga"
"017802" = "Alone"
"017803" = "Anfurro"
"017804" = "Armo"
"017805" = "Avenone"
"017806" = "Barco"
"017807" = "Bel Prato"
"017808" = "Bollone"
"017809" = "Borgonato"
"017810" = "Bornato"
"017811" = "Botticino Mattina"
"017812" = "Botticino Sera"
"017813" = "Brozzo"
"017814" = "Burago Riviera"
"017815" = "Cadignano"
"017816" = "Cajonvico"
"017817" = "Calino"
"017818" = "Camignone"
"017819" = "Campoverde"
"017820" = "Carcina"
"017821" = "Carzago della Riviera"
"017822" = "Castrezzone"
"017823" = "Ceto-Cerveno"
"017824" = "Cignano"
"017825" = "Ciliverghe"
"017826" = "Cimbergo-Paspardo"
"017827" = "Cividate Malegno"
"017828" = "Cizzago"
"017829" = "Clusane sul Lago"
"017830" = "Colombaro"
"017831" = "Comero"
"017832" = "Comezzano"
"017833" = "Cortenedolo"
"017834" = "Corticelle Pieve"
"017835" = "Cossirano"
"017836" = "Cremezzano"
"017837" = "Degagna"
"017838" = "Erbanno"
"017839" = "Farvengo"
"017840" = "Faverzano"
"017841" = "Fiumicello Urago"
"017842" = "Folzano"
"017843" = "Frontignano"
"017844" = "Gerolanuova"
"017845" = "Goglione Sopra"
"017846" = "Goglione Sotto"
"017847" = "Gorzone"
"017848" = "Inzino"
"017849" = "Levrange"
"017850" = "Livemmo"
"017851" = "Loveno Grumello"
"017852" = "Ludriano"
"017853" = "Lumezzane Pieve"
"017854" = "Lumezzane San Sebastiano"
"017855" = "Lumezzane SantApollonio"
"017856" = "Maderno"
"017857" = "Magno Sopra Inzino"
"017858" = "Mazzunno"
"017859" = "Milzanello"
"017860" = "Moerna"
"017861" = "Mompiano"
"017862" = "Mu"
"017863" = "Navono"
"017864" = "Nigoline"
"017865" = "Nozza"
"017866" = "Ono Degno"
"017867" = "Oriano"
"017868" = "Padernello"
"017869" = "Paisco"
"017870" = "Persone"
"017871" = "Peschiera Maraglio"
"017872" = "Pezzoro"
"017873" = "Pilzone"
"017874" = "Poncarale Flero"
"017875" = "Pontagna"
"017876" = "Portese"
"017877" = "Porzano"
"017878" = "Prandaglio"
"017879" = "Presegno"
"017880" = "Provaglio Sopra"
"017881" = "Provaglio Sotto"
"017882" = "Provezze"
"017883" = "Quinzanello"
"017884" = "Raffa"
"017885" = "Remedello Sopra"
"017886" = "Remedello Sotto"
"017887" = "Rivoltella"
"017888" = "Rodengo"
"017889" = "Saiano"
"017890" = "San Bartolomeo"
"017891" = "San Felice di Scovolo"
"017892" = "San Nazzaro Mella"
"017893" = "San Vigilio"
"017894" = "SantAlessandro"
"017895" = "SantEufemia della Fonte"
"017896" = "Santicolo"
"017897" = "Scarpizzolo"
"017898" = "Siviano"
"017899" = "Sopraponte"
"017900" = "Soprazocco"
"017901" = "Terzano"
"017902" = "Timoline"
"017903" = "Torbiato"
"017904" = "Toscolano"
"017905" = "Urago Mella"
"017906" = "Valsaviore"
"017907" = "Vello"
"017908" = "Villa Cogozzo"
"017909" = "Villa dAllegno"
"017910" = "Virle Treponti"
"018001" = "Alagna"
"018002" = "Albaredo Arnaboldi"
"018003" = "Albonese"
"018004" = "Albuzzano"
"018005" = "Arena Po"
"018006" = "Badia Pavese"
"018007" = "Bagnaria"
"018008" = "Barbianello"
"018009" = "Bascap"
"018010" = "Bastida de' Dossi"
"018011" = "Bastida Pancarana"
"018012" = "Battuda"
"018013" = "Belgioioso"
"018014" = "Bereguardo"
"018015" = "Borgarello"
"018016" = "Borgo Priolo"
"018017" = "Borgoratto Mormorolo"
"018018" = "Borgo San Siro"
"018019" = "Bornasco"
"018020" = "Bosnasco"
"018021" = "Brallo di Pregola"
"018022" = "Breme"
"018023" = "Bressana Bottarone"
"018024" = "Broni"
"018025" = "Calvignano"
"018026" = "Campospinoso"
"018027" = "Candia Lomellina"
"018028" = "Canevino"
"018029" = "Canneto Pavese"
"018030" = "Carbonara al Ticino"
"018031" = "Casanova Lonati"
"018032" = "Casatisma"
"018033" = "Casei Gerola"
"018034" = "Casorate Primo"
"018035" = "Cassolnovo"
"018036" = "Castana"
"018037" = "Casteggio"
"018038" = "Castelletto di Branduzzo"
"018039" = "Castello d'Agogna"
"018040" = "Castelnovetto"
"018041" = "Cava Manara"
"018042" = "Cecima"
"018043" = "Ceranova"
"018044" = "Ceretto Lomellina"
"018045" = "Cergnago"
"018046" = "Certosa di Pavia"
"018047" = "Cervesina"
"018048" = "Chignolo Po"
"018049" = "Cigognola"
"018050" = "Cilavegna"
"018051" = "Codevilla"
"018052" = "Confienza"
"018053" = "Copiano"
"018054" = "Corana"
"018055" = "Cornale"
"018056" = "Corteolona"
"018057" = "Corvino San Quirico"
"018058" = "Costa de' Nobili"
"018059" = "Cozzo"
"018060" = "Cura Carpignano"
"018061" = "Dorno"
"018062" = "Ferrera Erbognone"
"018063" = "Filighera"
"018064" = "Fortunago"
"018065" = "Frascarolo"
"018066" = "Galliavola"
"018067" = "Gambarana"
"018068" = "Gambol"
"018069" = "Garlasco"
"018070" = "Genzone"
"018071" = "Gerenzago"
"018072" = "Giussago"
"018073" = "Godiasco Salice Terme"
"018074" = "Golferenzo"
"018075" = "Gravellona Lomellina"
"018076" = "Gropello Cairoli"
"018077" = "Inverno e Monteleone"
"018078" = "Landriano"
"018079" = "Langosco"
"018080" = "Lardirago"
"018081" = "Linarolo"
"018082" = "Lirio"
"018083" = "Lomello"
"018084" = "Lungavilla"
"018085" = "Magherno"
"018086" = "Marcignago"
"018087" = "Marzano"
"018088" = "Mede"
"018089" = "Menconico"
"018090" = "Mezzana Bigli"
"018091" = "Mezzana Rabattone"
"018092" = "Mezzanino"
"018093" = "Miradolo Terme"
"018094" = "Montalto Pavese"
"018095" = "Montebello della Battaglia"
"018096" = "Montecalvo Versiggia"
"018097" = "Montescano"
"018098" = "Montesegale"
"018099" = "Monticelli Pavese"
"018100" = "Mont Beccaria"
"018101" = "Mornico Losana"
"018102" = "Mortara"
"018103" = "Nicorvo"
"018104" = "Olevano di Lomellina"
"018105" = "Oliva Gessi"
"018106" = "Ottobiano"
"018107" = "Palestro"
"018108" = "Pancarana"
"018109" = "Parona"
"018110" = "Pavia"
"018111" = "Pietra de' Giorgi"
"018112" = "Pieve Albignola"
"018113" = "Pieve del Cairo"
"018114" = "Pieve Porto Morone"
"018115" = "Pinarolo Po"
"018116" = "Pizzale"
"018117" = "Ponte Nizza"
"018118" = "Portalbera"
"018119" = "Rea"
"018120" = "Redavalle"
"018121" = "Retorbido"
"018122" = "Rivanazzano Terme"
"018123" = "Robbio"
"018124" = "Robecco Pavese"
"018125" = "Rocca de' Giorgi"
"018126" = "Rocca Susella"
"018127" = "Rognano"
"018128" = "Romagnese"
"018129" = "Roncaro"
"018130" = "Rosasco"
"018131" = "Rovescala"
"018132" = "Ruino"
"018133" = "San Cipriano Po"
"018134" = "San Damiano al Colle"
"018135" = "San Genesio ed Uniti"
"018136" = "San Giorgio di Lomellina"
"018137" = "San Martino Siccomario"
"018138" = "Sannazzaro de' Burgondi"
"018139" = "Santa Cristina e Bissone"
"018140" = "Santa Giuletta"
"018141" = "Sant'Alessio con Vialone"
"018142" = "Santa Margherita di Staffora"
"018143" = "Santa Maria della Versa"
"018144" = "Sant'Angelo Lomellina"
"018145" = "San Zenone al Po"
"018146" = "Sartirana Lomellina"
"018147" = "Scaldasole"
"018148" = "Semiana"
"018149" = "Silvano Pietra"
"018150" = "Siziano"
"018151" = "Sommo"
"018152" = "Spessa"
"018153" = "Stradella"
"018154" = "Suardi"
"018155" = "Torrazza Coste"
"018156" = "Torre Beretti e Castellaro"
"018157" = "Torre d'Arese"
"018158" = "Torre de' Negri"
"018159" = "Torre d'Isola"
"018160" = "Torrevecchia Pia"
"018161" = "Torricella Verzate"
"018162" = "Travac Siccomario"
"018163" = "Trivolzio"
"018164" = "Tromello"
"018165" = "Trovo"
"018166" = "Val di Nizza"
"018167" = "Valeggio"
"018168" = "Valle Lomellina"
"018169" = "Valle Salimbene"
"018170" = "Valverde"
"018171" = "Varzi"
"018172" = "Velezzo Lomellina"
"018173" = "Vellezzo Bellini"
"018174" = "Verretto"
"018175" = "Verrua Po"
"018176" = "Vidigulfo"
"018177" = "Vigevano"
"018178" = "Villa Biscossi"
"018179" = "Villanova d'Ardenghi"
"018180" = "Villanterio"
"018181" = "Vistarino"
"018182" = "Voghera"
"018183" = "Volpara"
"018184" = "Zavattarello"
"018185" = "Zeccone"
"018186" = "Zeme"
"018187" = "Zenevredo"
"018188" = "Zerbo"
"018189" = "Zerbol"
"018190" = "Zinasco"
"018191" = "Cornale e Bastida"
"018801" = "Barona"
"018802" = "Baselica Bologna"
"018803" = "Belvedere al Po"
"018804" = "Bottarone"
"018805" = "Branduzzo"
"018806" = "Bressana"
"018807" = "Buttirago"
"018808" = "Ca' de' Tedioli"
"018809" = "Ca' della Terra"
"018810" = "Cairo Lomellino"
"018811" = "Calignano"
"018812" = "Cambi"
"018813" = "Campomorto"
"018814" = "Camporinaldo"
"018815" = "Campospinoso Albaredo"
"018816" = "Cantonale"
"018817" = "Carpignago"
"018818" = "Casatico"
"018819" = "Cassine Calderari"
"018820" = "Cassine Sirigari"
"018821" = "Cassine Tolentine"
"018822" = "Cassino Po"
"018823" = "Castel Lambro"
"018824" = "Castellaro de' Giorgi"
"018825" = "Castelletto Po"
"018826" = "Cavagnera"
"018827" = "Cella di Bobbio"
"018828" = "Celpenchio"
"018829" = "Comairano"
"018830" = "Corbesate"
"018831" = "Corpi Santi di Pavia"
"018832" = "Donelasco"
"018833" = "Fossarmato"
"018834" = "Gerrechiozzo"
"018835" = "Giovenzano"
"018836" = "Goido"
"018837" = "Gualdrasco"
"018838" = "Guinzano"
"018839" = "Liconasco"
"018840" = "Mandrino"
"018841" = "Mangialupo"
"018842" = "Mezzano Parpanese"
"018843" = "Mezzano Siccomario"
"018844" = "Mirabello ed Uniti di Pavia"
"018845" = "Misano Olona"
"018846" = "Montebolognola"
"018847" = "Monteleone sui Colli Pavesi"
"018848" = "Montesano al Piano"
"018849" = "Mont Berchielli"
"018850" = "Motta San Damiano"
"018851" = "Origioso"
"018852" = "Pairana"
"018853" = "Papiago"
"018854" = "Pietra Gavina"
"018855" = "Pissarello"
"018856" = "Pizzocorno"
"018857" = "Pometo"
"018858" = "Pontecarate"
"018859" = "Prado"
"018860" = "Sagliano di Crenna"
"018861" = "San Perone"
"018862" = "San Ponzo Semola"
"018863" = "San Varese"
"018864" = "San Zeno e Foppa"
"018865" = "SantAlbano di Bobbio"
"018866" = "Santa Margherita di Bobbio"
"018867" = "Santa Margherita Po"
"018868" = "Spirago"
"018869" = "Staghiglione"
"018870" = "Terrasa"
"018871" = "Torradello"
"018872" = "Torre Beretti"
"018873" = "Torre de' Torti"
"018874" = "Torre del Mangano"
"018875" = "Torre del Monte"
"018876" = "Torriano"
"018877" = "Torrino"
"018878" = "Trebbiano Nizza"
"018879" = "Trognano"
"018880" = "Turago Bordone"
"018881" = "Vaccarizza"
"018882" = "Vairano Pavese"
"018883" = "Verrua Siccomario"
"018884" = "Vigalfo"
"018885" = "Vigonzone"
"018886" = "Villalunga"
"018887" = "Villareggio"
"018888" = "Vimanone"
"018889" = "Vivente"
"018890" = "Zavattarello Valverde"
"018891" = "Zelata"
"018892" = "Zibido al Lambro"
"019001" = "Acquanegra Cremonese"
"019002" = "Agnadello"
"019003" = "Annicco"
"019004" = "Azzanello"
"019005" = "Bagnolo Cremasco"
"019006" = "Bonemerse"
"019007" = "Bordolano"
"019008" = "Ca' d'Andrea"
"019009" = "Calvatone"
"019010" = "Camisano"
"019011" = "Campagnola Cremasca"
"019012" = "Capergnanica"
"019013" = "Cappella Cantone"
"019014" = "Cappella de' Picenardi"
"019015" = "Capralba"
"019016" = "Casalbuttano ed Uniti"
"019017" = "Casale Cremasco-Vidolasco"
"019018" = "Casaletto Ceredano"
"019019" = "Casaletto di Sopra"
"019020" = "Casaletto Vaprio"
"019021" = "Casalmaggiore"
"019022" = "Casalmorano"
"019023" = "Casteldidone"
"019024" = "Castel Gabbiano"
"019025" = "Castelleone"
"019026" = "Castelverde"
"019027" = "Castelvisconti"
"019028" = "Cella Dati"
"019029" = "Chieve"
"019030" = "Cicognolo"
"019031" = "Cingia de' Botti"
"019032" = "Corte de' Cortesi con Cignone"
"019033" = "Corte de' Frati"
"019034" = "Credera Rubbiano"
"019035" = "Crema"
"019036" = "Cremona"
"019037" = "Cremosano"
"019038" = "Crotta d'Adda"
"019039" = "Cumignano sul Naviglio"
"019040" = "Derovere"
"019041" = "Dovera"
"019042" = "Drizzona"
"019043" = "Fiesco"
"019044" = "Formigara"
"019045" = "Gabbioneta-Binanuova"
"019046" = "Gadesco-Pieve Delmona"
"019047" = "Genivolta"
"019048" = "Gerre de' Caprioli"
"019049" = "Gombito"
"019050" = "Grontardo"
"019051" = "Grumello Cremonese ed Uniti"
"019052" = "Gussola"
"019053" = "Isola Dovarese"
"019054" = "Izano"
"019055" = "Madignano"
"019056" = "Malagnino"
"019057" = "Martignana di Po"
"019058" = "Monte Cremasco"
"019059" = "Montodine"
"019060" = "Moscazzano"
"019061" = "Motta Baluffi"
"019062" = "Offanengo"
"019063" = "Olmeneta"
"019064" = "Ostiano"
"019065" = "Paderno Ponchielli"
"019066" = "Palazzo Pignano"
"019067" = "Pandino"
"019068" = "Persico Dosimo"
"019069" = "Pescarolo ed Uniti"
"019070" = "Pessina Cremonese"
"019071" = "Piadena"
"019072" = "Pianengo"
"019073" = "Pieranica"
"019074" = "Pieve d'Olmi"
"019075" = "Pieve San Giacomo"
"019076" = "Pizzighettone"
"019077" = "Pozzaglio ed Uniti"
"019078" = "Quintano"
"019079" = "Ricengo"
"019080" = "Ripalta Arpina"
"019081" = "Ripalta Cremasca"
"019082" = "Ripalta Guerina"
"019083" = "Rivarolo del Re ed Uniti"
"019084" = "Rivolta d'Adda"
"019085" = "Robecco d'Oglio"
"019086" = "Romanengo"
"019087" = "Salvirola"
"019088" = "San Bassano"
"019089" = "San Daniele Po"
"019090" = "San Giovanni in Croce"
"019091" = "San Martino del Lago"
"019092" = "Scandolara Ravara"
"019093" = "Scandolara Ripa d'Oglio"
"019094" = "Sergnano"
"019095" = "Sesto ed Uniti"
"019096" = "Solarolo Rainerio"
"019097" = "Soncino"
"019098" = "Soresina"
"019099" = "Sospiro"
"019100" = "Spinadesco"
"019101" = "Spineda"
"019102" = "Spino d'Adda"
"019103" = "Stagno Lombardo"
"019104" = "Ticengo"
"019105" = "Torlino Vimercati"
"019106" = "Tornata"
"019107" = "Torre de' Picenardi"
"019108" = "Torricella del Pizzo"
"019109" = "Trescore Cremasco"
"019110" = "Trigolo"
"019111" = "Vaiano Cremasco"
"019112" = "Vailate"
"019113" = "Vescovato"
"019114" = "Volongo"
"019115" = "Voltido"
"019801" = "Acqualunga Badona"
"019802" = "Alfiano ed Uniti"
"019803" = "Ardole San Marino"
"019804" = "Bagnarolo"
"019805" = "Barbiselle"
"019806" = "Barzaniga"
"019807" = "Bettenesco"
"019808" = "Binanuova"
"019809" = "Bottaiano"
"019810" = "Brancere"
"019811" = "Breda Guazzona"
"019812" = "Brolpasino"
"019813" = "Ca' de' Bonavogli"
"019814" = "Ca' de' Caggi"
"019815" = "Ca' de' Corti"
"019816" = "Ca' de' Quinzani"
"019817" = "Ca' de' Sfondrati"
"019818" = "Ca' de' Soresini"
"019819" = "Ca' de' Staoli"
"019820" = "Ca' de' Stefani"
"019821" = "Canova del Morbasco"
"019822" = "Canova Olzano"
"019823" = "Cansero"
"019824" = "Carpaneta con Dosimo"
"019825" = "Caruberto"
"019826" = "Casale Cremasco"
"019827" = "Casalorzo Geroldi"
"019828" = "Casalsigone"
"019829" = "Casanova d'Offredi"
"019830" = "Cassine Gandine"
"019831" = "Castelfranco d'Oglio"
"019832" = "Castelnuovo Cremasco"
"019833" = "Castelnuovo del Vescovo"
"019834" = "Castelnuovo del Zappa"
"019835" = "Castelnuovo Gherardi"
"019836" = "Castelponzone"
"019837" = "Cava Tigozzi"
"019838" = "Cavallara"
"019839" = "Cella Dati"
"019840" = "Cignone"
"019841" = "Colombarolo"
"019842" = "Corpi Santi di Cremona"
"019843" = "Corte Madama"
"019844" = "Cortetano"
"019845" = "Costa Sant'Abramo"
"019846" = "Credera"
"019847" = "Dosso Baroardo"
"019848" = "Dosso de' Frati"
"019849" = "Duemiglia"
"019850" = "Farinate"
"019851" = "Fengo"
"019852" = "Forcello"
"019853" = "Fossa Guazzona"
"019854" = "Fracchia"
"019855" = "Gabbioneta"
"019856" = "Gadesco"
"019857" = "Gambina Barchetti"
"019858" = "Gazzo"
"019859" = "Gradella"
"019860" = "Grontorto"
"019861" = "Isola Pescaroli"
"019862" = "Isolello"
"019863" = "Levata"
"019864" = "Licengo"
"019865" = "Longardore"
"019866" = "Luignano"
"019867" = "Marzalengo"
"019868" = "Mirabello Ciria"
"019869" = "Montanara"
"019870" = "Monticelli Ripa d'Oglio"
"019871" = "Nosadello"
"019872" = "Ombriano"
"019873" = "Ossalengo"
"019874" = "Ossolaro"
"019875" = "Paderno Cremonese"
"019876" = "Palvareto"
"019877" = "Passarera"
"019878" = "Persico"
"019879" = "Pieve Delmona"
"019880" = "Pieve San Maurizio"
"019881" = "Pieve Terzagni"
"019882" = "Polengo"
"019883" = "Pontirolo Capredoni"
"019884" = "Porta Ombriano"
"019885" = "Pozzaglio"
"019886" = "Pozzo Baronzio"
"019887" = "Prato Muzio"
"019888" = "Quistro"
"019889" = "Recorfano"
"019890" = "Ripalta Nuova"
"019891" = "Ripalta Vecchia"
"019892" = "Romprezzagno"
"019893" = "Ronca de' Golferami"
"019894" = "Roncadello d'Adda"
"019895" = "Rovereto"
"019896" = "Rubbiano"
"019897" = "San Bernardino"
"019898" = "San Lorenzo Aroldo"
"019899" = "San Lorenzo de' Picenardi"
"019900" = "San Lorenzo Guazzone"
"019901" = "San Lorenzo Mondinari"
"019902" = "San Martino in Beliseto"
"019903" = "San Michele Cremasco"
"019904" = "San Paolo Ripa d'Oglio"
"019905" = "San Salvatore"
"019906" = "San Sillo"
"019907" = "San Vito e Modesto"
"019908" = "Santa Maria della Croce"
"019909" = "Scannabue"
"019910" = "Silvella"
"019911" = "Solarolo del Persico"
"019912" = "Solarolo Monasterolo"
"019913" = "Stilo de' Mariani"
"019914" = "Torre dAngiolini"
"019915" = "Tredossi"
"019916" = "Trezzolasco"
"019917" = "Triburgo"
"019918" = "Vairano Cremasco"
"019920" = "Vidiceto"
"019921" = "Vidolasco"
"019922" = "Vighizzolo"
"019923" = "Villa Rocca"
"019924" = "Zanengo"
"019925" = "Zappello"
"019926" = "Vho"
"020001" = "Acquanegra sul Chiese"
"020002" = "Asola"
"020003" = "Bagnolo San Vito"
"020004" = "Bigarello"
"020005" = "Borgoforte"
"020006" = "Borgofranco sul Po"
"020007" = "Bozzolo"
"020008" = "Canneto sull'Oglio"
"020009" = "Carbonara di Po"
"020010" = "Casalmoro"
"020011" = "Casaloldo"
"020012" = "Casalromano"
"020013" = "Castelbelforte"
"020014" = "Castel d'Ario"
"020015" = "Castel Goffredo"
"020016" = "Castellucchio"
"020017" = "Castiglione delle Stiviere"
"020018" = "Cavriana"
"020019" = "Ceresara"
"020020" = "Commessaggio"
"020021" = "Curtatone"
"020022" = "Dosolo"
"020023" = "Felonica"
"020024" = "Gazoldo degli Ippoliti"
"020025" = "Gazzuolo"
"020026" = "Goito"
"020027" = "Gonzaga"
"020028" = "Guidizzolo"
"020029" = "Magnacavallo"
"020030" = "Mantova"
"020031" = "Marcaria"
"020032" = "Mariana Mantovana"
"020033" = "Marmirolo"
"020034" = "Medole"
"020035" = "Moglia"
"020036" = "Monzambano"
"020037" = "Motteggiana"
"020038" = "Ostiglia"
"020039" = "Pegognaga"
"020040" = "Pieve di Coriano"
"020041" = "Piubega"
"020042" = "Poggio Rusco"
"020043" = "Pomponesco"
"020044" = "Ponti sul Mincio"
"020045" = "Porto Mantovano"
"020046" = "Quingentole"
"020047" = "Quistello"
"020048" = "Redondesco"
"020049" = "Revere"
"020050" = "Rivarolo Mantovano"
"020051" = "Rodigo"
"020052" = "Roncoferraro"
"020053" = "Roverbella"
"020054" = "Sabbioneta"
"020055" = "San Benedetto Po"
"020056" = "San Giacomo delle Segnate"
"020057" = "San Giorgio di Mantova"
"020058" = "San Giovanni del Dosso"
"020059" = "San Martino dall'Argine"
"020060" = "Schivenoglia"
"020061" = "Sermide"
"020062" = "Serravalle a Po"
"020063" = "Solferino"
"020064" = "Sustinente"
"020065" = "Suzzara"
"020066" = "Viadana"
"020067" = "Villa Poma"
"020068" = "Villimpenta"
"020069" = "Virgilio"
"020070" = "Volta Mantovana"
"020071" = "Borgo Virgilio"
"020801" = "Casalpoglio"
"021001" = "Aldino"
"021002" = "Andriano"
"021003" = "Anterivo"
"021004" = "Appiano sulla strada del vino"
"021005" = "Avelengo"
"021006" = "Badia"
"021007" = "Barbiano"
"021008" = "Bolzano"
"021009" = "Braies"
"021010" = "Brennero"
"021011" = "Bressanone"
"021012" = "Bronzolo"
"021013" = "Brunico"
"021014" = "Caines"
"021015" = "Caldaro sulla strada del vino"
"021016" = "Campo di Trens"
"021017" = "Campo Tures"
"021018" = "Castelbello-Ciardes"
"021019" = "Castelrotto"
"021020" = "Cermes"
"021021" = "Chienes"
"021022" = "Chiusa"
"021023" = "Cornedo all'Isarco"
"021024" = "Cortaccia sulla strada del vino"
"021025" = "Cortina sulla strada del vino"
"021026" = "Corvara in Badia"
"021027" = "Curon Venosta"
"021028" = "Dobbiaco"
"021029" = "Egna"
"021030" = "Falzes"
"021031" = "Fi allo Sciliar"
"021032" = "Fortezza"
"021033" = "Funes"
"021034" = "Gais"
"021035" = "Gargazzone"
"021036" = "Glorenza"
"021037" = "Laces"
"021038" = "Lagundo"
"021039" = "Laion"
"021040" = "Laives"
"021041" = "Lana"
"021042" = "Lasa"
"021043" = "Lauregno"
"021044" = "Luson"
"021045" = "Magr sulla strada del vino"
"021046" = "Malles Venosta"
"021047" = "Marebbe"
"021048" = "Marlengo"
"021049" = "Martello"
"021050" = "Meltina"
"021051" = "Merano"
"021052" = "Monguelfo-Tesido"
"021053" = "Montagna"
"021054" = "Moso in Passiria"
"021055" = "Nalles"
"021056" = "Naturno"
"021057" = "Naz-Sciaves"
"021058" = "Nova Levante"
"021059" = "Nova Ponente"
"021060" = "Ora"
"021061" = "Ortisei"
"021062" = "Parcines"
"021063" = "Perca"
"021064" = "Plaus"
"021065" = "Ponte Gardena"
"021066" = "Postal"
"021067" = "Prato allo Stelvio"
"021068" = "Predoi"
"021069" = "Proves"
"021070" = "Racines"
"021071" = "Rasun-Anterselva"
"021072" = "Renon"
"021073" = "Rifiano"
"021074" = "Rio di Pusteria"
"021075" = "Rodengo"
"021076" = "Salorno"
"021077" = "San Candido"
"021078" = "San Felice/St. Felix"
"021079" = "San Genesio Atesino"
"021080" = "San Leonardo in Passiria"
"021081" = "San Lorenzo di Sebato"
"021082" = "San Martino in Badia"
"021083" = "San Martino in Passiria"
"021084" = "San Pancrazio"
"021085" = "Santa Cristina Valgardena"
"021086" = "Sarentino"
"021087" = "Scena"
"021088" = "Selva dei Molini"
"021089" = "Selva di Val Gardena"
"021090" = "Senale/U.L.Frau im Walde"
"021091" = "Senales"
"021092" = "Sesto"
"021093" = "Silandro"
"021094" = "Sluderno"
"021095" = "Stelvio"
"021096" = "Terento"
"021097" = "Terlano"
"021098" = "Termeno sulla strada del vino"
"021099" = "Tesimo"
"021100" = "Tires"
"021101" = "Tirolo"
"021102" = "Trodena nel parco naturale"
"021103" = "Tubre"
"021104" = "Ultimo"
"021105" = "Vadena"
"021106" = "Valdaora"
"021107" = "Val di Vizze"
"021108" = "Valle Aurina"
"021109" = "Valle di Casies"
"021110" = "Vandoies"
"021111" = "Varna"
"021112" = "Verano"
"021113" = "Villabassa"
"021114" = "Villandro"
"021115" = "Vipiteno"
"021116" = "Velturno"
"021117" = "La Valle"
"021118" = "Senale-San Felice"
"021801" = "Acereto/Ahornach"
"021802" = "Albes/Albeins"
"021803" = "Alliz/Allitz"
"021804" = "Anterselva/Antholz"
"021805" = "Burgusio/Burgeis"
"021806" = "Caminata in Tures/Kematen"
"021807" = "Castelbello/Kastelbell"
"021808" = "Casteldarne/Ehrenburg"
"021809" = "Cauria/Gfrill"
"021810" = "Cengles/Tschengls"
"021811" = "Ceves/Tschfs"
"021812" = "Ciardes/Tschars"
"021813" = "Clusio/Schleis"
"021814" = "Coldrano/Goldrain"
"021815" = "Colfosco/Colfosco"
"021816" = "Colle in Casies/Pichl in Gsies"
"021817" = "Colli in Pusteria/Pichlern"
"021818" = "Colsano/Galsaun"
"021819" = "Corti in Pusteria/Hofern"
"021820" = "Corvara in Passiria/Rabenstein"
"021821" = "Corzes/Kortsch"
"021822" = "Covelano/Gflan"
"021823" = "Curon/Graun"
"021824" = "Elle/Ellen"
"021825" = "Eores/Afers"
"021826" = "Favogna di Sotto/Unterfennberg"
"021827" = "Fleres/Pflersch"
"021828" = "Foiana/Vllan"
"021829" = "Fundres/Pfunders"
"021830" = "Gries/Gries"
"021831" = "Grimaldo/Greinwalden"
"021832" = "Gudon/Gufidaun"
"021833" = "Issengo/Issing"
"021834" = "Lacinigo/Latschinig"
"021835" = "Lappago/Lappach"
"021836" = "Laudes/Laatsch"
"021837" = "Lazfons/Latzfons"
"021838" = "Longiar/Campill"
"021839" = "Lutago/Luttach"
"021840" = "Magr/Margreid"
"021841" = "Maia Alta/Obermais"
"021842" = "Maia Bassa/Untermais"
"021843" = "Mallas/Mals"
"021844" = "Mantana/Monthal"
"021845" = "Maranza/Meransen"
"021846" = "Mareta/Mareit"
"021847" = "Mazia/Matsch"
"021848" = "Millan-Sarnes/Milland-Sarns"
"021849" = "Molini di Tures/Mhlen"
"021850" = "Monghezzo di Fuori/Getzenberg"
"021851" = "Montassilone/Tesselberg"
"021852" = "Monte di Mezzod/Sonnenberg"
"021853" = "Monte di Tramontana/Nrdersberg"
"021854" = "Monte San Candido/Innichberg"
"021855" = "Montechiaro/Lichtenberg"
"021856" = "Montefontana/Tomberg"
"021857" = "Monteponente/Pfeffersberg"
"021858" = "Morter/Morter"
"021859" = "Mules/Mauls"
"021860" = "Naz/Natz"
"021861" = "Novacella/Neustift"
"021862" = "Onies/Onach"
"021863" = "Oris/Eyrs"
"021864" = "Planol/Planeil"
"021865" = "Plata/Platt"
"021866" = "Prati/Wiesen"
"021867" = "Prato alla Drava/Winnebach"
"021868" = "Prato di Venosta/Prad"
"021869" = "Quarazze/Gratsch"
"021870" = "Rasun di Sopra/Oberrasen"
"021871" = "Rasun di Sotto/Niederrasen"
"021872" = "Rasun Valdaora/Rasen Olang"
"021873" = "Resia/Reschen"
"021874" = "Ridanna/Riednaun"
"021875" = "Rina/Welschellen"
"021876" = "Riomolino/Mhlbach"
"021877" = "Riscone/Reischach"
"021878" = "Riva di Tures/Rain"
"021879" = "San Valentino alla Mutta/St. Valentin auf der Haide"
"021881" = "San Giacomo/St. Jakob in Ahrn"
"021882" = "San Giorgio/St. Georgen"
"021883" = "San Giovanni/St. Johann in Ahrn"
"021884" = "San Leonardo/St. Leonhard"
"021885" = "San Lugano/St. Lugano"
"021886" = "San Martino al Monte/St. Martin am Vorberg"
"021887" = "San Martino in Casies/St. Martin in Gsies"
"021888" = "San Pietro/St. Peter in Ahrn"
"021889" = "San Sigismondo/St. Sigmund"
"021890" = "San Valentino al Brennero/Brenner"
"021891" = "Sant'Andrea in Monte/St. Andr"
"021892" = "Santa Maddalena in Casies/St. Magdalena in Gsies"
"021893" = "Scaleres/Schalders"
"021894" = "Sciaves/Schabs"
"021896" = "Slingia/Schlinig"
"021897" = "Spinga/Spinges"
"021898" = "Stava/Staben"
"021899" = "Stilves/Stilfes"
"021900" = "Tabl/Tabland"
"021901" = "Tanas/Tannas"
"021902" = "Tarces/Tartsch"
"021903" = "Tarres/Tarsch"
"021904" = "Telves/Telfes"
"021905" = "Teodone/Dietenheim"
"021906" = "Tesido/Taisten"
"021907" = "Tiso/Teis"
"021908" = "Trens/Trens"
"021909" = "Tunes/Thuins"
"021910" = "Valas/Flaas"
"021911" = "Valgiovo/Jaufenthal"
"021912" = "Vallarga/Weitental"
"021913" = "Valle San Silvestro/Wahlen"
"021914" = "Vallelunga/Langtaufers"
"021915" = "Valles/Vals"
"021916" = "Vandoies di Sopra/Obervintl"
"021917" = "Vandoies di Sotto/Niedervintl"
"021918" = "Vanga/Wangen"
"021920" = "Vezzano/Vezzan"
"021921" = "Villa Ottone/Uttenhein"
"021922" = "Villa Santa Caterina/Aufhofen"
"021923" = "Vizze/Pfitsch"
"021924" = "Versciaco/Vierschach"
"022001" = "Ala"
"022002" = "Albiano"
"022003" = "Aldeno"
"022004" = "Amblar"
"022005" = "Andalo"
"022006" = "Arco"
"022007" = "Avio"
"022008" = "Banco"
"022009" = "Baselga di Pin"
"022010" = "Baselga di Vezzano"
"022011" = "Bedollo"
"022012" = "Bersone"
"022013" = "Besenello"
"022014" = "Bezzecca"
"022015" = "Bieno"
"022016" = "Bleggio Inferiore"
"022017" = "Bleggio Superiore"
"022018" = "Bocenago"
"022019" = "Bolbeno"
"022020" = "Bondo"
"022021" = "Bondone"
"022022" = "Borgo Valsugana"
"022023" = "Bosentino"
"022024" = "Breguzzo"
"022025" = "Brentonico"
"022026" = "Bresimo"
"022027" = "Brez"
"022028" = "Brione"
"022029" = "Caderzone Terme"
"022030" = "Cagn"
"022031" = "Calavino"
"022032" = "Calceranica al Lago"
"022033" = "Caldes"
"022034" = "Caldonazzo"
"022035" = "Calliano"
"022036" = "Campitello di Fassa"
"022037" = "Campodenno"
"022038" = "Canal San Bovo"
"022039" = "Canazei"
"022040" = "Capriana"
"022041" = "Carano"
"022042" = "Carisolo"
"022043" = "Carzano"
"022044" = "Casez"
"022045" = "Castel Condino"
"022046" = "Castelfondo"
"022047" = "Castello-Molina di Fiemme"
"022048" = "Castello Tesino"
"022049" = "Castelnuovo"
"022050" = "Cavalese"
"022051" = "Cavareno"
"022052" = "Cavedago"
"022053" = "Cavedine"
"022054" = "Cavizzana"
"022055" = "Cembra"
"022056" = "Centa San Nicol"
"022057" = "Cimego"
"022058" = "Cimone"
"022059" = "Cinte Tesino"
"022060" = "Cis"
"022061" = "Civezzano"
"022062" = "Cles"
"022063" = "Cloz"
"022064" = "Commezzadura"
"022065" = "Concei"
"022066" = "Condino"
"022067" = "Coredo"
"022068" = "Croviana"
"022069" = "Cunevo"
"022070" = "Daiano"
"022071" = "Dambel"
"022072" = "Daone"
"022073" = "Dar"
"022074" = "Denno"
"022075" = "Dimaro"
"022076" = "Don"
"022077" = "Dorsino"
"022078" = "Drena"
"022079" = "Dro"
"022080" = "Faedo"
"022081" = "Fai della Paganella"
"022082" = "Faver"
"022083" = "Fiav"
"022084" = "Fiera di Primiero"
"022085" = "Fierozzo"
"022086" = "Flavon"
"022087" = "Folgaria"
"022088" = "Fondo"
"022089" = "Fornace"
"022090" = "Frassilongo"
"022091" = "Garniga Terme"
"022092" = "Giovo"
"022093" = "Giustino"
"022094" = "Grauno"
"022095" = "Grigno"
"022096" = "Grumes"
"022097" = "Imer"
"022098" = "Isera"
"022099" = "Ivano-Fracena"
"022100" = "Lardaro"
"022101" = "Lasino"
"022102" = "Lavarone"
"022103" = "Lavis"
"022104" = "Levico Terme"
"022105" = "Lisignago"
"022106" = "Livo"
"022107" = "Lomaso"
"022108" = "Lona-Lases"
"022109" = "Luserna"
"022110" = "Mal"
"022111" = "Malosco"
"022112" = "Massimeno"
"022113" = "Mazzin"
"022114" = "Mezzana"
"022115" = "Mezzano"
"022116" = "Mezzocorona"
"022117" = "Mezzolombardo"
"022118" = "Moena"
"022119" = "Molina di Ledro"
"022120" = "Molveno"
"022121" = "Monclassico"
"022122" = "Montagne"
"022123" = "Mori"
"022124" = "Nago-Torbole"
"022125" = "Nanno"
"022126" = "Nave San Rocco"
"022127" = "Nogaredo"
"022128" = "Nomi"
"022129" = "Novaledo"
"022130" = "Ospedaletto"
"022131" = "Ossana"
"022132" = "Padergnone"
"022133" = "Pal del Fersina"
"022134" = "Panchi"
"022135" = "Ronzo-Chienis"
"022136" = "Peio"
"022137" = "Pellizzano"
"022138" = "Pelugo"
"022139" = "Pergine Valsugana"
"022140" = "Pieve di Bono"
"022141" = "Pieve di Ledro"
"022142" = "Pieve Tesino"
"022143" = "Pinzolo"
"022144" = "Pomarolo"
"022145" = "Pozza di Fassa"
"022146" = "Praso"
"022147" = "Predazzo"
"022148" = "Preore"
"022149" = "Prezzo"
"022150" = "Rabbi"
"022151" = "Ragoli"
"022152" = "Rev"
"022153" = "Riva del Garda"
"022154" = "Romallo"
"022155" = "Romeno"
"022156" = "Roncegno Terme"
"022157" = "Ronchi Valsugana"
"022158" = "Roncone"
"022159" = "Ronzone"
"022160" = "Rover della Luna"
"022161" = "Rovereto"
"022162" = "Ruffr-Mendola"
"022163" = "Rumo"
"022164" = "Sagron Mis"
"022165" = "Samone"
"022166" = "San Lorenzo in Banale"
"022167" = "San Michele all'Adige"
"022168" = "Sant'Orsola Terme"
"022169" = "Sanzeno"
"022170" = "Sarnonico"
"022171" = "Scurelle"
"022172" = "Segonzano"
"022173" = "Sfruz"
"022174" = "Siror"
"022175" = "Smarano"
"022176" = "Soraga"
"022177" = "Sover"
"022178" = "Spera"
"022179" = "Spiazzo"
"022180" = "Spormaggiore"
"022181" = "Sporminore"
"022182" = "Stenico"
"022183" = "Storo"
"022184" = "Strembo"
"022185" = "Strigno"
"022186" = "Taio"
"022187" = "Tassullo"
"022188" = "Telve"
"022189" = "Telve di Sopra"
"022190" = "Tenna"
"022191" = "Tenno"
"022192" = "Terlago"
"022193" = "Terragnolo"
"022194" = "Terres"
"022195" = "Terzolas"
"022196" = "Tesero"
"022197" = "Tiarno di Sopra"
"022198" = "Tiarno di Sotto"
"022199" = "Tione di Trento"
"022200" = "Ton"
"022201" = "Tonadico"
"022202" = "Torcegno"
"022203" = "Trambileno"
"022204" = "Transacqua"
"022205" = "Trento"
"022206" = "Tres"
"022207" = "Tuenno"
"022208" = "Valda"
"022209" = "Valfloriana"
"022210" = "Vallarsa"
"022211" = "Varena"
"022212" = "Vattaro"
"022213" = "Vermiglio"
"022214" = "Verv"
"022215" = "Vezzano"
"022216" = "Vignola-Falesina"
"022217" = "Vigo di Fassa"
"022218" = "Vigolo Baselga"
"022219" = "Vigolo Vattaro"
"022220" = "Vigo Rendena"
"022221" = "Villa Agnedo"
"022222" = "Villa Lagarina"
"022223" = "Villa Rendena"
"022224" = "Volano"
"022225" = "Zambana"
"022226" = "Ziano di Fiemme"
"022227" = "Zuclo"
"022228" = "Comano Terme"
"022229" = "Ledro"
"022801" = "Agrone"
"022802" = "Almazzago"
"022803" = "Andogno"
"022804" = "Arnago"
"022805" = "Beseno"
"022806" = "Biacesa"
"022807" = "Bleggio"
"022808" = "Bolentina"
"022809" = "Bondo Breguzzo"
"022810" = "Borghetto"
"022811" = "Borzago"
"022812" = "Bozzana"
"022813" = "Cadine"
"022814" = "Celledizzo"
"022815" = "Campo"
"022816" = "Canezza"
"022817" = "Carciato"
"022818" = "Castagn"
"022819" = "Castellano"
"022820" = "Castello"
"022821" = "Celentino"
"022822" = "Chienis"
"022823" = "Chizzola"
"022824" = "Ciago"
"022825" = "Cognola"
"022826" = "Cogolo"
"022827" = "Cologna in Giudicarie"
"022828" = "Cologna-Gavazzo"
"022829" = "Comano"
"022830" = "Comasine"
"022831" = "Costasavina"
"022832" = "Covelo"
"022833" = "Creto"
"022834" = "Dardine"
"022835" = "Darzo"
"022836" = "Deggiano"
"022837" = "Dercolo"
"022838" = "Dermulo"
"022839" = "Enguiso"
"022840" = "Falesina"
"022841" = "Fisto"
"022842" = "Forno"
"022843" = "Fraveggio"
"022844" = "Gardolo al Piano"
"022845" = "Grumo"
"022846" = "Iavr"
"022847" = "Ischia"
"022848" = "Legos"
"022849" = "Lenzima"
"022850" = "Lenzumo"
"022851" = "Lizzana"
"022852" = "Locca"
"022853" = "Lodrone"
"022854" = "Lon"
"022855" = "Lover"
"022856" = "Lundo"
"022857" = "Madrano"
"022858" = "Madruzzo"
"022859" = "Magras"
"022860" = "Malgolo"
"022861" = "Manzano"
"022862" = "Marano"
"022863" = "Marco"
"022864" = "Margone"
"022865" = "Masi di Vigo"
"022866" = "Mastellina"
"022867" = "Mattarello"
"022868" = "Meano"
"022869" = "Mechel"
"022870" = "Mestriago"
"022871" = "Mezzano Imer"
"022872" = "Mezzolago"
"022873" = "Miola"
"022874" = "Mollaro"
"022875" = "Montes"
"022876" = "Mortaso"
"022877" = "Noarna"
"022878" = "Nogar"
"022879" = "Nomesino"
"022880" = "Noriglio"
"022881" = "Oltresarca"
"022882" = "Patone"
"022883" = "Pederzano"
"022884" = "Perra"
"022885" = "Piano"
"022886" = "Pilcante"
"022887" = "Por"
"022888" = "Povo"
"022889" = "Pranzo"
"022890" = "Pr"
"022891" = "Pregasina"
"022892" = "Preghena"
"022893" = "Premione"
"022894" = "Presson"
"022895" = "Primiero"
"022896" = "Pri"
"022897" = "Quetta"
"022898" = "Ranzo"
"022899" = "Ravina"
"022900" = "Reviano Folas"
"022901" = "Romagnano"
"022902" = "Romarzolo"
"022903" = "Roncogno"
"022904" = "Ronzo"
"022905" = "Rover Carbonare"
"022906" = "Samoclevo"
"022907" = "San Giacomo"
"022908" = "Santa Margherita"
"022909" = "Saone"
"022910" = "Sardagna"
"022911" = "Sasso"
"022912" = "Scelmo"
"022913" = "Segno"
"022914" = "Seio"
"022915" = "Seo"
"022916" = "Serravalle allAdige"
"022917" = "Serso"
"022918" = "Sevignano"
"022919" = "Sopramonte"
"022920" = "Strada"
"022921" = "Stramentizzo"
"022922" = "Stumiaga"
"022923" = "Sus"
"022924" = "Tavodo"
"022925" = "Tavon"
"022926" = "Termenago"
"022927" = "Termon"
"022928" = "Tiarno"
"022929" = "Torra"
"022930" = "Toss"
"022931" = "Tuenetto"
"022932" = "Valle San Felice"
"022933" = "Vasio"
"022934" = "Verdesina"
"022935" = "Viarago"
"022936" = "Vigalzano"
"022937" = "Vignola"
"022938" = "Vigo dAnaunia"
"022939" = "Villa Banale"
"022940" = "Villazzano"
"022941" = "Ville del Monte"
"022942" = "Vion"
"023001" = "Affi"
"023002" = "Albaredo d'Adige"
"023003" = "Angiari"
"023004" = "Arcole"
"023005" = "Badia Calavena"
"023006" = "Bardolino"
"023007" = "Belfiore"
"023008" = "Bevilacqua"
"023009" = "Bonavigo"
"023010" = "Boschi Sant'Anna"
"023011" = "Bosco Chiesanuova"
"023012" = "Bovolone"
"023013" = "Brentino Belluno"
"023014" = "Brenzone sul Garda"
"023015" = "Bussolengo"
"023016" = "Buttapietra"
"023017" = "Caldiero"
"023018" = "Caprino Veronese"
"023019" = "Casaleone"
"023020" = "Castagnaro"
"023021" = "Castel d'Azzano"
"023022" = "Castelnuovo del Garda"
"023023" = "Cavaion Veronese"
"023024" = "Cazzano di Tramigna"
"023025" = "Cerea"
"023026" = "Cerro Veronese"
"023027" = "Cologna Veneta"
"023028" = "Colognola ai Colli"
"023029" = "Concamarise"
"023030" = "Costermano"
"023031" = "Dolc"
"023032" = "Erb"
"023033" = "Erbezzo"
"023034" = "Ferrara di Monte Baldo"
"023035" = "Fumane"
"023036" = "Garda"
"023037" = "Gazzo Veronese"
"023038" = "Grezzana"
"023039" = "Illasi"
"023040" = "Isola della Scala"
"023041" = "Isola Rizza"
"023042" = "Lavagno"
"023043" = "Lazise"
"023044" = "Legnago"
"023045" = "Malcesine"
"023046" = "Marano di Valpolicella"
"023047" = "Mezzane di Sotto"
"023048" = "Minerbe"
"023049" = "Montecchia di Crosara"
"023050" = "Monteforte d'Alpone"
"023051" = "Mozzecane"
"023052" = "Negrar"
"023053" = "Nogara"
"023054" = "Nogarole Rocca"
"023055" = "Oppeano"
"023056" = "Pal"
"023057" = "Pastrengo"
"023058" = "Pescantina"
"023059" = "Peschiera del Garda"
"023060" = "Povegliano Veronese"
"023061" = "Pressana"
"023062" = "Rivoli Veronese"
"023063" = "Ronc"
"023064" = "Ronco all'Adige"
"023065" = "Roverchiara"
"023066" = "Roveredo di Gu"
"023067" = "Rover Veronese"
"023068" = "Salizzole"
"023069" = "San Bonifacio"
"023070" = "San Giovanni Ilarione"
"023071" = "San Giovanni Lupatoto"
"023072" = "Sanguinetto"
"023073" = "San Martino Buon Albergo"
"023074" = "San Mauro di Saline"
"023075" = "San Pietro di Morubio"
"023076" = "San Pietro in Cariano"
"023077" = "Sant'Ambrogio di Valpolicella"
"023078" = "Sant'Anna d'Alfaedo"
"023079" = "San Zeno di Montagna"
"023080" = "Selva di Progno"
"023081" = "Soave"
"023082" = "Sommacampagna"
"023083" = "Sona"
"023084" = "Sorg"
"023085" = "Terrazzo"
"023086" = "Torri del Benaco"
"023087" = "Tregnago"
"023088" = "Trevenzuolo"
"023089" = "Valeggio sul Mincio"
"023090" = "Velo Veronese"
"023091" = "Verona"
"023092" = "Veronella"
"023093" = "Vestenanova"
"023094" = "Vigasio"
"023095" = "Villa Bartolomea"
"023096" = "Villafranca di Verona"
"023097" = "Zevio"
"023098" = "Zimella"
"023801" = "Avesa"
"023802" = "Belluno Veronese"
"023803" = "Bevilacqua-Boschi"
"023804" = "Brentino"
"023805" = "Breonio"
"023806" = "Ca' di David"
"023807" = "Castione Veronese"
"023808" = "Correzzo"
"023809" = "Marcellise"
"023810" = "Mizzole"
"023811" = "Montorio Veronese"
"023812" = "Negarine"
"023813" = "Parona di Valpolicella"
"023814" = "Prun"
"023815" = "Quinto di Valpantena"
"023816" = "Quinzano Veronese"
"023817" = "San Massimo all'Adige"
"023818" = "San Michele Extra"
"023819" = "Santa Maria in Stelle"
"024001" = "Agugliaro"
"024002" = "Albettone"
"024003" = "Alonte"
"024004" = "Altavilla Vicentina"
"024005" = "Altissimo"
"024006" = "Arcugnano"
"024007" = "Arsiero"
"024008" = "Arzignano"
"024009" = "Asiago"
"024010" = "Asigliano Veneto"
"024011" = "Barbarano Vicentino"
"024012" = "Bassano del Grappa"
"024013" = "Bolzano Vicentino"
"024014" = "Breganze"
"024015" = "Brendola"
"024016" = "Bressanvido"
"024017" = "Brogliano"
"024018" = "Caldogno"
"024019" = "Caltrano"
"024020" = "Calvene"
"024021" = "Camisano Vicentino"
"024022" = "Campiglia dei Berici"
"024023" = "Campolongo sul Brenta"
"024024" = "Carr"
"024025" = "Cartigliano"
"024026" = "Cassola"
"024027" = "Castegnero"
"024028" = "Castelgomberto"
"024029" = "Chiampo"
"024030" = "Chiuppano"
"024031" = "Cismon del Grappa"
"024032" = "Cogollo del Cengio"
"024033" = "Conco"
"024034" = "Cornedo Vicentino"
"024035" = "Costabissara"
"024036" = "Creazzo"
"024037" = "Crespadoro"
"024038" = "Dueville"
"024039" = "Enego"
"024040" = "Fara Vicentino"
"024041" = "Foza"
"024042" = "Gallio"
"024043" = "Gambellara"
"024044" = "Gambugliano"
"024045" = "Grancona"
"024046" = "Grisignano di Zocco"
"024047" = "Grumolo delle Abbadesse"
"024048" = "Isola Vicentina"
"024049" = "Laghi"
"024050" = "Lastebasse"
"024051" = "Longare"
"024052" = "Lonigo"
"024053" = "Lugo di Vicenza"
"024054" = "Lusiana"
"024055" = "Malo"
"024056" = "Marano Vicentino"
"024057" = "Marostica"
"024058" = "Mason Vicentino"
"024059" = "Molvena"
"024060" = "Montebello Vicentino"
"024061" = "Montecchio Maggiore"
"024062" = "Montecchio Precalcino"
"024063" = "Monte di Malo"
"024064" = "Montegalda"
"024065" = "Montegaldella"
"024066" = "Monteviale"
"024067" = "Monticello Conte Otto"
"024068" = "Montorso Vicentino"
"024069" = "Mossano"
"024070" = "Mussolente"
"024071" = "Nanto"
"024072" = "Nogarole Vicentino"
"024073" = "Nove"
"024074" = "Noventa Vicentina"
"024075" = "Orgiano"
"024076" = "Pedemonte"
"024077" = "Pianezze"
"024078" = "Piovene Rocchette"
"024079" = "Pojana Maggiore"
"024080" = "Posina"
"024081" = "Pove del Grappa"
"024082" = "Pozzoleone"
"024083" = "Quinto Vicentino"
"024084" = "Recoaro Terme"
"024085" = "Roana"
"024086" = "Romano d'Ezzelino"
"024087" = "Ros"
"024088" = "Rossano Veneto"
"024089" = "Rotzo"
"024090" = "Salcedo"
"024091" = "Sandrigo"
"024092" = "San Germano dei Berici"
"024093" = "San Nazario"
"024094" = "San Pietro Mussolino"
"024095" = "Santorso"
"024096" = "San Vito di Leguzzano"
"024097" = "Sarcedo"
"024098" = "Sarego"
"024099" = "Schiavon"
"024100" = "Schio"
"024101" = "Solagna"
"024102" = "Sossano"
"024103" = "Sovizzo"
"024104" = "Tezze sul Brenta"
"024105" = "Thiene"
"024106" = "Tonezza del Cimone"
"024107" = "Torrebelvicino"
"024108" = "Torri di Quartesolo"
"024109" = "Tretto"
"024110" = "Trissino"
"024111" = "Valdagno"
"024112" = "Valdastico"
"024113" = "Valli del Pasubio"
"024114" = "Valstagna"
"024115" = "Velo d'Astico"
"024116" = "Vicenza"
"024117" = "Villaga"
"024118" = "Villaverla"
"024119" = "Zan"
"024120" = "Zermeghedo"
"024121" = "Zovencedo"
"024122" = "Zugliano"
"024801" = "Casotto"
"024802" = "Crosara"
"024803" = "Forni di Val d'Astico"
"024804" = "Magr Vicentino"
"024805" = "Novale"
"024806" = "Tresch Conca"
"024807" = "Vallonara"
"024808" = "Valrovina"
"025001" = "Agordo"
"025002" = "Alano di Piave"
"025003" = "Alleghe"
"025004" = "Arsi"
"025005" = "Auronzo di Cadore"
"025006" = "Belluno"
"025007" = "Borca di Cadore"
"025008" = "Calalzo di Cadore"
"025009" = "Castellavazzo"
"025010" = "Cencenighe Agordino"
"025011" = "Cesiomaggiore"
"025012" = "Chies d'Alpago"
"025013" = "Cibiana di Cadore"
"025014" = "Colle Santa Lucia"
"025015" = "Comelico Superiore"
"025016" = "Cortina d'Ampezzo"
"025017" = "Danta di Cadore"
"025018" = "Domegge di Cadore"
"025019" = "Falcade"
"025020" = "Farra d'Alpago"
"025021" = "Feltre"
"025022" = "Fonzaso"
"025023" = "Canale d'Agordo"
"025024" = "Forno di Zoldo"
"025025" = "Gosaldo"
"025026" = "Lamon"
"025027" = "La Valle Agordina"
"025028" = "Lentiai"
"025029" = "Limana"
"025030" = "Livinallongo del Col di Lana"
"025031" = "Longarone"
"025032" = "Lorenzago di Cadore"
"025033" = "Lozzo di Cadore"
"025034" = "Mel"
"025035" = "Ospitale di Cadore"
"025036" = "Pedavena"
"025037" = "Perarolo di Cadore"
"025038" = "Pieve d'Alpago"
"025039" = "Pieve di Cadore"
"025040" = "Ponte nelle Alpi"
"025041" = "Puos d'Alpago"
"025042" = "Quero"
"025043" = "Rivamonte Agordino"
"025044" = "Rocca Pietore"
"025045" = "San Gregorio nelle Alpi"
"025046" = "San Nicol di Comelico"
"025047" = "San Pietro di Cadore"
"025048" = "Santa Giustina"
"025049" = "San Tomaso Agordino"
"025050" = "Santo Stefano di Cadore"
"025051" = "San Vito di Cadore"
"025052" = "Sappada"
"025053" = "Sedico"
"025054" = "Selva di Cadore"
"025055" = "Seren del Grappa"
"025056" = "Sospirolo"
"025057" = "Soverzene"
"025058" = "Sovramonte"
"025059" = "Taibon Agordino"
"025060" = "Tambre"
"025061" = "Trichiana"
"025062" = "Vallada Agordina"
"025063" = "Valle di Cadore"
"025064" = "Vas"
"025065" = "Vigo di Cadore"
"025066" = "Vodo Cadore"
"025067" = "Voltago Agordino"
"025068" = "Zoldo Alto"
"025069" = "Zopp di Cadore"
"025070" = "Quero Vas"
"025071" = "Longarone"
"026001" = "Altivole"
"026002" = "Arcade"
"026003" = "Asolo"
"026004" = "Borso del Grappa"
"026005" = "Breda di Piave"
"026006" = "Caerano di San Marco"
"026007" = "Cappella Maggiore"
"026008" = "Carbonera"
"026009" = "Casale sul Sile"
"026010" = "Casier"
"026011" = "Castelcucco"
"026012" = "Castelfranco Veneto"
"026013" = "Castello di Godego"
"026014" = "Cavaso del Tomba"
"026015" = "Cessalto"
"026016" = "Chiarano"
"026017" = "Cimadolmo"
"026018" = "Cison di Valmarino"
"026019" = "Codogn"
"026020" = "Colle Umberto"
"026021" = "Conegliano"
"026022" = "Cordignano"
"026023" = "Cornuda"
"026024" = "Crespano del Grappa"
"026025" = "Crocetta del Montello"
"026026" = "Farra di Soligo"
"026027" = "Follina"
"026028" = "Fontanelle"
"026029" = "Fonte"
"026030" = "Fregona"
"026031" = "Gaiarine"
"026032" = "Giavera del Montello"
"026033" = "Godega di Sant'Urbano"
"026034" = "Gorgo al Monticano"
"026035" = "Istrana"
"026036" = "Loria"
"026037" = "Mansu"
"026038" = "Mareno di Piave"
"026039" = "Maser"
"026040" = "Maserada sul Piave"
"026041" = "Meduna di Livenza"
"026042" = "Miane"
"026043" = "Mogliano Veneto"
"026044" = "Monastier di Treviso"
"026045" = "Monfumo"
"026046" = "Montebelluna"
"026047" = "Morgano"
"026048" = "Moriago della Battaglia"
"026049" = "Motta di Livenza"
"026050" = "Nervesa della Battaglia"
"026051" = "Oderzo"
"026052" = "Ormelle"
"026053" = "Orsago"
"026054" = "Paderno del Grappa"
"026055" = "Paese"
"026056" = "Pederobba"
"026057" = "Pieve di Soligo"
"026058" = "Ponte di Piave"
"026059" = "Ponzano Veneto"
"026060" = "Portobuffol"
"026061" = "Possagno"
"026062" = "Povegliano"
"026063" = "Preganziol"
"026064" = "Quinto di Treviso"
"026065" = "Refrontolo"
"026066" = "Resana"
"026067" = "Revine Lago"
"026068" = "Riese Pio X"
"026069" = "Roncade"
"026070" = "Salgareda"
"026071" = "San Biagio di Callalta"
"026072" = "San Fior"
"026073" = "San Pietro di Feletto"
"026074" = "San Polo di Piave"
"026075" = "Santa Lucia di Piave"
"026076" = "San Vendemiano"
"026077" = "San Zenone degli Ezzelini"
"026078" = "Sarmede"
"026079" = "Segusino"
"026080" = "Sernaglia della Battaglia"
"026081" = "Silea"
"026082" = "Spresiano"
"026083" = "Susegana"
"026084" = "Tarzo"
"026085" = "Trevignano"
"026086" = "Treviso"
"026087" = "Valdobbiadene"
"026088" = "Vazzola"
"026089" = "Vedelago"
"026090" = "Vidor"
"026091" = "Villorba"
"026092" = "Vittorio Veneto"
"026093" = "Volpago del Montello"
"026094" = "Zenson di Piave"
"026095" = "Zero Branco"
"026801" = "Ceneda"
"026802" = "Piavon"
"026803" = "Revine"
"026804" = "San Giorgio di Lago"
"026805" = "San Pietro di Barbozza"
"026806" = "SantAndrea di Cavasagra"
"026807" = "Serravalle"
"026808" = "Spercenigo"
"027001" = "Annone Veneto"
"027002" = "Campagna Lupia"
"027003" = "Campolongo Maggiore"
"027004" = "Camponogara"
"027005" = "Caorle"
"027006" = "Cavarzere"
"027007" = "Ceggia"
"027008" = "Chioggia"
"027009" = "Cinto Caomaggiore"
"027010" = "Cona"
"027011" = "Concordia Sagittaria"
"027012" = "Dolo"
"027013" = "Eraclea"
"027014" = "Fiesso d'Artico"
"027015" = "Fossalta di Piave"
"027016" = "Fossalta di Portogruaro"
"027017" = "Foss"
"027018" = "Gruaro"
"027019" = "Jesolo"
"027020" = "Marcon"
"027021" = "Martellago"
"027022" = "Meolo"
"027023" = "Mira"
"027024" = "Mirano"
"027025" = "Musile di Piave"
"027026" = "Noale"
"027027" = "Noventa di Piave"
"027028" = "Pianiga"
"027029" = "Portogruaro"
"027030" = "Pramaggiore"
"027031" = "Quarto d'Altino"
"027032" = "Salzano"
"027033" = "San Don di Piave"
"027034" = "San Michele al Tagliamento"
"027035" = "Santa Maria di Sala"
"027036" = "San Stino di Livenza"
"027037" = "Scorz"
"027038" = "Spinea"
"027039" = "Stra"
"027040" = "Teglio Veneto"
"027041" = "Torre di Mosto"
"027042" = "Venezia"
"027043" = "Vigonovo"
"027044" = "Cavallino-Treporti"
"027801" = "Burano"
"027802" = "Chirignago"
"027803" = "Favaro Veneto"
"027804" = "Malamocco"
"027805" = "Mestre"
"027806" = "Murano"
"027807" = "Pellestrina"
"027808" = "Zelarino"
"027809" = "Gambarare"
"027810" = "Oriago"
"028001" = "Abano Terme"
"028002" = "Agna"
"028003" = "Albignasego"
"028004" = "Anguillara Veneta"
"028005" = "Arqu Petrarca"
"028006" = "Arre"
"028007" = "Arzergrande"
"028008" = "Bagnoli di Sopra"
"028009" = "Baone"
"028010" = "Barbona"
"028011" = "Battaglia Terme"
"028012" = "Boara Pisani"
"028013" = "Borgoricco"
"028014" = "Bovolenta"
"028015" = "Brugine"
"028016" = "Cadoneghe"
"028017" = "Campodarsego"
"028018" = "Campodoro"
"028019" = "Camposampiero"
"028020" = "Campo San Martino"
"028021" = "Candiana"
"028022" = "Carceri"
"028023" = "Carmignano di Brenta"
"028024" = "Carrara San Giorgio"
"028025" = "Carrara Santo Stefano"
"028026" = "Cartura"
"028027" = "Casale di Scodosia"
"028028" = "Casalserugo"
"028029" = "Castelbaldo"
"028030" = "Cervarese Santa Croce"
"028031" = "Cinto Euganeo"
"028032" = "Cittadella"
"028033" = "Codevigo"
"028034" = "Conselve"
"028035" = "Correzzola"
"028036" = "Curtarolo"
"028037" = "Este"
"028038" = "Fontaniva"
"028039" = "Galliera Veneta"
"028040" = "Galzignano Terme"
"028041" = "Gazzo"
"028042" = "Grantorto"
"028043" = "Granze"
"028044" = "Legnaro"
"028045" = "Limena"
"028046" = "Loreggia"
"028047" = "Lozzo Atestino"
"028048" = "Maser di Padova"
"028049" = "Masi"
"028050" = "Massanzago"
"028051" = "Megliadino San Fidenzio"
"028052" = "Megliadino San Vitale"
"028053" = "Merlara"
"028054" = "Mestrino"
"028055" = "Monselice"
"028056" = "Montagnana"
"028057" = "Montegrotto Terme"
"028058" = "Noventa Padovana"
"028059" = "Ospedaletto Euganeo"
"028060" = "Padova"
"028061" = "Pernumia"
"028062" = "Piacenza d'Adige"
"028063" = "Piazzola sul Brenta"
"028064" = "Piombino Dese"
"028065" = "Piove di Sacco"
"028066" = "Polverara"
"028067" = "Ponso"
"028068" = "Pontelongo"
"028069" = "Ponte San Nicol"
"028070" = "Pozzonovo"
"028071" = "Rovolon"
"028072" = "Rubano"
"028073" = "Saccolongo"
"028074" = "Saletto"
"028075" = "San Giorgio delle Pertiche"
"028076" = "San Giorgio in Bosco"
"028077" = "San Martino di Lupari"
"028078" = "San Pietro in Gu"
"028079" = "San Pietro Viminario"
"028080" = "Santa Giustina in Colle"
"028081" = "Santa Margherita d'Adige"
"028082" = "Sant'Angelo di Piove di Sacco"
"028083" = "Sant'Elena"
"028084" = "Sant'Urbano"
"028085" = "Saonara"
"028086" = "Selvazzano Dentro"
"028087" = "Solesino"
"028088" = "Stanghella"
"028089" = "Teolo"
"028090" = "Terrassa Padovana"
"028091" = "Tombolo"
"028092" = "Torreglia"
"028093" = "Trebaseleghe"
"028094" = "Tribano"
"028095" = "Urbana"
"028096" = "Veggiano"
"028097" = "Vescovana"
"028098" = "Vighizzolo d'Este"
"028099" = "Vigodarzere"
"028100" = "Vigonza"
"028101" = "Villa del Conte"
"028102" = "Villa Estense"
"028103" = "Villafranca Padovana"
"028104" = "Villanova di Camposampiero"
"028105" = "Vo'"
"028106" = "Due Carrare"
"028801" = "San Michele delle Badesse"
"029001" = "Adria"
"029002" = "Ariano nel Polesine"
"029003" = "Arqu Polesine"
"029004" = "Badia Polesine"
"029005" = "Bagnolo di Po"
"029006" = "Bergantino"
"029007" = "Bosaro"
"029008" = "Calto"
"029009" = "Canaro"
"029010" = "Canda"
"029011" = "Castelguglielmo"
"029012" = "Castelmassa"
"029013" = "Castelnovo Bariano"
"029014" = "Ceneselli"
"029015" = "Ceregnano"
"029016" = "Contarina"
"029017" = "Corbola"
"029018" = "Costa di Rovigo"
"029019" = "Crespino"
"029020" = "Donada"
"029021" = "Ficarolo"
"029022" = "Fiesso Umbertiano"
"029023" = "Frassinelle Polesine"
"029024" = "Fratta Polesine"
"029025" = "Gaiba"
"029026" = "Gavello"
"029027" = "Giacciano con Baruchella"
"029028" = "Guarda Veneta"
"029029" = "Lendinara"
"029030" = "Loreo"
"029031" = "Lusia"
"029032" = "Melara"
"029033" = "Occhiobello"
"029034" = "Papozze"
"029035" = "Pettorazza Grimani"
"029036" = "Pincara"
"029037" = "Polesella"
"029038" = "Pontecchio Polesine"
"029039" = "Porto Tolle"
"029040" = "Rosolina"
"029041" = "Rovigo"
"029042" = "Salara"
"029043" = "San Bellino"
"029044" = "San Martino di Venezze"
"029045" = "Stienta"
"029046" = "Taglio di Po"
"029047" = "Trecenta"
"029048" = "Villadose"
"029049" = "Villamarzana"
"029050" = "Villanova del Ghebbo"
"029051" = "Villanova Marchesana"
"029052" = "Porto Viro"
"029801" = "Bellombra"
"029802" = "Boara Polesine"
"029803" = "Borsea"
"029804" = "Bottrighe"
"029805" = "Buso Sarzano"
"029806" = "Ca' Emo"
"029807" = "Concadirame"
"029808" = "Crocetta"
"029809" = "Grignano di Polesine"
"029810" = "Massa Superiore"
"029811" = "Ramo di Palo"
"029812" = "Salvaterra"
"029813" = "SantApollinare con Selva"
"029814" = "Villa dAdige"
"029815" = "Saguedo"
"030001" = "Aiello del Friuli"
"030002" = "Amaro"
"030003" = "Ampezzo"
"030004" = "Aquileia"
"030005" = "Arta Terme"
"030006" = "Artegna"
"030007" = "Attimis"
"030008" = "Bagnaria Arsa"
"030009" = "Basiliano"
"030010" = "Bertiolo"
"030011" = "Bicinicco"
"030012" = "Bordano"
"030013" = "Buja"
"030014" = "Buttrio"
"030015" = "Camino al Tagliamento"
"030016" = "Campoformido"
"030017" = "Campolongo al Torre"
"030018" = "Carlino"
"030019" = "Cassacco"
"030020" = "Castions di Strada"
"030021" = "Cavazzo Carnico"
"030022" = "Cercivento"
"030023" = "Cervignano del Friuli"
"030024" = "Chiopris-Viscone"
"030025" = "Chiusaforte"
"030026" = "Cividale del Friuli"
"030027" = "Codroipo"
"030028" = "Colloredo di Monte Albano"
"030029" = "Comeglians"
"030030" = "Corno di Rosazzo"
"030031" = "Coseano"
"030032" = "Dignano"
"030033" = "Dogna"
"030034" = "Drenchia"
"030035" = "Enemonzo"
"030036" = "Faedis"
"030037" = "Fagagna"
"030038" = "Fiumicello"
"030039" = "Flaibano"
"030040" = "Forni Avoltri"
"030041" = "Forni di Sopra"
"030042" = "Forni di Sotto"
"030043" = "Gemona del Friuli"
"030044" = "Gonars"
"030045" = "Grimacco"
"030046" = "Latisana"
"030047" = "Lauco"
"030048" = "Lestizza"
"030049" = "Lignano Sabbiadoro"
"030050" = "Ligosullo"
"030051" = "Lusevera"
"030052" = "Magnano in Riviera"
"030053" = "Majano"
"030054" = "Malborghetto Valbruna"
"030055" = "Manzano"
"030056" = "Marano Lagunare"
"030057" = "Martignacco"
"030058" = "Mereto di Tomba"
"030059" = "Moggio Udinese"
"030060" = "Moimacco"
"030061" = "Montenars"
"030062" = "Mortegliano"
"030063" = "Moruzzo"
"030064" = "Muzzana del Turgnano"
"030065" = "Nimis"
"030066" = "Osoppo"
"030067" = "Ovaro"
"030068" = "Pagnacco"
"030069" = "Palazzolo dello Stella"
"030070" = "Palmanova"
"030071" = "Paluzza"
"030072" = "Pasian di Prato"
"030073" = "Paularo"
"030074" = "Pavia di Udine"
"030075" = "Pocenia"
"030076" = "Pontebba"
"030077" = "Porpetto"
"030078" = "Povoletto"
"030079" = "Pozzuolo del Friuli"
"030080" = "Pradamano"
"030081" = "Prato Carnico"
"030082" = "Precenicco"
"030083" = "Premariacco"
"030084" = "Preone"
"030085" = "Prepotto"
"030086" = "Pulfero"
"030087" = "Ragogna"
"030088" = "Ravascletto"
"030089" = "Raveo"
"030090" = "Reana del Rojale"
"030091" = "Remanzacco"
"030092" = "Resia"
"030093" = "Resiutta"
"030094" = "Rigolato"
"030095" = "Rive d'Arcano"
"030096" = "Rivignano"
"030097" = "Ronchis"
"030098" = "Ruda"
"030099" = "San Daniele del Friuli"
"030100" = "San Giorgio di Nogaro"
"030101" = "San Giovanni al Natisone"
"030102" = "San Leonardo"
"030103" = "San Pietro al Natisone"
"030104" = "Santa Maria la Longa"
"030105" = "San Vito al Torre"
"030106" = "San Vito di Fagagna"
"030107" = "Sauris"
"030108" = "Savogna"
"030109" = "Sedegliano"
"030110" = "Socchieve"
"030111" = "Stregna"
"030112" = "Sutrio"
"030113" = "Taipana"
"030114" = "Talmassons"
"030115" = "Tapogliano"
"030116" = "Tarcento"
"030117" = "Tarvisio"
"030118" = "Tavagnacco"
"030119" = "Teor"
"030120" = "Terzo d'Aquileia"
"030121" = "Tolmezzo"
"030122" = "Torreano"
"030123" = "Torviscosa"
"030124" = "Trasaghis"
"030125" = "Treppo Carnico"
"030126" = "Treppo Grande"
"030127" = "Tricesimo"
"030128" = "Trivignano Udinese"
"030129" = "Udine"
"030130" = "Varmo"
"030131" = "Venzone"
"030132" = "Verzegnis"
"030133" = "Villa Santina"
"030134" = "Villa Vicentina"
"030135" = "Visco"
"030136" = "Zuglio"
"030137" = "Forgaria nel Friuli"
"030138" = "Campolongo Tapogliano"
"030188" = "Rivignano Teor"
"030801" = "Camporosso in Valcanale"
"030802" = "Castel del Monte Udinese"
"030803" = "Cesclans"
"030804" = "Ciseriis"
"030805" = "Feletto Umberto"
"030806" = "Fusine in Valromana"
"030807" = "Ioannis"
"030808" = "Ipplis"
"030809" = "Laglesie San Leopoldo"
"030810" = "Malborghetto"
"030811" = "Mione"
"030812" = "Muscoli Strassoldo"
"030813" = "Perteole"
"030814" = "Pontebba Nova"
"030815" = "Raccolana"
"030816" = "Rivolto"
"030817" = "Rodda"
"030818" = "Scodovacca"
"030819" = "Segnacco"
"030820" = "Tarcetta"
"030821" = "Ugovizza Valbruna"
"031001" = "Capriva del Friuli"
"031002" = "Cormons"
"031003" = "Doberd del Lago"
"031004" = "Dolegna del Collio"
"031005" = "Farra d'Isonzo"
"031006" = "Fogliano Redipuglia"
"031007" = "Gorizia"
"031008" = "Gradisca d'Isonzo"
"031009" = "Grado"
"031010" = "Mariano del Friuli"
"031011" = "Medea"
"031012" = "Monfalcone"
"031013" = "Moraro"
"031014" = "Mossa"
"031015" = "Romans d'Isonzo"
"031016" = "Ronchi dei Legionari"
"031017" = "Sagrado"
"031018" = "San Canzian d'Isonzo"
"031019" = "San Floriano del Collio"
"031020" = "San Lorenzo Isontino"
"031021" = "San Pier d'Isonzo"
"031022" = "Savogna d'Isonzo"
"031023" = "Staranzano"
"031024" = "Turriaco"
"031025" = "Villesse"
"031701" = "Aidussina"
"031702" = "Bergogna"
"031703" = "Cal di Canale"
"031704" = "Canale d'Isonzo"
"031705" = "Caporetto"
"031706" = "Castel Dobra"
"031707" = "Cernizza Goriziana"
"031708" = "Chiapovano"
"031709" = "Circhina"
"031710" = "Comeno"
"031711" = "Gargaro"
"031712" = "Gracova Serravalle"
"031713" = "Idria"
"031714" = "Merna"
"031715" = "Montenero d'Idria"
"031716" = "Montespino"
"031717" = "Opacchiasella"
"031718" = "Plezzo"
"031719" = "Ranziano"
"031720" = "Rifembergo"
"031721" = "Salona d'Isonzo"
"031722" = "Sambasso"
"031723" = "San Daniele del Carso"
"031724" = "San Martino Quisca"
"031725" = "San Vito di Vipacco"
"031726" = "Santa Croce di Aidussina"
"031727" = "Santa Lucia d'Isonzo"
"031728" = "Sonzia"
"031729" = "Tarnova della Selva"
"031730" = "Temenizza"
"031731" = "Tolmino"
"031732" = "Vipacco"
"031733" = "Zolla"
"031801" = "Brazzano"
"031802" = "Corona"
"031803" = "Cosbana nel Collio"
"031804" = "Lucinico"
"031805" = "Piedimonte del Calvario"
"031806" = "Romans"
"031807" = "Salcano"
"031808" = "San Pietro di Gorizia"
"031809" = "SantAndrea di Gorizia"
"031810" = "Versa"
"031811" = "Vertoiba in Campi Santi"
"031812" = "Aiba"
"031813" = "Anicova Corada"
"031814" = "Auzza"
"031815" = "Battaglia della Bainsizza"
"031816" = "Biglia"
"031817" = "Bigliana"
"031818" = "Boriano"
"031819" = "Brestovizza in Valle"
"031820" = "Bretto"
"031821" = "Budagne"
"031822" = "Camigna"
"031823" = "Ceconico"
"031824" = "Cobbia"
"031825" = "Creda"
"031826" = "Descla"
"031827" = "Dole"
"031828" = "Dol Grande"
"031829" = "Dol-Ottelza"
"031830" = "Dresenza"
"031831" = "Ersel in Monte"
"031832" = "Gabria"
"031833" = "Gabrovizza"
"031834" = "Godovici"
"031835" = "Goiaci"
"031836" = "Goriano"
"031837" = "Gozza"
"031838" = "Idresca d'Isonzo"
"031839" = "Idria di Sotto"
"031840" = "Ledine"
"031841" = "Libussina"
"031842" = "Locavizza di Aidussina"
"031843" = "Locavizza di Canale"
"031844" = "Lose"
"031845" = "Luico"
"031846" = "Medana"
"031847" = "Monte San Vito"
"031848" = "Monte Urabice"
"031849" = "Oltresonzia"
"031850" = "Ossecca Vittuglia"
"031851" = "Ossegliano San Michele"
"031852" = "Paniqua"
"031853" = "Planina"
"031854" = "Pliscovizza della Madonna"
"031855" = "Pocrai del Piro"
"031856" = "Podraga"
"031857" = "Prevacina"
"031858" = "Ronzina"
"031859" = "Sable Grande"
"031860" = "Saga"
"031861" = "Samaria"
"031862" = "Santo Spirito della Bainsizza"
"031863" = "Scherbina"
"031864" = "Scrilla"
"031865" = "Sebreghe"
"031866" = "Sedula"
"031867" = "Sella delle Trincee"
"031868" = "Serpenizza"
"031869" = "Slappe Zorzi"
"031870" = "Sturia delle Fusine"
"031871" = "Ternova d'Isonzo"
"031872" = "Trenta d'Isonzo"
"031873" = "Tribussa"
"031874" = "Ustie"
"031875" = "Verpogliano"
"031876" = "Vertovino"
"031877" = "Ville Montevecchio"
"031878" = "Voissizza di Comeno"
"031879" = "Volzana"
"031880" = "Voschia"
"032001" = "Duino-Aurisina"
"032002" = "Monrupino"
"032003" = "Muggia"
"032004" = "San Dorligo della Valle-Dolina"
"032005" = "Sgonico"
"032006" = "Trieste"
"032701" = "Bucuie"
"032702" = "Cave Auremiane"
"032703" = "Corgnale"
"032704" = "Cossana"
"032705" = "Crenovizza"
"032706" = "Divaccia Grotte del Timavo"
"032707" = "Duttogliano"
"032708" = "Postumia Grotte"
"032709" = "San Giacomo in Colle"
"032710" = "San Michele di Postumia"
"032711" = "San Pietro del Carso"
"032712" = "Senosecchia"
"032713" = "Sesana"
"032714" = "Tomadio"
"032715" = "Villa Slavina"
"032801" = "Aurisina"
"032802" = "Duino"
"032803" = "Malchina"
"032804" = "San Pelagio"
"032805" = "Slivia"
"032806" = "Alber di Sesana"
"032807" = "Auremo di Sopra"
"032808" = "Caccia"
"032809" = "Capriva nel Carso"
"032810" = "Famie"
"032811" = "Lase"
"032812" = "Poverio"
"032813" = "Roditti"
"032814" = "Scoppo"
"032815" = "Senadole"
"032816" = "Storie"
"032817" = "Villabassa di Senosecchia"
"033001" = "Agazzano"
"033002" = "Alseno"
"033003" = "Besenzone"
"033004" = "Bettola"
"033005" = "Bobbio"
"033006" = "Borgonovo Val Tidone"
"033007" = "Cadeo"
"033008" = "Calendasco"
"033009" = "Caminata"
"033010" = "Caorso"
"033011" = "Carpaneto Piacentino"
"033012" = "Castell'Arquato"
"033013" = "Castel San Giovanni"
"033014" = "Castelvetro Piacentino"
"033015" = "Cerignale"
"033016" = "Coli"
"033017" = "Corte Brugnatella"
"033018" = "Cortemaggiore"
"033019" = "Farini"
"033020" = "Ferriere"
"033021" = "Fiorenzuola d'Arda"
"033022" = "Gazzola"
"033023" = "Gossolengo"
"033024" = "Gragnano Trebbiense"
"033025" = "Gropparello"
"033026" = "Lugagnano Val d'Arda"
"033027" = "Monticelli d'Ongina"
"033028" = "Morfasso"
"033029" = "Nibbiano"
"033030" = "Ottone"
"033031" = "Pecorara"
"033032" = "Piacenza"
"033033" = "Pianello Val Tidone"
"033034" = "Piozzano"
"033035" = "Podenzano"
"033036" = "Ponte dell'Olio"
"033037" = "Pontenure"
"033038" = "Rivergaro"
"033039" = "Rottofreno"
"033040" = "San Giorgio Piacentino"
"033041" = "San Pietro in Cerro"
"033042" = "Sarmato"
"033043" = "Travo"
"033044" = "Vernasca"
"033045" = "Vigolzone"
"033046" = "Villanova sull'Arda"
"033047" = "Zerba"
"033048" = "Ziano Piacentino"
"033801" = "Borgo San Bernardino"
"033802" = "Mortizza"
"033803" = "San Lazzaro Alberoni"
"033804" = "SantAntonio a Trebbia"
"033805" = "Trebecco"
"034001" = "Albareto"
"034002" = "Bardi"
"034003" = "Bedonia"
"034004" = "Berceto"
"034005" = "Bore"
"034006" = "Borgo Val di Taro"
"034007" = "Busseto"
"034008" = "Calestano"
"034009" = "Collecchio"
"034010" = "Colorno"
"034011" = "Compiano"
"034012" = "Corniglio"
"034013" = "Felino"
"034014" = "Fidenza"
"034015" = "Fontanellato"
"034016" = "Fontevivo"
"034017" = "Fornovo di Taro"
"034018" = "Langhirano"
"034019" = "Lesignano de' Bagni"
"034020" = "Medesano"
"034021" = "Mezzani"
"034022" = "Monchio delle Corti"
"034023" = "Montechiarugolo"
"034024" = "Neviano degli Arduini"
"034025" = "Noceto"
"034026" = "Palanzano"
"034027" = "Parma"
"034028" = "Pellegrino Parmense"
"034029" = "Polesine Parmense"
"034030" = "Roccabianca"
"034031" = "Sala Baganza"
"034032" = "Salsomaggiore Terme"
"034033" = "San Secondo Parmense"
"034034" = "Sissa"
"034035" = "Solignano"
"034036" = "Soragna"
"034037" = "Sorbolo"
"034038" = "Terenzo"
"034039" = "Tizzano Val Parma"
"034040" = "Tornolo"
"034041" = "Torrile"
"034042" = "Traversetolo"
"034043" = "Trecasali"
"034044" = "Valmozzola"
"034045" = "Varano de' Melegari"
"034046" = "Varsi"
"034048" = "Zibello"
"034049" = "Sissa Trecasali"
"034801" = "Boccolo de' Tassi"
"034802" = "Cortile San Martino"
"034803" = "Golese"
"034804" = "Marore"
"034805" = "Pione"
"034806" = "San Donato d'Enza"
"034807" = "San Lazzaro Parmense"
"034808" = "San Martino Sinzano"
"034809" = "San Pancrazio Parmense"
"034810" = "Vigatto"
"035001" = "Albinea"
"035002" = "Bagnolo in Piano"
"035003" = "Baiso"
"035004" = "Bibbiano"
"035005" = "Boretto"
"035006" = "Brescello"
"035007" = "Busana"
"035008" = "Cadelbosco di Sopra"
"035009" = "Campagnola Emilia"
"035010" = "Campegine"
"035011" = "Carpineti"
"035012" = "Casalgrande"
"035013" = "Casina"
"035014" = "Castellarano"
"035015" = "Castelnovo di Sotto"
"035016" = "Castelnovo ne' Monti"
"035017" = "Cavriago"
"035018" = "Canossa"
"035019" = "Collagna"
"035020" = "Correggio"
"035021" = "Fabbrico"
"035022" = "Gattatico"
"035023" = "Gualtieri"
"035024" = "Guastalla"
"035025" = "Ligonchio"
"035026" = "Luzzara"
"035027" = "Montecchio Emilia"
"035028" = "Novellara"
"035029" = "Poviglio"
"035030" = "Quattro Castella"
"035031" = "Ramiseto"
"035032" = "Reggiolo"
"035033" = "Reggio nell'Emilia"
"035034" = "Rio Saliceto"
"035035" = "Rolo"
"035036" = "Rubiera"
"035037" = "San Martino in Rio"
"035038" = "San Polo d'Enza"
"035039" = "Sant'Ilario d'Enza"
"035040" = "Scandiano"
"035041" = "Toano"
"035042" = "Vetto"
"035043" = "Vezzano sul Crostolo"
"035044" = "Viano"
"035045" = "Villa Minozzo"
"035801" = "Gazzano"
"036001" = "Bastiglia"
"036002" = "Bomporto"
"036003" = "Campogalliano"
"036004" = "Camposanto"
"036005" = "Carpi"
"036006" = "Castelfranco Emilia"
"036007" = "Castelnuovo Rangone"
"036008" = "Castelvetro di Modena"
"036009" = "Cavezzo"
"036010" = "Concordia sulla Secchia"
"036011" = "Fanano"
"036012" = "Finale Emilia"
"036013" = "Fiorano Modenese"
"036014" = "Fiumalbo"
"036015" = "Formigine"
"036016" = "Frassinoro"
"036017" = "Guiglia"
"036018" = "Lama Mocogno"
"036019" = "Maranello"
"036020" = "Marano sul Panaro"
"036021" = "Medolla"
"036022" = "Mirandola"
"036023" = "Modena"
"036024" = "Montecreto"
"036025" = "Montefiorino"
"036026" = "Montese"
"036027" = "Nonantola"
"036028" = "Novi di Modena"
"036029" = "Palagano"
"036030" = "Pavullo nel Frignano"
"036031" = "Pievepelago"
"036032" = "Polinago"
"036033" = "Prignano sulla Secchia"
"036034" = "Ravarino"
"036035" = "Riolunato"
"036036" = "San Cesario sul Panaro"
"036037" = "San Felice sul Panaro"
"036038" = "San Possidonio"
"036039" = "San Prospero"
"036040" = "Sassuolo"
"036041" = "Savignano sul Panaro"
"036042" = "Serramazzoni"
"036043" = "Sestola"
"036044" = "Soliera"
"036045" = "Spilamberto"
"036046" = "Vignola"
"036047" = "Zocca"
"037001" = "Anzola dell'Emilia"
"037002" = "Argelato"
"037003" = "Baricella"
"037004" = "Bazzano"
"037005" = "Bentivoglio"
"037006" = "Bologna"
"037007" = "Borgo Tossignano"
"037008" = "Budrio"
"037009" = "Calderara di Reno"
"037010" = "Camugnano"
"037011" = "Casalecchio di Reno"
"037012" = "Casalfiumanese"
"037013" = "Castel d'Aiano"
"037014" = "Castel del Rio"
"037015" = "Castel di Casio"
"037016" = "Castel Guelfo di Bologna"
"037017" = "Castello d'Argile"
"037018" = "Castello di Serravalle"
"037019" = "Castel Maggiore"
"037020" = "Castel San Pietro Terme"
"037021" = "Castenaso"
"037022" = "Castiglione dei Pepoli"
"037023" = "Crespellano"
"037024" = "Crevalcore"
"037025" = "Dozza"
"037026" = "Fontanelice"
"037027" = "Gaggio Montano"
"037028" = "Galliera"
"037029" = "Granaglione"
"037030" = "Granarolo dell'Emilia"
"037031" = "Grizzana Morandi"
"037032" = "Imola"
"037033" = "Lizzano in Belvedere"
"037034" = "Loiano"
"037035" = "Malalbergo"
"037036" = "Marzabotto"
"037037" = "Medicina"
"037038" = "Minerbio"
"037039" = "Molinella"
"037040" = "Monghidoro"
"037041" = "Monterenzio"
"037042" = "Monte San Pietro"
"037043" = "Monteveglio"
"037044" = "Monzuno"
"037045" = "Mordano"
"037046" = "Ozzano dell'Emilia"
"037047" = "Pianoro"
"037048" = "Pieve di Cento"
"037049" = "Porretta Terme"
"037050" = "Sala Bolognese"
"037051" = "San Benedetto Val di Sambro"
"037052" = "San Giorgio di Piano"
"037053" = "San Giovanni in Persiceto"
"037054" = "San Lazzaro di Savena"
"037055" = "San Pietro in Casale"
"037056" = "Sant'Agata Bolognese"
"037057" = "Sasso Marconi"
"037058" = "Savigno"
"037059" = "Vergato"
"037060" = "Zola Predosa"
"037061" = "Valsamoggia"
"037801" = "Borgo Panigale"
"037802" = "Musiano"
"038001" = "Argenta"
"038002" = "Berra"
"038003" = "Bondeno"
"038004" = "Cento"
"038005" = "Codigoro"
"038006" = "Comacchio"
"038007" = "Copparo"
"038008" = "Ferrara"
"038009" = "Formignana"
"038010" = "Jolanda di Savoia"
"038011" = "Lagosanto"
"038012" = "Masi Torello"
"038013" = "Massa Fiscaglia"
"038014" = "Mesola"
"038015" = "Migliarino"
"038016" = "Mirabello"
"038017" = "Ostellato"
"038018" = "Poggio Renatico"
"038019" = "Portomaggiore"
"038020" = "Ro"
"038021" = "Sant'Agostino"
"038022" = "Vigarano Mainarda"
"038023" = "Voghiera"
"038024" = "Tresigallo"
"038025" = "Goro"
"038026" = "Migliaro"
"038027" = "Fiscaglia"
"039001" = "Alfonsine"
"039002" = "Bagnacavallo"
"039003" = "Bagnara di Romagna"
"039004" = "Brisighella"
"039005" = "Casola Valsenio"
"039006" = "Castel Bolognese"
"039007" = "Cervia"
"039008" = "Conselice"
"039009" = "Cotignola"
"039010" = "Faenza"
"039011" = "Fusignano"
"039012" = "Lugo"
"039013" = "Massa Lombarda"
"039014" = "Ravenna"
"039015" = "Riolo Terme"
"039016" = "Russi"
"039017" = "Sant'Agata sul Santerno"
"039018" = "Solarolo"
"040001" = "Bagno di Romagna"
"040003" = "Bertinoro"
"040004" = "Borghi"
"040005" = "Castrocaro Terme e Terra del Sole"
"040007" = "Cesena"
"040008" = "Cesenatico"
"040009" = "Civitella di Romagna"
"040011" = "Dovadola"
"040012" = "Forl"
"040013" = "Forlimpopoli"
"040014" = "Galeata"
"040015" = "Gambettola"
"040016" = "Gatteo"
"040018" = "Longiano"
"040019" = "Meldola"
"040020" = "Mercato Saraceno"
"040022" = "Modigliana"
"040028" = "Montiano"
"040031" = "Portico e San Benedetto"
"040032" = "Predappio"
"040033" = "Premilcuore"
"040036" = "Rocca San Casciano"
"040037" = "Roncofreddo"
"040041" = "San Mauro Pascoli"
"040043" = "Santa Sofia"
"040044" = "Sarsina"
"040045" = "Savignano sul Rubicone"
"040046" = "Sogliano al Rubicone"
"040049" = "Tredozio"
"040050" = "Verghereto"
"040801" = "Fiumana"
"040802" = "Mortano"
"040803" = "Roversano"
"040804" = "Sorbano"
"040805" = "Teodorano"
"041001" = "Acqualagna"
"041002" = "Apecchio"
"041003" = "Auditore"
"041004" = "Barchi"
"041005" = "Belforte all'Isauro"
"041006" = "Borgo Pace"
"041007" = "Cagli"
"041008" = "Cantiano"
"041009" = "Carpegna"
"041010" = "Cartoceto"
"041012" = "Colbordolo"
"041013" = "Fano"
"041014" = "Fermignano"
"041015" = "Fossombrone"
"041016" = "Fratte Rosa"
"041017" = "Frontino"
"041018" = "Frontone"
"041019" = "Gabicce Mare"
"041020" = "Gradara"
"041021" = "Isola del Piano"
"041022" = "Lunano"
"041023" = "Macerata Feltria"
"041025" = "Mercatello sul Metauro"
"041026" = "Mercatino Conca"
"041027" = "Mombaroccio"
"041028" = "Mondavio"
"041029" = "Mondolfo"
"041030" = "Montecalvo in Foglia"
"041031" = "Monte Cerignone"
"041032" = "Monteciccardo"
"041033" = "Montecopiolo"
"041034" = "Montefelcino"
"041035" = "Monte Grimano Terme"
"041036" = "Montelabbate"
"041037" = "Montemaggiore al Metauro"
"041038" = "Monte Porzio"
"041040" = "Orciano di Pesaro"
"041041" = "Peglio"
"041043" = "Pergola"
"041044" = "Pesaro"
"041045" = "Petriano"
"041046" = "Piagge"
"041047" = "Piandimeleto"
"041048" = "Pietrarubbia"
"041049" = "Piobbico"
"041050" = "Saltara"
"041051" = "San Costanzo"
"041052" = "San Giorgio di Pesaro"
"041054" = "San Lorenzo in Campo"
"041056" = "Sant'Angelo in Lizzola"
"041057" = "Sant'Angelo in Vado"
"041058" = "Sant'Ippolito"
"041059" = "Sassocorvaro"
"041060" = "Sassofeltrio"
"041061" = "Serra Sant'Abbondio"
"041062" = "Serrungarina"
"041064" = "Tavoleto"
"041065" = "Tavullia"
"041066" = "Urbania"
"041067" = "Urbino"
"041068" = "Vallefoglia"
"041801" = "Candelara"
"041802" = "Casteldimezzo"
"041803" = "Fenigli"
"041804" = "Fiorenzuola di Focara"
"041805" = "Ginestreto"
"041806" = "Isola di Fano"
"041807" = "Montalfoglio"
"041808" = "Montalto Tarugo"
"041809" = "Monte Montanaro"
"041810" = "Montebello Metaurense"
"041811" = "Montefabbri"
"041812" = "Monteguiduccio"
"041813" = "Monterolo"
"041814" = "Montesecco Antico"
"041815" = "Montevecchio"
"041816" = "Novillara"
"041817" = "Pozzo Alto"
"041818" = "San Vito sul Cesano"
"041819" = "SantAndrea di Suasa"
"041820" = "Scavolino"
"041821" = "Sorbolongo"
"041822" = "Torre San Marco"
"042001" = "Agugliano"
"042002" = "Ancona"
"042003" = "Arcevia"
"042004" = "Barbara"
"042005" = "Belvedere Ostrense"
"042006" = "Camerano"
"042007" = "Camerata Picena"
"042008" = "Castelbellino"
"042009" = "Castel Colonna"
"042010" = "Castelfidardo"
"042011" = "Castelleone di Suasa"
"042012" = "Castelplanio"
"042013" = "Cerreto d'Esi"
"042014" = "Chiaravalle"
"042015" = "Corinaldo"
"042016" = "Cupramontana"
"042017" = "Fabriano"
"042018" = "Falconara Marittima"
"042019" = "Filottrano"
"042020" = "Genga"
"042021" = "Jesi"
"042022" = "Loreto"
"042023" = "Maiolati Spontini"
"042024" = "Mergo"
"042025" = "Monsano"
"042026" = "Montecarotto"
"042027" = "Montemarciano"
"042028" = "Monterado"
"042029" = "Monte Roberto"
"042030" = "Monte San Vito"
"042031" = "Morro d'Alba"
"042032" = "Numana"
"042033" = "Offagna"
"042034" = "Osimo"
"042035" = "Ostra"
"042036" = "Ostra Vetere"
"042037" = "Poggio San Marcello"
"042038" = "Polverigi"
"042039" = "Ripe"
"042040" = "Rosora"
"042041" = "San Marcello"
"042042" = "San Paolo di Jesi"
"042043" = "Santa Maria Nuova"
"042044" = "Sassoferrato"
"042045" = "Senigallia"
"042046" = "Serra de' Conti"
"042047" = "Serra San Quirico"
"042048" = "Sirolo"
"042049" = "Staffolo"
"042050" = "Trecastelli"
"042801" = "Montesicuro"
"042802" = "Paterno d'Ancona"
"042803" = "Rosora Mergo"
"043001" = "Acquacanina"
"043002" = "Apiro"
"043003" = "Appignano"
"043004" = "Belforte del Chienti"
"043005" = "Bolognola"
"043006" = "Caldarola"
"043007" = "Camerino"
"043008" = "Camporotondo di Fiastrone"
"043009" = "Castelraimondo"
"043010" = "Castelsantangelo sul Nera"
"043011" = "Cessapalombo"
"043012" = "Cingoli"
"043013" = "Civitanova Marche"
"043014" = "Colmurano"
"043015" = "Corridonia"
"043016" = "Esanatoglia"
"043017" = "Fiastra"
"043018" = "Fiordimonte"
"043019" = "Fiuminata"
"043020" = "Gagliole"
"043021" = "Gualdo"
"043022" = "Loro Piceno"
"043023" = "Macerata"
"043024" = "Matelica"
"043025" = "Mogliano"
"043026" = "Montecassiano"
"043027" = "Monte Cavallo"
"043028" = "Montecosaro"
"043029" = "Montefano"
"043030" = "Montelupone"
"043031" = "Monte San Giusto"
"043032" = "Monte San Martino"
"043033" = "Morrovalle"
"043034" = "Muccia"
"043035" = "Penna San Giovanni"
"043036" = "Petriolo"
"043037" = "Pievebovigliana"
"043038" = "Pieve Torina"
"043039" = "Pioraco"
"043040" = "Poggio San Vicino"
"043041" = "Pollenza"
"043042" = "Porto Recanati"
"043043" = "Potenza Picena"
"043044" = "Recanati"
"043045" = "Ripe San Ginesio"
"043046" = "San Ginesio"
"043047" = "San Severino Marche"
"043048" = "Sant'Angelo in Pontano"
"043049" = "Sarnano"
"043050" = "Sefro"
"043051" = "Serrapetrona"
"043052" = "Serravalle di Chienti"
"043053" = "Tolentino"
"043054" = "Treia"
"043055" = "Urbisaglia"
"043056" = "Ussita"
"043057" = "Visso"
"043801" = "Porto Civitanova"
"044001" = "Acquasanta Terme"
"044002" = "Acquaviva Picena"
"044005" = "Appignano del Tronto"
"044006" = "Arquata del Tronto"
"044007" = "Ascoli Piceno"
"044010" = "Carassai"
"044011" = "Castel di Lama"
"044012" = "Castignano"
"044013" = "Castorano"
"044014" = "Colli del Tronto"
"044015" = "Comunanza"
"044016" = "Cossignano"
"044017" = "Cupra Marittima"
"044020" = "Folignano"
"044021" = "Force"
"044023" = "Grottammare"
"044027" = "Maltignano"
"044029" = "Massignano"
"044031" = "Monsampolo del Tronto"
"044032" = "Montalto delle Marche"
"044034" = "Montedinove"
"044036" = "Montefiore dell'Aso"
"044038" = "Montegallo"
"044044" = "Montemonaco"
"044045" = "Monteprandone"
"044054" = "Offida"
"044056" = "Palmiano"
"044063" = "Ripatransone"
"044064" = "Roccafluvione"
"044065" = "Rotella"
"044066" = "San Benedetto del Tronto"
"044071" = "Spinetoli"
"044073" = "Venarotta"
"044801" = "Alteta"
"044802" = "Capradosso"
"044803" = "Castel di Croce"
"044804" = "Lisciano del Tronto"
"044805" = "Montacuto"
"044806" = "Montadamo"
"044807" = "Montecalvo del Castellano"
"044808" = "Moregnano"
"044809" = "Mozzano"
"044810" = "Osoli"
"044811" = "Pagliare"
"044812" = "Patrignone"
"044813" = "Porchia"
"044814" = "Porchiano dell'Ascensione"
"044815" = "Quintodecimo"
"044816" = "Ripaberarda"
"044817" = "Roccareonile"
"044818" = "SantElpidio Morico"
"044819" = "Santa Maria del Tronto"
"044820" = "Torre di Palme"
"045001" = "Aulla"
"045002" = "Bagnone"
"045003" = "Carrara"
"045004" = "Casola in Lunigiana"
"045005" = "Comano"
"045006" = "Filattiera"
"045007" = "Fivizzano"
"045008" = "Fosdinovo"
"045009" = "Licciana Nardi"
"045010" = "Massa"
"045011" = "Montignoso"
"045012" = "Mulazzo"
"045013" = "Podenzana"
"045014" = "Pontremoli"
"045015" = "Tresana"
"045016" = "Villafranca in Lunigiana"
"045017" = "Zeri"
"045801" = "Albiano di Magra"
"045802" = "Apuania"
"045803" = "Terrarossa"
"046001" = "Altopascio"
"046002" = "Bagni di Lucca"
"046003" = "Barga"
"046004" = "Borgo a Mozzano"
"046005" = "Camaiore"
"046006" = "Camporgiano"
"046007" = "Capannori"
"046008" = "Careggine"
"046009" = "Castelnuovo di Garfagnana"
"046010" = "Castiglione di Garfagnana"
"046011" = "Coreglia Antelminelli"
"046012" = "Fabbriche di Vallico"
"046013" = "Forte dei Marmi"
"046014" = "Fosciandora"
"046015" = "Gallicano"
"046016" = "Giuncugnano"
"046017" = "Lucca"
"046018" = "Massarosa"
"046019" = "Minucciano"
"046020" = "Molazzana"
"046021" = "Montecarlo"
"046022" = "Pescaglia"
"046023" = "Piazza al Serchio"
"046024" = "Pietrasanta"
"046025" = "Pieve Fosciana"
"046026" = "Porcari"
"046027" = "San Romano in Garfagnana"
"046028" = "Seravezza"
"046029" = "Sillano"
"046030" = "Stazzema"
"046031" = "Vagli Sotto"
"046032" = "Vergemoli"
"046033" = "Viareggio"
"046034" = "Villa Basilica"
"046035" = "Villa Collemandina"
"046036" = "Fabbriche di Vergemoli"
"047001" = "Abetone"
"047002" = "Agliana"
"047003" = "Buggiano"
"047004" = "Cutigliano"
"047005" = "Lamporecchio"
"047006" = "Larciano"
"047007" = "Marliana"
"047008" = "Massa e Cozzile"
"047009" = "Monsummano Terme"
"047010" = "Montale"
"047011" = "Montecatini-Terme"
"047012" = "Pescia"
"047013" = "Pieve a Nievole"
"047014" = "Pistoia"
"047015" = "Piteglio"
"047016" = "Ponte Buggianese"
"047017" = "Quarrata"
"047018" = "Sambuca Pistoiese"
"047019" = "San Marcello Pistoiese"
"047020" = "Serravalle Pistoiese"
"047021" = "Uzzano"
"047022" = "Chiesina Uzzanese"
"047801" = "Montecatini di Val di Nievole"
"047802" = "Porta al Borgo"
"047803" = "Porta Carratica"
"047804" = "Porta Lucchese"
"047805" = "Porta San Marco"
"047806" = "Vellano"
"048001" = "Bagno a Ripoli"
"048002" = "Barberino di Mugello"
"048003" = "Barberino Val d'Elsa"
"048004" = "Borgo San Lorenzo"
"048005" = "Calenzano"
"048006" = "Campi Bisenzio"
"048008" = "Capraia e Limite"
"048010" = "Castelfiorentino"
"048011" = "Cerreto Guidi"
"048012" = "Certaldo"
"048013" = "Dicomano"
"048014" = "Empoli"
"048015" = "Fiesole"
"048016" = "Figline Valdarno"
"048017" = "Firenze"
"048018" = "Firenzuola"
"048019" = "Fucecchio"
"048020" = "Gambassi Terme"
"048021" = "Greve in Chianti"
"048022" = "Impruneta"
"048023" = "Incisa in Val d'Arno"
"048024" = "Lastra a Signa"
"048025" = "Londa"
"048026" = "Marradi"
"048027" = "Montaione"
"048028" = "Montelupo Fiorentino"
"048030" = "Montespertoli"
"048031" = "Palazzuolo sul Senio"
"048032" = "Pelago"
"048033" = "Pontassieve"
"048035" = "Reggello"
"048036" = "Rignano sull'Arno"
"048037" = "Rufina"
"048038" = "San Casciano in Val di Pesa"
"048039" = "San Godenzo"
"048040" = "San Piero a Sieve"
"048041" = "Scandicci"
"048042" = "Scarperia"
"048043" = "Sesto Fiorentino"
"048044" = "Signa"
"048045" = "Tavarnelle Val di Pesa"
"048046" = "Vaglia"
"048049" = "Vicchio"
"048050" = "Vinci"
"048052" = "Figline e Incisa Valdarno"
"048053" = "Scarperia e San Piero"
"048801" = "Brozzi"
"048802" = "Galluzzo"
"048803" = "Legnaia"
"048804" = "Pellegrino da Careggi"
"048805" = "Rovezzano"
"049001" = "Bibbona"
"049002" = "Campiglia Marittima"
"049003" = "Campo nell'Elba"
"049004" = "Capoliveri"
"049005" = "Capraia Isola"
"049006" = "Castagneto Carducci"
"049007" = "Cecina"
"049008" = "Collesalvetti"
"049009" = "Livorno"
"049010" = "Marciana"
"049011" = "Marciana Marina"
"049012" = "Piombino"
"049013" = "Porto Azzurro"
"049014" = "Portoferraio"
"049015" = "Rio Marina"
"049016" = "Rio nell'Elba"
"049017" = "Rosignano Marittimo"
"049018" = "San Vincenzo"
"049019" = "Sassetta"
"049020" = "Suvereto"
"050001" = "Bientina"
"050002" = "Buti"
"050003" = "Calci"
"050004" = "Calcinaia"
"050005" = "Capannoli"
"050006" = "Casale Marittimo"
"050007" = "Casciana Terme"
"050008" = "Cascina"
"050009" = "Castelfranco di Sotto"
"050010" = "Castellina Marittima"
"050011" = "Castelnuovo di Val di Cecina"
"050012" = "Chianni"
"050013" = "Crespina"
"050014" = "Fauglia"
"050015" = "Guardistallo"
"050016" = "Lajatico"
"050017" = "Lari"
"050018" = "Lorenzana"
"050019" = "Montecatini Val di Cecina"
"050020" = "Montescudaio"
"050021" = "Monteverdi Marittimo"
"050022" = "Montopoli in Val d'Arno"
"050023" = "Orciano Pisano"
"050024" = "Palaia"
"050025" = "Peccioli"
"050026" = "Pisa"
"050027" = "Pomarance"
"050028" = "Ponsacco"
"050029" = "Pontedera"
"050030" = "Riparbella"
"050031" = "San Giuliano Terme"
"050032" = "San Miniato"
"050033" = "Santa Croce sull'Arno"
"050034" = "Santa Luce"
"050035" = "Santa Maria a Monte"
"050036" = "Terricciola"
"050037" = "Vecchiano"
"050038" = "Vicopisano"
"050039" = "Volterra"
"050040" = "Casciana Terme Lari"
"050041" = "Crespina Lorenzana"
"050801" = "Montecalvoli"
"050802" = "Santa Luce Orciano"
"051001" = "Anghiari"
"051002" = "Arezzo"
"051003" = "Badia Tedalda"
"051004" = "Bibbiena"
"051005" = "Bucine"
"051006" = "Capolona"
"051007" = "Caprese Michelangelo"
"051008" = "Castel Focognano"
"051009" = "Castelfranco di Sopra"
"051010" = "Castel San Niccol"
"051011" = "Castiglion Fibocchi"
"051012" = "Castiglion Fiorentino"
"051013" = "Cavriglia"
"051014" = "Chitignano"
"051015" = "Chiusi della Verna"
"051016" = "Civitella in Val di Chiana"
"051017" = "Cortona"
"051018" = "Foiano della Chiana"
"051019" = "Laterina"
"051020" = "Loro Ciuffenna"
"051021" = "Lucignano"
"051022" = "Marciano della Chiana"
"051023" = "Montemignaio"
"051024" = "Monterchi"
"051025" = "Monte San Savino"
"051026" = "Montevarchi"
"051027" = "Ortignano Raggiolo"
"051028" = "Pergine Valdarno"
"051029" = "Pian di Sco"
"051030" = "Pieve Santo Stefano"
"051031" = "Poppi"
"051032" = "Pratovecchio"
"051033" = "San Giovanni Valdarno"
"051034" = "Sansepolcro"
"051035" = "Sestino"
"051036" = "Stia"
"051037" = "Subbiano"
"051038" = "Talla"
"051039" = "Terranuova Bracciolini"
"051040" = "Castelfranco Piandisc"
"051041" = "Pratovecchio Stia"
"051801" = "Castiglion Ubertini"
"051802" = "Pratovecchio Stia"
"051803" = "Raggiolo"
"052001" = "Abbadia San Salvatore"
"052002" = "Asciano"
"052003" = "Buonconvento"
"052004" = "Casole d'Elsa"
"052005" = "Castellina in Chianti"
"052006" = "Castelnuovo Berardenga"
"052007" = "Castiglione d'Orcia"
"052008" = "Cetona"
"052009" = "Chianciano Terme"
"052010" = "Chiusdino"
"052011" = "Chiusi"
"052012" = "Colle di Val d'Elsa"
"052013" = "Gaiole in Chianti"
"052014" = "Montalcino"
"052015" = "Montepulciano"
"052016" = "Monteriggioni"
"052017" = "Monteroni d'Arbia"
"052018" = "Monticiano"
"052019" = "Murlo"
"052020" = "Piancastagnaio"
"052021" = "Pienza"
"052022" = "Poggibonsi"
"052023" = "Radda in Chianti"
"052024" = "Radicofani"
"052025" = "Radicondoli"
"052026" = "Rapolano Terme"
"052027" = "San Casciano dei Bagni"
"052028" = "San Gimignano"
"052029" = "San Giovanni d'Asso"
"052030" = "San Quirico d'Orcia"
"052031" = "Sarteano"
"052032" = "Siena"
"052033" = "Sinalunga"
"052034" = "Sovicille"
"052035" = "Torrita di Siena"
"052036" = "Trequanda"
"052801" = "Masse di Citt"
"052802" = "Masse di San Martino"
"052803" = "Masse di Siena"
"053001" = "Arcidosso"
"053002" = "Campagnatico"
"053003" = "Capalbio"
"053004" = "Castel del Piano"
"053005" = "Castell'Azzara"
"053006" = "Castiglione della Pescaia"
"053007" = "Cinigiano"
"053008" = "Civitella Paganico"
"053009" = "Follonica"
"053010" = "Gavorrano"
"053011" = "Grosseto"
"053012" = "Isola del Giglio"
"053013" = "Magliano in Toscana"
"053014" = "Manciano"
"053015" = "Massa Marittima"
"053016" = "Monte Argentario"
"053017" = "Montieri"
"053018" = "Orbetello"
"053019" = "Pitigliano"
"053020" = "Roccalbegna"
"053021" = "Roccastrada"
"053022" = "Santa Fiora"
"053023" = "Scansano"
"053024" = "Scarlino"
"053025" = "Seggiano"
"053026" = "Sorano"
"053027" = "Monterotondo Marittimo"
"053028" = "Semproniano"
"054001" = "Assisi"
"054002" = "Bastia Umbra"
"054003" = "Bettona"
"054004" = "Bevagna"
"054005" = "Campello sul Clitunno"
"054006" = "Cannara"
"054007" = "Cascia"
"054008" = "Castel Ritaldi"
"054009" = "Castiglione del Lago"
"054010" = "Cerreto di Spoleto"
"054011" = "Citerna"
"054012" = "Citt della Pieve"
"054013" = "Citt di Castello"
"054014" = "Collazzone"
"054015" = "Corciano"
"054016" = "Costacciaro"
"054017" = "Deruta"
"054018" = "Foligno"
"054019" = "Fossato di Vico"
"054020" = "Fratta Todina"
"054021" = "Giano dell'Umbria"
"054022" = "Gualdo Cattaneo"
"054023" = "Gualdo Tadino"
"054024" = "Gubbio"
"054025" = "Lisciano Niccone"
"054026" = "Magione"
"054027" = "Marsciano"
"054028" = "Massa Martana"
"054029" = "Monte Castello di Vibio"
"054030" = "Montefalco"
"054031" = "Monteleone di Spoleto"
"054032" = "Monte Santa Maria Tiberina"
"054033" = "Montone"
"054034" = "Nocera Umbra"
"054035" = "Norcia"
"054036" = "Paciano"
"054037" = "Panicale"
"054038" = "Passignano sul Trasimeno"
"054039" = "Perugia"
"054040" = "Piegaro"
"054041" = "Pietralunga"
"054042" = "Poggiodomo"
"054043" = "Preci"
"054044" = "San Giustino"
"054045" = "Sant'Anatolia di Narco"
"054046" = "Scheggia e Pascelupo"
"054047" = "Scheggino"
"054048" = "Sellano"
"054049" = "Sigillo"
"054050" = "Spello"
"054051" = "Spoleto"
"054052" = "Todi"
"054053" = "Torgiano"
"054054" = "Trevi"
"054055" = "Tuoro sul Trasimeno"
"054056" = "Umbertide"
"054057" = "Valfabbrica"
"054058" = "Vallo di Nera"
"054059" = "Valtopina"
"054801" = "Castel San Felice"
"054802" = "Castel San Giovanni di Spoleto"
"054803" = "Ceselli"
"054804" = "Collemancio"
"054805" = "Montesanto Vigi"
"054806" = "Pascelupo"
"054807" = "Piedipaterno sul Nera"
"055001" = "Acquasparta"
"055002" = "Allerona"
"055003" = "Alviano"
"055004" = "Amelia"
"055005" = "Arrone"
"055006" = "Attigliano"
"055007" = "Baschi"
"055008" = "Calvi dell'Umbria"
"055009" = "Castel Giorgio"
"055010" = "Castel Viscardo"
"055011" = "Fabro"
"055012" = "Ferentillo"
"055013" = "Ficulle"
"055014" = "Giove"
"055015" = "Guardea"
"055016" = "Lugnano in Teverina"
"055017" = "Montecastrilli"
"055018" = "Montecchio"
"055019" = "Montefranco"
"055020" = "Montegabbione"
"055021" = "Monteleone d'Orvieto"
"055022" = "Narni"
"055023" = "Orvieto"
"055024" = "Otricoli"
"055025" = "Parrano"
"055026" = "Penna in Teverina"
"055027" = "Polino"
"055028" = "Porano"
"055029" = "San Gemini"
"055030" = "San Venanzo"
"055031" = "Stroncone"
"055032" = "Terni"
"055033" = "Avigliano Umbro"
"055801" = "Capitone"
"055802" = "Carnaiola"
"055803" = "Castel di Lago"
"055804" = "Cesi"
"055805" = "Collescipoli"
"055806" = "Collestatte"
"055807" = "Montegiove"
"055808" = "Monterubbiaglio"
"055809" = "Papigno"
"055810" = "Piediluco"
"055811" = "Porchiano del Monte"
"055812" = "Portaria"
"055813" = "San Vito in Monte"
"055814" = "Torre Orsina"
"056001" = "Acquapendente"
"056002" = "Arlena di Castro"
"056003" = "Bagnoregio"
"056004" = "Barbarano Romano"
"056005" = "Bassano Romano"
"056006" = "Bassano in Teverina"
"056007" = "Blera"
"056008" = "Bolsena"
"056009" = "Bomarzo"
"056010" = "Calcata"
"056011" = "Canepina"
"056012" = "Canino"
"056013" = "Capodimonte"
"056014" = "Capranica"
"056015" = "Caprarola"
"056016" = "Carbognano"
"056017" = "Castel Sant'Elia"
"056018" = "Castiglione in Teverina"
"056019" = "Celleno"
"056020" = "Cellere"
"056021" = "Civita Castellana"
"056022" = "Civitella d'Agliano"
"056023" = "Corchiano"
"056024" = "Fabrica di Roma"
"056025" = "Faleria"
"056026" = "Farnese"
"056027" = "Gallese"
"056028" = "Gradoli"
"056029" = "Graffignano"
"056030" = "Grotte di Castro"
"056031" = "Ischia di Castro"
"056032" = "Latera"
"056033" = "Lubriano"
"056034" = "Marta"
"056035" = "Montalto di Castro"
"056036" = "Montefiascone"
"056037" = "Monte Romano"
"056038" = "Monterosi"
"056039" = "Nepi"
"056040" = "Onano"
"056041" = "Oriolo Romano"
"056042" = "Orte"
"056043" = "Piansano"
"056044" = "Proceno"
"056045" = "Ronciglione"
"056046" = "Villa San Giovanni in Tuscia"
"056047" = "San Lorenzo Nuovo"
"056048" = "Soriano nel Cimino"
"056049" = "Sutri"
"056050" = "Tarquinia"
"056051" = "Tessennano"
"056052" = "Tuscania"
"056053" = "Valentano"
"056054" = "Vallerano"
"056055" = "Vasanello"
"056056" = "Vejano"
"056057" = "Vetralla"
"056058" = "Vignanello"
"056059" = "Viterbo"
"056060" = "Vitorchiano"
"056801" = "Bagnaja"
"056802" = "Castel Cellesi"
"056803" = "Grotte Santo Stefano"
"056804" = "Roccalvecce"
"056805" = "San Martino al Cimino"
"056806" = "San Michele in Teverina"
"057001" = "Accumoli"
"057002" = "Amatrice"
"057003" = "Antrodoco"
"057004" = "Ascrea"
"057005" = "Belmonte in Sabina"
"057006" = "Borbona"
"057007" = "Borgorose"
"057008" = "Borgo Velino"
"057009" = "Cantalice"
"057010" = "Cantalupo in Sabina"
"057011" = "Casaprota"
"057012" = "Casperia"
"057013" = "Castel di Tora"
"057014" = "Castelnuovo di Farfa"
"057015" = "Castel Sant'Angelo"
"057016" = "Cittaducale"
"057017" = "Cittareale"
"057018" = "Collalto Sabino"
"057019" = "Colle di Tora"
"057020" = "Collegiove"
"057021" = "Collevecchio"
"057022" = "Colli sul Velino"
"057023" = "Concerviano"
"057024" = "Configni"
"057025" = "Contigliano"
"057026" = "Cottanello"
"057027" = "Fara in Sabina"
"057028" = "Fiamignano"
"057029" = "Forano"
"057030" = "Frasso Sabino"
"057031" = "Greccio"
"057032" = "Labro"
"057033" = "Leonessa"
"057034" = "Longone Sabino"
"057035" = "Magliano Sabina"
"057036" = "Marcetelli"
"057037" = "Micigliano"
"057038" = "Mompeo"
"057039" = "Montasola"
"057040" = "Montebuono"
"057041" = "Monteleone Sabino"
"057042" = "Montenero Sabino"
"057043" = "Monte San Giovanni in Sabina"
"057044" = "Montopoli di Sabina"
"057045" = "Morro Reatino"
"057046" = "Nespolo"
"057047" = "Orvinio"
"057048" = "Paganico Sabino"
"057049" = "Pescorocchiano"
"057050" = "Petrella Salto"
"057051" = "Poggio Bustone"
"057052" = "Poggio Catino"
"057053" = "Poggio Mirteto"
"057054" = "Poggio Moiano"
"057055" = "Poggio Nativo"
"057056" = "Poggio San Lorenzo"
"057057" = "Posta"
"057058" = "Pozzaglia Sabina"
"057059" = "Rieti"
"057060" = "Rivodutri"
"057061" = "Roccantica"
"057062" = "Rocca Sinibalda"
"057063" = "Salisano"
"057064" = "Scandriglia"
"057065" = "Selci"
"057066" = "Stimigliano"
"057067" = "Tarano"
"057068" = "Toffia"
"057069" = "Torricella in Sabina"
"057070" = "Torri in Sabina"
"057071" = "Turania"
"057072" = "Vacone"
"057073" = "Varco Sabino"
"057801" = "Bocchignano"
"057802" = "Castel San Benedetto Reatino"
"057803" = "Cerchiara in Sabina"
"057804" = "Collebaccaro"
"057805" = "Monte Santa Maria in Sabina"
"057806" = "Oliveto in Sabina"
"057807" = "Poggio Fidoni"
"057808" = "Posticciola"
"057809" = "Rocchette"
"057810" = "San Giovanni Reatino"
"057811" = "SantElia Reatino"
"057812" = "Vazia"
"058001" = "Affile"
"058002" = "Agosta"
"058003" = "Albano Laziale"
"058004" = "Allumiere"
"058005" = "Anguillara Sabazia"
"058006" = "Anticoli Corrado"
"058007" = "Anzio"
"058008" = "Arcinazzo Romano"
"058009" = "Ariccia"
"058010" = "Arsoli"
"058011" = "Artena"
"058012" = "Bellegra"
"058013" = "Bracciano"
"058014" = "Camerata Nuova"
"058015" = "Campagnano di Roma"
"058016" = "Canale Monterano"
"058017" = "Canterano"
"058018" = "Capena"
"058019" = "Capranica Prenestina"
"058020" = "Carpineto Romano"
"058021" = "Casape"
"058022" = "Castel Gandolfo"
"058023" = "Castel Madama"
"058024" = "Castelnuovo di Porto"
"058025" = "Castel San Pietro Romano"
"058026" = "Cave"
"058027" = "Cerreto Laziale"
"058028" = "Cervara di Roma"
"058029" = "Cerveteri"
"058030" = "Ciciliano"
"058031" = "Cineto Romano"
"058032" = "Civitavecchia"
"058033" = "Civitella San Paolo"
"058034" = "Colleferro"
"058035" = "Colonna"
"058036" = "Fiano Romano"
"058037" = "Filacciano"
"058038" = "Formello"
"058039" = "Frascati"
"058040" = "Gallicano nel Lazio"
"058041" = "Gavignano"
"058042" = "Genazzano"
"058043" = "Genzano di Roma"
"058044" = "Gerano"
"058045" = "Gorga"
"058046" = "Grottaferrata"
"058047" = "Guidonia Montecelio"
"058048" = "Jenne"
"058049" = "Labico"
"058050" = "Lanuvio"
"058051" = "Licenza"
"058052" = "Magliano Romano"
"058053" = "Mandela"
"058054" = "Manziana"
"058055" = "Marano Equo"
"058056" = "Marcellina"
"058057" = "Marino"
"058058" = "Mazzano Romano"
"058059" = "Mentana"
"058060" = "Monte Compatri"
"058061" = "Monteflavio"
"058062" = "Montelanico"
"058063" = "Montelibretti"
"058064" = "Monte Porzio Catone"
"058065" = "Monterotondo"
"058066" = "Montorio Romano"
"058067" = "Moricone"
"058068" = "Morlupo"
"058069" = "Nazzano"
"058070" = "Nemi"
"058071" = "Nerola"
"058072" = "Nettuno"
"058073" = "Olevano Romano"
"058074" = "Palestrina"
"058075" = "Palombara Sabina"
"058076" = "Percile"
"058077" = "Pisoniano"
"058078" = "Poli"
"058079" = "Pomezia"
"058080" = "Ponzano Romano"
"058081" = "Riano"
"058082" = "Rignano Flaminio"
"058083" = "Riofreddo"
"058084" = "Rocca Canterano"
"058085" = "Rocca di Cave"
"058086" = "Rocca di Papa"
"058087" = "Roccagiovine"
"058088" = "Rocca Priora"
"058089" = "Rocca Santo Stefano"
"058090" = "Roiate"
"058091" = "Roma"
"058092" = "Roviano"
"058093" = "Sacrofano"
"058094" = "Sambuci"
"058095" = "San Gregorio da Sassola"
"058096" = "San Polo dei Cavalieri"
"058097" = "Santa Marinella"
"058098" = "Sant'Angelo Romano"
"058099" = "Sant'Oreste"
"058100" = "San Vito Romano"
"058101" = "Saracinesco"
"058102" = "Segni"
"058103" = "Subiaco"
"058104" = "Tivoli"
"058105" = "Tolfa"
"058106" = "Torrita Tiberina"
"058107" = "Trevignano Romano"
"058108" = "Vallepietra"
"058109" = "Vallinfreda"
"058110" = "Valmontone"
"058111" = "Velletri"
"058112" = "Vicovaro"
"058113" = "Vivaro Romano"
"058114" = "Zagarolo"
"058115" = "Lariano"
"058116" = "Ladispoli"
"058117" = "Ardea"
"058118" = "Ciampino"
"058119" = "San Cesareo"
"058120" = "Fiumicino"
"058121" = "Boville"
"058122" = "Fonte Nuova"
"058801" = "Montecelio"
"058802" = "Nettunia"
"059001" = "Aprilia"
"059002" = "Bassiano"
"059003" = "Campodimele"
"059004" = "Castelforte"
"059005" = "Cisterna di Latina"
"059006" = "Cori"
"059007" = "Fondi"
"059008" = "Formia"
"059009" = "Gaeta"
"059010" = "Itri"
"059011" = "Latina"
"059012" = "Lenola"
"059013" = "Maenza"
"059014" = "Minturno"
"059015" = "Monte San Biagio"
"059016" = "Norma"
"059017" = "Pontinia"
"059018" = "Ponza"
"059019" = "Priverno"
"059020" = "Prossedi"
"059021" = "Roccagorga"
"059022" = "Rocca Massima"
"059023" = "Roccasecca dei Volsci"
"059024" = "Sabaudia"
"059025" = "San Felice Circeo"
"059026" = "Santi Cosma e Damiano"
"059027" = "Sermoneta"
"059028" = "Sezze"
"059029" = "Sonnino"
"059030" = "Sperlonga"
"059031" = "Spigno Saturnia"
"059032" = "Terracina"
"059033" = "Ventotene"
"059801" = "Castellonorato"
"059802" = "Elena"
"059803" = "Maranola"
"060001" = "Acquafondata"
"060002" = "Acuto"
"060003" = "Alatri"
"060004" = "Alvito"
"060005" = "Amaseno"
"060006" = "Anagni"
"060007" = "Aquino"
"060008" = "Arce"
"060009" = "Arnara"
"060010" = "Arpino"
"060011" = "Atina"
"060012" = "Ausonia"
"060013" = "Belmonte Castello"
"060014" = "Boville Ernica"
"060015" = "Broccostella"
"060016" = "Campoli Appennino"
"060017" = "Casalattico"
"060018" = "Casalvieri"
"060019" = "Cassino"
"060020" = "Castelliri"
"060021" = "Castelnuovo Parano"
"060022" = "Castrocielo"
"060023" = "Castro dei Volsci"
"060024" = "Ceccano"
"060025" = "Ceprano"
"060026" = "Cervaro"
"060027" = "Colfelice"
"060028" = "Collepardo"
"060029" = "Colle San Magno"
"060030" = "Coreno Ausonio"
"060031" = "Esperia"
"060032" = "Falvaterra"
"060033" = "Ferentino"
"060034" = "Filettino"
"060035" = "Fiuggi"
"060036" = "Fontana Liri"
"060037" = "Fontechiari"
"060038" = "Frosinone"
"060039" = "Fumone"
"060040" = "Gallinaro"
"060041" = "Giuliano di Roma"
"060042" = "Guarcino"
"060043" = "Isola del Liri"
"060044" = "Monte San Giovanni Campano"
"060045" = "Morolo"
"060046" = "Paliano"
"060047" = "Pastena"
"060048" = "Patrica"
"060049" = "Pescosolido"
"060050" = "Picinisco"
"060051" = "Pico"
"060052" = "Piedimonte San Germano"
"060053" = "Piglio"
"060054" = "Pignataro Interamna"
"060055" = "Pofi"
"060056" = "Pontecorvo"
"060057" = "Posta Fibreno"
"060058" = "Ripi"
"060059" = "Rocca d'Arce"
"060060" = "Roccasecca"
"060061" = "San Biagio Saracinisco"
"060062" = "San Donato Val di Comino"
"060063" = "San Giorgio a Liri"
"060064" = "San Giovanni Incarico"
"060065" = "Sant'Ambrogio sul Garigliano"
"060066" = "Sant'Andrea del Garigliano"
"060067" = "Sant'Apollinare"
"060068" = "Sant'Elia Fiumerapido"
"060069" = "Santopadre"
"060070" = "San Vittore del Lazio"
"060071" = "Serrone"
"060072" = "Settefrati"
"060073" = "Sgurgola"
"060074" = "Sora"
"060075" = "Strangolagalli"
"060076" = "Supino"
"060077" = "Terelle"
"060078" = "Torre Cajetani"
"060079" = "Torrice"
"060080" = "Trevi nel Lazio"
"060081" = "Trivigliano"
"060082" = "Vallecorsa"
"060083" = "Vallemaio"
"060084" = "Vallerotonda"
"060085" = "Veroli"
"060086" = "Vicalvi"
"060087" = "Vico nel Lazio"
"060088" = "Villa Latina"
"060089" = "Villa Santa Lucia"
"060090" = "Villa Santo Stefano"
"060091" = "Viticuso"
"060801" = "Roccaguglielma"
"060802" = "San Pietro in Curolis"
"060803" = "SantAndrea di Vallefredda"
"060804" = "Viticuso ed Acquafondata"
"061001" = "Ailano"
"061002" = "Alife"
"061003" = "Alvignano"
"061004" = "Arienzo"
"061005" = "Aversa"
"061006" = "Baia e Latina"
"061007" = "Bellona"
"061008" = "Caianello"
"061009" = "Caiazzo"
"061010" = "Calvi Risorta"
"061011" = "Camigliano"
"061012" = "Cancello ed Arnone"
"061013" = "Capodrise"
"061014" = "Capriati a Volturno"
"061015" = "Capua"
"061016" = "Carinaro"
"061017" = "Carinola"
"061018" = "Casagiove"
"061019" = "Casal di Principe"
"061020" = "Casaluce"
"061021" = "Casapulla"
"061022" = "Caserta"
"061023" = "Castel Campagnano"
"061024" = "Castel di Sasso"
"061025" = "Castello del Matese"
"061026" = "Castel Morrone"
"061027" = "Castel Volturno"
"061028" = "Cervino"
"061029" = "Cesa"
"061030" = "Ciorlano"
"061031" = "Conca della Campania"
"061032" = "Curti"
"061033" = "Dragoni"
"061034" = "Fontegreca"
"061035" = "Formicola"
"061036" = "Francolise"
"061037" = "Frignano"
"061038" = "Gallo Matese"
"061039" = "Galluccio"
"061040" = "Giano Vetusto"
"061041" = "Gioia Sannitica"
"061042" = "Grazzanise"
"061043" = "Gricignano di Aversa"
"061044" = "Letino"
"061045" = "Liberi"
"061046" = "Lusciano"
"061047" = "Macerata Campania"
"061048" = "Maddaloni"
"061049" = "Marcianise"
"061050" = "Marzano Appio"
"061051" = "Mignano Monte Lungo"
"061052" = "Mondragone"
"061053" = "Orta di Atella"
"061054" = "Parete"
"061055" = "Pastorano"
"061056" = "Piana di Monte Verna"
"061057" = "Piedimonte Matese"
"061058" = "Pietramelara"
"061059" = "Pietravairano"
"061060" = "Pignataro Maggiore"
"061061" = "Pontelatone"
"061062" = "Portico di Caserta"
"061063" = "Prata Sannita"
"061064" = "Pratella"
"061065" = "Presenzano"
"061066" = "Raviscanina"
"061067" = "Recale"
"061068" = "Riardo"
"061069" = "Rocca d'Evandro"
"061070" = "Roccamonfina"
"061071" = "Roccaromana"
"061072" = "Rocchetta e Croce"
"061073" = "Ruviano"
"061074" = "San Cipriano d'Aversa"
"061075" = "San Felice a Cancello"
"061076" = "San Gregorio Matese"
"061077" = "San Marcellino"
"061078" = "San Nicola la Strada"
"061079" = "San Pietro Infine"
"061080" = "San Potito Sannitico"
"061081" = "San Prisco"
"061082" = "Santa Maria a Vico"
"061083" = "Santa Maria Capua Vetere"
"061084" = "Santa Maria la Fossa"
"061085" = "San Tammaro"
"061086" = "Sant'Angelo d'Alife"
"061087" = "Sant'Arpino"
"061088" = "Sessa Aurunca"
"061089" = "Sparanise"
"061090" = "Succivo"
"061091" = "Teano"
"061092" = "Teverola"
"061093" = "Tora e Piccilli"
"061094" = "Trentola-Ducenta"
"061095" = "Vairano Patenora"
"061096" = "Valle Agricola"
"061097" = "Valle di Maddaloni"
"061098" = "Villa di Briano"
"061099" = "Villa Literno"
"061100" = "Vitulazio"
"061101" = "Falciano del Massico"
"061102" = "Cellole"
"061103" = "Casapesenna"
"061104" = "San Marco Evangelista"
"061801" = "Albanova"
"061802" = "Arienzo San Felice"
"061803" = "Atella di Napoli"
"061804" = "Casalba"
"061805" = "Fertilia"
"061806" = "Frignano"
"061807" = "Lusciano e Ducenta"
"061808" = "San Leucio"
"061809" = "Villa Volturno"
"062001" = "Airola"
"062002" = "Amorosi"
"062003" = "Apice"
"062004" = "Apollosa"
"062005" = "Arpaia"
"062006" = "Arpaise"
"062007" = "Baselice"
"062008" = "Benevento"
"062009" = "Bonea"
"062010" = "Bucciano"
"062011" = "Buonalbergo"
"062012" = "Calvi"
"062013" = "Campolattaro"
"062014" = "Campoli del Monte Taburno"
"062015" = "Casalduni"
"062016" = "Castelfranco in Miscano"
"062017" = "Castelpagano"
"062018" = "Castelpoto"
"062019" = "Castelvenere"
"062020" = "Castelvetere in Val Fortore"
"062021" = "Cautano"
"062022" = "Ceppaloni"
"062023" = "Cerreto Sannita"
"062024" = "Circello"
"062025" = "Colle Sannita"
"062026" = "Cusano Mutri"
"062027" = "Dugenta"
"062028" = "Durazzano"
"062029" = "Faicchio"
"062030" = "Foglianise"
"062031" = "Foiano di Val Fortore"
"062032" = "Forchia"
"062033" = "Fragneto l'Abate"
"062034" = "Fragneto Monforte"
"062035" = "Frasso Telesino"
"062036" = "Ginestra degli Schiavoni"
"062037" = "Guardia Sanframondi"
"062038" = "Limatola"
"062039" = "Melizzano"
"062040" = "Moiano"
"062041" = "Molinara"
"062042" = "Montefalcone di Val Fortore"
"062043" = "Montesarchio"
"062044" = "Morcone"
"062045" = "Paduli"
"062046" = "Pago Veiano"
"062047" = "Pannarano"
"062048" = "Paolisi"
"062049" = "Paupisi"
"062050" = "Pesco Sannita"
"062051" = "Pietraroja"
"062052" = "Pietrelcina"
"062053" = "Ponte"
"062054" = "Pontelandolfo"
"062055" = "Puglianello"
"062056" = "Reino"
"062057" = "San Bartolomeo in Galdo"
"062058" = "San Giorgio del Sannio"
"062059" = "San Giorgio La Molara"
"062060" = "San Leucio del Sannio"
"062061" = "San Lorenzello"
"062062" = "San Lorenzo Maggiore"
"062063" = "San Lupo"
"062064" = "San Marco dei Cavoti"
"062065" = "San Martino Sannita"
"062066" = "San Nazzaro"
"062067" = "San Nicola Manfredi"
"062068" = "San Salvatore Telesino"
"062069" = "Santa Croce del Sannio"
"062070" = "Sant'Agata de' Goti"
"062071" = "Sant'Angelo a Cupolo"
"062072" = "Sassinoro"
"062073" = "Solopaca"
"062074" = "Telese Terme"
"062075" = "Tocco Caudio"
"062076" = "Torrecuso"
"062077" = "Vitulano"
"062078" = "Sant'Arcangelo Trimonte"
"062801" = "Bagnara di Benevento"
"062802" = "Civitella Licinio"
"062803" = "Luzzano"
"062804" = "Montorso"
"062805" = "Pastene"
"062806" = "Perrillo"
"062807" = "San Marco a Monti"
"062808" = "Varoni"
"063001" = "Acerra"
"063002" = "Afragola"
"063003" = "Agerola"
"063004" = "Anacapri"
"063005" = "Arzano"
"063006" = "Bacoli"
"063007" = "Barano d'Ischia"
"063008" = "Boscoreale"
"063009" = "Boscotrecase"
"063010" = "Brusciano"
"063011" = "Caivano"
"063012" = "Calvizzano"
"063013" = "Camposano"
"063014" = "Capri"
"063015" = "Carbonara di Nola"
"063016" = "Cardito"
"063017" = "Casalnuovo di Napoli"
"063018" = "Casamarciano"
"063019" = "Casamicciola Terme"
"063020" = "Casandrino"
"063021" = "Casavatore"
"063022" = "Casola di Napoli"
"063023" = "Casoria"
"063024" = "Castellammare di Stabia"
"063025" = "Castello di Cisterna"
"063026" = "Cercola"
"063027" = "Cicciano"
"063028" = "Cimitile"
"063029" = "Comiziano"
"063030" = "Crispano"
"063031" = "Forio"
"063032" = "Frattamaggiore"
"063033" = "Frattaminore"
"063034" = "Giugliano in Campania"
"063035" = "Gragnano"
"063036" = "Grumo Nevano"
"063037" = "Ischia"
"063038" = "Lacco Ameno"
"063039" = "Lettere"
"063040" = "Liveri"
"063041" = "Marano di Napoli"
"063042" = "Mariglianella"
"063043" = "Marigliano"
"063044" = "Massa Lubrense"
"063045" = "Melito di Napoli"
"063046" = "Meta"
"063047" = "Monte di Procida"
"063048" = "Mugnano di Napoli"
"063049" = "Napoli"
"063050" = "Nola"
"063051" = "Ottaviano"
"063052" = "Palma Campania"
"063053" = "Piano di Sorrento"
"063054" = "Pimonte"
"063055" = "Poggiomarino"
"063056" = "Pollena Trocchia"
"063057" = "Pomigliano d'Arco"
"063058" = "Pompei"
"063059" = "Portici"
"063060" = "Pozzuoli"
"063061" = "Procida"
"063062" = "Qualiano"
"063063" = "Quarto"
"063064" = "Ercolano"
"063065" = "Roccarainola"
"063066" = "San Gennaro Vesuviano"
"063067" = "San Giorgio a Cremano"
"063068" = "San Giuseppe Vesuviano"
"063069" = "San Paolo Bel Sito"
"063070" = "San Sebastiano al Vesuvio"
"063071" = "Sant'Agnello"
"063072" = "Sant'Anastasia"
"063073" = "Sant'Antimo"
"063074" = "Sant'Antonio Abate"
"063075" = "San Vitaliano"
"063076" = "Saviano"
"063077" = "Scisciano"
"063078" = "Serrara Fontana"
"063079" = "Somma Vesuviana"
"063080" = "Sorrento"
"063081" = "Striano"
"063082" = "Terzigno"
"063083" = "Torre Annunziata"
"063084" = "Torre del Greco"
"063085" = "Tufino"
"063086" = "Vico Equense"
"063087" = "Villaricca"
"063088" = "Visciano"
"063089" = "Volla"
"063090" = "Santa Maria la Carit"
"063091" = "Trecase"
"063092" = "Massa di Somma"
"063801" = "Barra"
"063802" = "Chiaiano ed Uniti"
"063803" = "Licignano di Napoli"
"063804" = "Pianura"
"063805" = "Piscinola"
"063806" = "Ponticelli"
"063807" = "San Giovanni a Teduccio"
"063808" = "San Pietro a Patierno"
"063809" = "SantErasmo"
"063810" = "Secondigliano"
"063811" = "Sirico"
"063812" = "Soccavo"
"063813" = "Testaccio d'Ischia"
"064001" = "Aiello del Sabato"
"064002" = "Altavilla Irpina"
"064003" = "Andretta"
"064004" = "Aquilonia"
"064005" = "Ariano Irpino"
"064006" = "Atripalda"
"064007" = "Avella"
"064008" = "Avellino"
"064009" = "Bagnoli Irpino"
"064010" = "Baiano"
"064011" = "Bisaccia"
"064012" = "Bonito"
"064013" = "Cairano"
"064014" = "Calabritto"
"064015" = "Calitri"
"064016" = "Candida"
"064017" = "Caposele"
"064018" = "Capriglia Irpina"
"064019" = "Carife"
"064020" = "Casalbore"
"064021" = "Cassano Irpino"
"064022" = "Castel Baronia"
"064023" = "Castelfranci"
"064024" = "Castelvetere sul Calore"
"064025" = "Cervinara"
"064026" = "Cesinali"
"064027" = "Chianche"
"064028" = "Chiusano di San Domenico"
"064029" = "Contrada"
"064030" = "Conza della Campania"
"064031" = "Domicella"
"064032" = "Flumeri"
"064033" = "Fontanarosa"
"064034" = "Forino"
"064035" = "Frigento"
"064036" = "Gesualdo"
"064037" = "Greci"
"064038" = "Grottaminarda"
"064039" = "Grottolella"
"064040" = "Guardia Lombardi"
"064041" = "Lacedonia"
"064042" = "Lapio"
"064043" = "Lauro"
"064044" = "Lioni"
"064045" = "Luogosano"
"064046" = "Manocalzati"
"064047" = "Marzano di Nola"
"064048" = "Melito Irpino"
"064049" = "Mercogliano"
"064050" = "Mirabella Eclano"
"064051" = "Montaguto"
"064052" = "Montecalvo Irpino"
"064053" = "Montefalcione"
"064054" = "Monteforte Irpino"
"064055" = "Montefredane"
"064056" = "Montefusco"
"064057" = "Montella"
"064058" = "Montemarano"
"064059" = "Montemiletto"
"064060" = "Monteverde"
"064061" = "Montoro Inferiore"
"064062" = "Montoro Superiore"
"064063" = "Morra De Sanctis"
"064064" = "Moschiano"
"064065" = "Mugnano del Cardinale"
"064066" = "Nusco"
"064067" = "Ospedaletto d'Alpinolo"
"064068" = "Pago del Vallo di Lauro"
"064069" = "Parolise"
"064070" = "Paternopoli"
"064071" = "Petruro Irpino"
"064072" = "Pietradefusi"
"064073" = "Pietrastornina"
"064074" = "Prata di Principato Ultra"
"064075" = "Pratola Serra"
"064076" = "Quadrelle"
"064077" = "Quindici"
"064078" = "Roccabascerana"
"064079" = "Rocca San Felice"
"064080" = "Rotondi"
"064081" = "Salza Irpina"
"064082" = "San Mango sul Calore"
"064083" = "San Martino Valle Caudina"
"064084" = "San Michele di Serino"
"064085" = "San Nicola Baronia"
"064086" = "San Potito Ultra"
"064087" = "San Sossio Baronia"
"064088" = "Santa Lucia di Serino"
"064089" = "Sant'Andrea di Conza"
"064090" = "Sant'Angelo all'Esca"
"064091" = "Sant'Angelo a Scala"
"064092" = "Sant'Angelo dei Lombardi"
"064093" = "Santa Paolina"
"064095" = "Santo Stefano del Sole"
"064096" = "Savignano Irpino"
"064097" = "Scampitella"
"064098" = "Senerchia"
"064099" = "Serino"
"064100" = "Sirignano"
"064101" = "Solofra"
"064102" = "Sorbo Serpico"
"064103" = "Sperone"
"064104" = "Sturno"
"064105" = "Summonte"
"064106" = "Taurano"
"064107" = "Taurasi"
"064108" = "Teora"
"064109" = "Torella dei Lombardi"
"064110" = "Torre Le Nocelle"
"064111" = "Torrioni"
"064112" = "Trevico"
"064113" = "Tufo"
"064114" = "Vallata"
"064115" = "Vallesaccarda"
"064116" = "Venticano"
"064117" = "Villamaina"
"064118" = "Villanova del Battista"
"064119" = "Volturara Irpina"
"064120" = "Zungoli"
"064121" = "Montoro"
"064801" = "Bellizzi Irpino"
"064802" = "Chianchetelle"
"064803" = "Migliano"
"064804" = "Quaglietta"
"064805" = "San Barbato"
"064806" = "San Pietro Irpino"
"064807" = "Sant'Agata Irpina"
"064808" = "Tavernola San Felice"
"065001" = "Acerno"
"065002" = "Agropoli"
"065003" = "Albanella"
"065004" = "Alfano"
"065005" = "Altavilla Silentina"
"065006" = "Amalfi"
"065007" = "Angri"
"065008" = "Aquara"
"065009" = "Ascea"
"065010" = "Atena Lucana"
"065011" = "Atrani"
"065012" = "Auletta"
"065013" = "Baronissi"
"065014" = "Battipaglia"
"065015" = "Bellosguardo"
"065016" = "Bracigliano"
"065017" = "Buccino"
"065018" = "Buonabitacolo"
"065019" = "Caggiano"
"065020" = "Calvanico"
"065021" = "Camerota"
"065022" = "Campagna"
"065023" = "Campora"
"065024" = "Cannalonga"
"065025" = "Capaccio"
"065026" = "Casalbuono"
"065027" = "Casaletto Spartano"
"065028" = "Casal Velino"
"065029" = "Caselle in Pittari"
"065030" = "Castelcivita"
"065031" = "Castellabate"
"065032" = "Castelnuovo Cilento"
"065033" = "Castelnuovo di Conza"
"065034" = "Castel San Giorgio"
"065035" = "Castel San Lorenzo"
"065036" = "Castiglione del Genovesi"
"065037" = "Cava de' Tirreni"
"065038" = "Celle di Bulgheria"
"065039" = "Centola"
"065040" = "Ceraso"
"065041" = "Cetara"
"065042" = "Cicerale"
"065043" = "Colliano"
"065044" = "Conca dei Marini"
"065045" = "Controne"
"065046" = "Contursi Terme"
"065047" = "Corbara"
"065048" = "Corleto Monforte"
"065049" = "Cuccaro Vetere"
"065050" = "Eboli"
"065051" = "Felitto"
"065052" = "Fisciano"
"065053" = "Furore"
"065054" = "Futani"
"065055" = "Giffoni Sei Casali"
"065056" = "Giffoni Valle Piana"
"065057" = "Gioi"
"065058" = "Giungano"
"065059" = "Ispani"
"065060" = "Laureana Cilento"
"065061" = "Laurino"
"065062" = "Laurito"
"065063" = "Laviano"
"065064" = "Lustra"
"065065" = "Magliano Vetere"
"065066" = "Maiori"
"065067" = "Mercato San Severino"
"065068" = "Minori"
"065069" = "Moio della Civitella"
"065070" = "Montano Antilia"
"065071" = "Montecorice"
"065072" = "Montecorvino Pugliano"
"065073" = "Montecorvino Rovella"
"065074" = "Monteforte Cilento"
"065075" = "Monte San Giacomo"
"065076" = "Montesano sulla Marcellana"
"065077" = "Morigerati"
"065078" = "Nocera Inferiore"
"065079" = "Nocera Superiore"
"065080" = "Novi Velia"
"065081" = "Ogliastro Cilento"
"065082" = "Olevano sul Tusciano"
"065083" = "Oliveto Citra"
"065084" = "Omignano"
"065085" = "Orria"
"065086" = "Ottati"
"065087" = "Padula"
"065088" = "Pagani"
"065089" = "Palomonte"
"065090" = "Pellezzano"
"065091" = "Perdifumo"
"065092" = "Perito"
"065093" = "Pertosa"
"065094" = "Petina"
"065095" = "Piaggine"
"065096" = "Pisciotta"
"065097" = "Polla"
"065098" = "Pollica"
"065099" = "Pontecagnano Faiano"
"065100" = "Positano"
"065101" = "Postiglione"
"065102" = "Praiano"
"065103" = "Prignano Cilento"
"065104" = "Ravello"
"065105" = "Ricigliano"
"065106" = "Roccadaspide"
"065107" = "Roccagloriosa"
"065108" = "Roccapiemonte"
"065109" = "Rofrano"
"065110" = "Romagnano al Monte"
"065111" = "Roscigno"
"065112" = "Rutino"
"065113" = "Sacco"
"065114" = "Sala Consilina"
"065115" = "Salento"
"065116" = "Salerno"
"065117" = "Salvitelle"
"065118" = "San Cipriano Picentino"
"065119" = "San Giovanni a Piro"
"065120" = "San Gregorio Magno"
"065121" = "San Mango Piemonte"
"065122" = "San Marzano sul Sarno"
"065123" = "San Mauro Cilento"
"065124" = "San Mauro la Bruca"
"065125" = "San Pietro al Tanagro"
"065126" = "San Rufo"
"065127" = "Santa Marina"
"065128" = "Sant'Angelo a Fasanella"
"065129" = "Sant'Arsenio"
"065130" = "Sant'Egidio del Monte Albino"
"065131" = "Santomenna"
"065132" = "San Valentino Torio"
"065133" = "Sanza"
"065134" = "Sapri"
"065135" = "Sarno"
"065136" = "Sassano"
"065137" = "Scafati"
"065138" = "Scala"
"065139" = "Serramezzana"
"065140" = "Serre"
"065141" = "Sessa Cilento"
"065142" = "Siano"
"065143" = "Sicignano degli Alburni"
"065144" = "Stella Cilento"
"065145" = "Stio"
"065146" = "Teggiano"
"065147" = "Torchiara"
"065148" = "Torraca"
"065149" = "Torre Orsaia"
"065150" = "Tortorella"
"065151" = "Tramonti"
"065152" = "Trentinara"
"065153" = "Valle dell'Angelo"
"065154" = "Vallo della Lucania"
"065155" = "Valva"
"065156" = "Vibonati"
"065157" = "Vietri sul Mare"
"065158" = "Bellizzi"
"065801" = "Capitello"
"065802" = "Castelruggiero"
"065803" = "Fogna"
"065804" = "Galdo"
"065805" = "Licusati"
"065806" = "Piaggine Soprane"
"066001" = "Acciano"
"066002" = "Aielli"
"066003" = "Alfedena"
"066004" = "Anversa degli Abruzzi"
"066005" = "Ateleta"
"066006" = "Avezzano"
"066007" = "Balsorano"
"066008" = "Barete"
"066009" = "Barisciano"
"066010" = "Barrea"
"066011" = "Bisegna"
"066012" = "Bugnara"
"066013" = "Cagnano Amiterno"
"066014" = "Calascio"
"066015" = "Campo di Giove"
"066016" = "Campotosto"
"066017" = "Canistro"
"066018" = "Cansano"
"066019" = "Capestrano"
"066020" = "Capistrello"
"066021" = "Capitignano"
"066022" = "Caporciano"
"066023" = "Cappadocia"
"066024" = "Carapelle Calvisio"
"066025" = "Carsoli"
"066026" = "Castel del Monte"
"066027" = "Castel di Ieri"
"066028" = "Castel di Sangro"
"066029" = "Castellafiume"
"066030" = "Castelvecchio Calvisio"
"066031" = "Castelvecchio Subequo"
"066032" = "Celano"
"066033" = "Cerchio"
"066034" = "Civita d'Antino"
"066035" = "Civitella Alfedena"
"066036" = "Civitella Roveto"
"066037" = "Cocullo"
"066038" = "Collarmele"
"066039" = "Collelongo"
"066040" = "Collepietro"
"066041" = "Corfinio"
"066042" = "Fagnano Alto"
"066043" = "Fontecchio"
"066044" = "Fossa"
"066045" = "Gagliano Aterno"
"066046" = "Gioia dei Marsi"
"066047" = "Goriano Sicoli"
"066048" = "Introdacqua"
"066049" = "L'Aquila"
"066050" = "Lecce nei Marsi"
"066051" = "Luco dei Marsi"
"066052" = "Lucoli"
"066053" = "Magliano de' Marsi"
"066054" = "Massa d'Albe"
"066055" = "Molina Aterno"
"066056" = "Montereale"
"066057" = "Morino"
"066058" = "Navelli"
"066059" = "Ocre"
"066060" = "Ofena"
"066061" = "Opi"
"066062" = "Oricola"
"066063" = "Ortona dei Marsi"
"066064" = "Ortucchio"
"066065" = "Ovindoli"
"066066" = "Pacentro"
"066067" = "Pereto"
"066068" = "Pescasseroli"
"066069" = "Pescina"
"066070" = "Pescocostanzo"
"066071" = "Pettorano sul Gizio"
"066072" = "Pizzoli"
"066073" = "Poggio Picenze"
"066074" = "Prata d'Ansidonia"
"066075" = "Pratola Peligna"
"066076" = "Prezza"
"066077" = "Raiano"
"066078" = "Rivisondoli"
"066079" = "Roccacasale"
"066080" = "Rocca di Botte"
"066081" = "Rocca di Cambio"
"066082" = "Rocca di Mezzo"
"066083" = "Rocca Pia"
"066084" = "Roccaraso"
"066085" = "San Benedetto dei Marsi"
"066086" = "San Benedetto in Perillis"
"066087" = "San Demetrio ne' Vestini"
"066088" = "San Pio delle Camere"
"066089" = "Sante Marie"
"066090" = "Sant'Eusanio Forconese"
"066091" = "Santo Stefano di Sessanio"
"066092" = "San Vincenzo Valle Roveto"
"066093" = "Scanno"
"066094" = "Scontrone"
"066095" = "Scoppito"
"066096" = "Scurcola Marsicana"
"066097" = "Secinaro"
"066098" = "Sulmona"
"066099" = "Tagliacozzo"
"066100" = "Tione degli Abruzzi"
"066101" = "Tornimparte"
"066102" = "Trasacco"
"066103" = "Villalago"
"066104" = "Villa Santa Lucia degli Abruzzi"
"066105" = "Villa Sant'Angelo"
"066106" = "Villavallelonga"
"066107" = "Villetta Barrea"
"066108" = "Vittorito"
"066801" = "Arischia"
"066802" = "Bagno"
"066803" = "Camarda"
"066804" = "Paganica"
"066805" = "Preturo"
"066806" = "Roio Piano"
"066807" = "Sassa"
"067001" = "Alba Adriatica"
"067002" = "Ancarano"
"067003" = "Arsita"
"067004" = "Atri"
"067005" = "Basciano"
"067006" = "Bellante"
"067007" = "Bisenti"
"067008" = "Campli"
"067009" = "Canzano"
"067010" = "Castel Castagna"
"067011" = "Castellalto"
"067012" = "Castelli"
"067013" = "Castiglione Messer Raimondo"
"067014" = "Castilenti"
"067015" = "Cellino Attanasio"
"067016" = "Cermignano"
"067017" = "Civitella del Tronto"
"067018" = "Colledara"
"067019" = "Colonnella"
"067020" = "Controguerra"
"067021" = "Corropoli"
"067022" = "Cortino"
"067023" = "Crognaleto"
"067024" = "Fano Adriano"
"067025" = "Giulianova"
"067026" = "Isola del Gran Sasso d'Italia"
"067027" = "Montefino"
"067028" = "Montorio al Vomano"
"067029" = "Morro d'Oro"
"067030" = "Mosciano Sant'Angelo"
"067031" = "Nereto"
"067032" = "Notaresco"
"067033" = "Penna Sant'Andrea"
"067034" = "Pietracamela"
"067035" = "Pineto"
"067036" = "Rocca Santa Maria"
"067037" = "Roseto degli Abruzzi"
"067038" = "Sant'Egidio alla Vibrata"
"067039" = "Sant'Omero"
"067040" = "Silvi"
"067041" = "Teramo"
"067042" = "Torano Nuovo"
"067043" = "Torricella Sicura"
"067044" = "Tortoreto"
"067045" = "Tossicia"
"067046" = "Valle Castellana"
"067047" = "Martinsicuro"
"067801" = "Valle San Giovanni"
"068001" = "Abbateggio"
"068002" = "Alanno"
"068003" = "Bolognano"
"068004" = "Brittoli"
"068005" = "Bussi sul Tirino"
"068006" = "Cappelle sul Tavo"
"068007" = "Caramanico Terme"
"068008" = "Carpineto della Nora"
"068009" = "Castiglione a Casauria"
"068010" = "Catignano"
"068011" = "Cepagatti"
"068012" = "Citt Sant'Angelo"
"068013" = "Civitaquana"
"068014" = "Civitella Casanova"
"068015" = "Collecorvino"
"068016" = "Corvara"
"068017" = "Cugnoli"
"068018" = "Elice"
"068019" = "Farindola"
"068020" = "Lettomanoppello"
"068021" = "Loreto Aprutino"
"068022" = "Manoppello"
"068023" = "Montebello di Bertona"
"068024" = "Montesilvano"
"068025" = "Moscufo"
"068026" = "Nocciano"
"068027" = "Penne"
"068028" = "Pescara"
"068029" = "Pescosansonesco"
"068030" = "Pianella"
"068031" = "Picciano"
"068032" = "Pietranico"
"068033" = "Popoli"
"068034" = "Roccamorice"
"068035" = "Rosciano"
"068036" = "Salle"
"068037" = "Sant'Eufemia a Maiella"
"068038" = "San Valentino in Abruzzo Citeriore"
"068039" = "Scafa"
"068040" = "Serramonacesca"
"068041" = "Spoltore"
"068042" = "Tocco da Casauria"
"068043" = "Torre de' Passeri"
"068044" = "Turrivalignani"
"068045" = "Vicoli"
"068046" = "Villa Celiera"
"068801" = "Castellammare Adriatico"
"068802" = "Montesilvano Marina"
"068803" = "Musellaro"
"068804" = "Roccacaramanico"
"069001" = "Altino"
"069002" = "Archi"
"069003" = "Ari"
"069004" = "Arielli"
"069005" = "Atessa"
"069006" = "Bomba"
"069007" = "Borrello"
"069008" = "Bucchianico"
"069009" = "Montebello sul Sangro"
"069010" = "Canosa Sannita"
"069011" = "Carpineto Sinello"
"069012" = "Carunchio"
"069013" = "Casacanditella"
"069014" = "Casalanguida"
"069015" = "Casalbordino"
"069016" = "Casalincontrada"
"069017" = "Casoli"
"069018" = "Castel Frentano"
"069019" = "Castelguidone"
"069020" = "Castiglione Messer Marino"
"069021" = "Celenza sul Trigno"
"069022" = "Chieti"
"069023" = "Civitaluparella"
"069024" = "Civitella Messer Raimondo"
"069025" = "Colledimacine"
"069026" = "Colledimezzo"
"069027" = "Crecchio"
"069028" = "Cupello"
"069029" = "Dogliola"
"069030" = "Fara Filiorum Petri"
"069031" = "Fara San Martino"
"069032" = "Filetto"
"069033" = "Fossacesia"
"069034" = "Fraine"
"069035" = "Francavilla al Mare"
"069036" = "Fresagrandinaria"
"069037" = "Frisa"
"069038" = "Furci"
"069039" = "Gamberale"
"069040" = "Gessopalena"
"069041" = "Gissi"
"069042" = "Giuliano Teatino"
"069043" = "Guardiagrele"
"069044" = "Guilmi"
"069045" = "Lama dei Peligni"
"069046" = "Lanciano"
"069047" = "Lentella"
"069048" = "Lettopalena"
"069049" = "Liscia"
"069050" = "Miglianico"
"069051" = "Montazzoli"
"069052" = "Monteferrante"
"069053" = "Montelapiano"
"069054" = "Montenerodomo"
"069055" = "Monteodorisio"
"069056" = "Mozzagrogna"
"069057" = "Orsogna"
"069058" = "Ortona"
"069059" = "Paglieta"
"069060" = "Palena"
"069061" = "Palmoli"
"069062" = "Palombaro"
"069063" = "Pennadomo"
"069064" = "Pennapiedimonte"
"069065" = "Perano"
"069066" = "Pizzoferrato"
"069067" = "Poggiofiorito"
"069068" = "Pollutri"
"069069" = "Pretoro"
"069070" = "Quadri"
"069071" = "Rapino"
"069072" = "Ripa Teatina"
"069073" = "Roccamontepiano"
"069074" = "Rocca San Giovanni"
"069075" = "Roccascalegna"
"069076" = "Roccaspinalveti"
"069077" = "Roio del Sangro"
"069078" = "Rosello"
"069079" = "San Buono"
"069080" = "San Giovanni Lipioni"
"069081" = "San Giovanni Teatino"
"069082" = "San Martino sulla Marrucina"
"069083" = "San Salvo"
"069084" = "Santa Maria Imbaro"
"069085" = "Sant'Eusanio del Sangro"
"069086" = "San Vito Chietino"
"069087" = "Scerni"
"069088" = "Schiavi di Abruzzo"
"069089" = "Taranta Peligna"
"069090" = "Tollo"
"069091" = "Torino di Sangro"
"069092" = "Tornareccio"
"069093" = "Torrebruna"
"069094" = "Torrevecchia Teatina"
"069095" = "Torricella Peligna"
"069096" = "Treglio"
"069097" = "Tufillo"
"069098" = "Vacri"
"069099" = "Vasto"
"069100" = "Villalfonsina"
"069101" = "Villamagna"
"069102" = "Villa Santa Maria"
"069103" = "Pietraferrazzana"
"069104" = "Fallo"
"069801" = "Fallascoso"
"069802" = "San Silvestro"
"070001" = "Acquaviva Collecroce"
"070002" = "Baranello"
"070003" = "Bojano"
"070004" = "Bonefro"
"070005" = "Busso"
"070006" = "Campobasso"
"070007" = "Campochiaro"
"070008" = "Campodipietra"
"070009" = "Campolieto"
"070010" = "Campomarino"
"070011" = "Casacalenda"
"070012" = "Casalciprano"
"070013" = "Castelbottaccio"
"070014" = "Castellino del Biferno"
"070015" = "Castelmauro"
"070016" = "Castropignano"
"070017" = "Cercemaggiore"
"070018" = "Cercepiccola"
"070019" = "Civitacampomarano"
"070020" = "Colle d'Anchise"
"070021" = "Colletorto"
"070022" = "Duronia"
"070023" = "Ferrazzano"
"070024" = "Fossalto"
"070025" = "Gambatesa"
"070026" = "Gildone"
"070027" = "Guardialfiera"
"070028" = "Guardiaregia"
"070029" = "Guglionesi"
"070030" = "Jelsi"
"070031" = "Larino"
"070032" = "Limosano"
"070033" = "Lucito"
"070034" = "Lupara"
"070035" = "Macchia Valfortore"
"070036" = "Mafalda"
"070037" = "Matrice"
"070038" = "Mirabello Sannitico"
"070039" = "Molise"
"070040" = "Monacilioni"
"070041" = "Montagano"
"070042" = "Montecilfone"
"070043" = "Montefalcone nel Sannio"
"070044" = "Montelongo"
"070045" = "Montemitro"
"070046" = "Montenero di Bisaccia"
"070047" = "Montorio nei Frentani"
"070048" = "Morrone del Sannio"
"070049" = "Oratino"
"070050" = "Palata"
"070051" = "Petacciato"
"070052" = "Petrella Tifernina"
"070053" = "Pietracatella"
"070054" = "Pietracupa"
"070055" = "Portocannone"
"070056" = "Provvidenti"
"070057" = "Riccia"
"070058" = "Ripabottoni"
"070059" = "Ripalimosani"
"070060" = "Roccavivara"
"070061" = "Rotello"
"070062" = "Salcito"
"070063" = "San Biase"
"070064" = "San Felice del Molise"
"070065" = "San Giacomo degli Schiavoni"
"070066" = "San Giovanni in Galdo"
"070067" = "San Giuliano del Sannio"
"070068" = "San Giuliano di Puglia"
"070069" = "San Martino in Pensilis"
"070070" = "San Massimo"
"070071" = "San Polo Matese"
"070072" = "Santa Croce di Magliano"
"070073" = "Sant'Angelo Limosano"
"070074" = "Sant'Elia a Pianisi"
"070075" = "Sepino"
"070076" = "Spinete"
"070077" = "Tavenna"
"070078" = "Termoli"
"070079" = "Torella del Sannio"
"070080" = "Toro"
"070081" = "Trivento"
"070082" = "Tufara"
"070083" = "Ururi"
"070084" = "Vinchiaturo"
"071001" = "Accadia"
"071002" = "Alberona"
"071003" = "Anzano di Puglia"
"071004" = "Apricena"
"071005" = "Ascoli Satriano"
"071006" = "Biccari"
"071007" = "Bovino"
"071008" = "Cagnano Varano"
"071009" = "Candela"
"071010" = "Carapelle"
"071011" = "Carlantino"
"071012" = "Carpino"
"071013" = "Casalnuovo Monterotaro"
"071014" = "Casalvecchio di Puglia"
"071015" = "Castelluccio dei Sauri"
"071016" = "Castelluccio Valmaggiore"
"071017" = "Castelnuovo della Daunia"
"071018" = "Celenza Valfortore"
"071019" = "Celle di San Vito"
"071020" = "Cerignola"
"071021" = "Chieuti"
"071022" = "Deliceto"
"071023" = "Faeto"
"071024" = "Foggia"
"071025" = "Ischitella"
"071026" = "Isole Tremiti"
"071027" = "Lesina"
"071028" = "Lucera"
"071029" = "Manfredonia"
"071031" = "Mattinata"
"071032" = "Monteleone di Puglia"
"071033" = "Monte Sant'Angelo"
"071034" = "Motta Montecorvino"
"071035" = "Orsara di Puglia"
"071036" = "Orta Nova"
"071037" = "Panni"
"071038" = "Peschici"
"071039" = "Pietramontecorvino"
"071040" = "Poggio Imperiale"
"071041" = "Rignano Garganico"
"071042" = "Rocchetta Sant'Antonio"
"071043" = "Rodi Garganico"
"071044" = "Roseto Valfortore"
"071046" = "San Giovanni Rotondo"
"071047" = "San Marco in Lamis"
"071048" = "San Marco la Catola"
"071049" = "San Nicandro Garganico"
"071050" = "San Paolo di Civitate"
"071051" = "San Severo"
"071052" = "Sant'Agata di Puglia"
"071053" = "Serracapriola"
"071054" = "Stornara"
"071055" = "Stornarella"
"071056" = "Torremaggiore"
"071058" = "Troia"
"071059" = "Vico del Gargano"
"071060" = "Vieste"
"071061" = "Volturara Appula"
"071062" = "Volturino"
"071063" = "Ordona"
"071064" = "Zapponeta"
"072001" = "Acquaviva delle Fonti"
"072002" = "Adelfia"
"072003" = "Alberobello"
"072004" = "Altamura"
"072006" = "Bari"
"072008" = "Binetto"
"072010" = "Bitetto"
"072011" = "Bitonto"
"072012" = "Bitritto"
"072014" = "Capurso"
"072015" = "Casamassima"
"072016" = "Cassano delle Murge"
"072017" = "Castellana Grotte"
"072018" = "Cellamare"
"072019" = "Conversano"
"072020" = "Corato"
"072021" = "Gioia del Colle"
"072022" = "Giovinazzo"
"072023" = "Gravina in Puglia"
"072024" = "Grumo Appula"
"072025" = "Locorotondo"
"072027" = "Modugno"
"072028" = "Mola di Bari"
"072029" = "Molfetta"
"072030" = "Monopoli"
"072031" = "Noci"
"072032" = "Noicattaro"
"072033" = "Palo del Colle"
"072034" = "Poggiorsini"
"072035" = "Polignano a Mare"
"072036" = "Putignano"
"072037" = "Rutigliano"
"072038" = "Ruvo di Puglia"
"072039" = "Sammichele di Bari"
"072040" = "Sannicandro di Bari"
"072041" = "Santeramo in Colle"
"072043" = "Terlizzi"
"072044" = "Toritto"
"072046" = "Triggiano"
"072047" = "Turi"
"072048" = "Valenzano"
"072801" = "Canneto di Bari"
"072802" = "Carbonara di Bari"
"072803" = "Ceglie del Campo"
"072804" = "Loseto"
"072805" = "Montrone"
"073001" = "Avetrana"
"073002" = "Carosino"
"073003" = "Castellaneta"
"073004" = "Crispiano"
"073005" = "Faggiano"
"073006" = "Fragagnano"
"073007" = "Ginosa"
"073008" = "Grottaglie"
"073009" = "Laterza"
"073010" = "Leporano"
"073011" = "Lizzano"
"073012" = "Manduria"
"073013" = "Martina Franca"
"073014" = "Maruggio"
"073015" = "Massafra"
"073016" = "Monteiasi"
"073017" = "Montemesola"
"073018" = "Monteparano"
"073019" = "Mottola"
"073020" = "Palagianello"
"073021" = "Palagiano"
"073022" = "Pulsano"
"073023" = "Roccaforzata"
"073024" = "San Giorgio Ionico"
"073025" = "San Marzano di San Giuseppe"
"073026" = "Sava"
"073027" = "Taranto"
"073028" = "Torricella"
"073029" = "Statte"
"074001" = "Brindisi"
"074002" = "Carovigno"
"074003" = "Ceglie Messapica"
"074004" = "Cellino San Marco"
"074005" = "Cisternino"
"074006" = "Erchie"
"074007" = "Fasano"
"074008" = "Francavilla Fontana"
"074009" = "Latiano"
"074010" = "Mesagne"
"074011" = "Oria"
"074012" = "Ostuni"
"074013" = "San Donaci"
"074014" = "San Michele Salentino"
"074015" = "San Pancrazio Salentino"
"074016" = "San Pietro Vernotico"
"074017" = "San Vito dei Normanni"
"074018" = "Torchiarolo"
"074019" = "Torre Santa Susanna"
"074020" = "Villa Castelli"
"075001" = "Acquarica del Capo"
"075002" = "Alessano"
"075003" = "Alezio"
"075004" = "Alliste"
"075005" = "Andrano"
"075006" = "Aradeo"
"075007" = "Arnesano"
"075008" = "Bagnolo del Salento"
"075009" = "Botrugno"
"075010" = "Calimera"
"075011" = "Campi Salentina"
"075012" = "Cannole"
"075013" = "Caprarica di Lecce"
"075014" = "Carmiano"
"075015" = "Carpignano Salentino"
"075016" = "Casarano"
"075017" = "Castri di Lecce"
"075018" = "Castrignano de' Greci"
"075019" = "Castrignano del Capo"
"075020" = "Cavallino"
"075021" = "Collepasso"
"075022" = "Copertino"
"075023" = "Corigliano d'Otranto"
"075024" = "Corsano"
"075025" = "Cursi"
"075026" = "Cutrofiano"
"075027" = "Diso"
"075028" = "Gagliano del Capo"
"075029" = "Galatina"
"075030" = "Galatone"
"075031" = "Gallipoli"
"075032" = "Giuggianello"
"075033" = "Giurdignano"
"075034" = "Guagnano"
"075035" = "Lecce"
"075036" = "Lequile"
"075037" = "Leverano"
"075038" = "Lizzanello"
"075039" = "Maglie"
"075040" = "Martano"
"075041" = "Martignano"
"075042" = "Matino"
"075043" = "Melendugno"
"075044" = "Melissano"
"075045" = "Melpignano"
"075046" = "Miggiano"
"075047" = "Minervino di Lecce"
"075048" = "Monteroni di Lecce"
"075049" = "Montesano Salentino"
"075050" = "Morciano di Leuca"
"075051" = "Muro Leccese"
"075052" = "Nard"
"075053" = "Neviano"
"075054" = "Nociglia"
"075055" = "Novoli"
"075056" = "Ortelle"
"075057" = "Otranto"
"075058" = "Palmariggi"
"075059" = "Parabita"
"075060" = "Pat"
"075061" = "Poggiardo"
"075062" = "Presicce"
"075063" = "Racale"
"075064" = "Ruffano"
"075065" = "Salice Salentino"
"075066" = "Salve"
"075067" = "Sanarica"
"075068" = "San Cesario di Lecce"
"075069" = "San Donato di Lecce"
"075070" = "Sannicola"
"075071" = "San Pietro in Lama"
"075072" = "Santa Cesarea Terme"
"075073" = "Scorrano"
"075074" = "Secl"
"075075" = "Sogliano Cavour"
"075076" = "Soleto"
"075077" = "Specchia"
"075078" = "Spongano"
"075079" = "Squinzano"
"075080" = "Sternatia"
"075081" = "Supersano"
"075082" = "Surano"
"075083" = "Surbo"
"075084" = "Taurisano"
"075085" = "Taviano"
"075086" = "Tiggiano"
"075087" = "Trepuzzi"
"075088" = "Tricase"
"075089" = "Tuglie"
"075090" = "Ugento"
"075091" = "Uggiano la Chiesa"
"075092" = "Veglie"
"075093" = "Vernole"
"075094" = "Zollino"
"075095" = "San Cassiano"
"075096" = "Castro"
"075097" = "Porto Cesareo"
"076001" = "Abriola"
"076002" = "Acerenza"
"076003" = "Albano di Lucania"
"076004" = "Anzi"
"076005" = "Armento"
"076006" = "Atella"
"076007" = "Avigliano"
"076008" = "Balvano"
"076009" = "Banzi"
"076010" = "Baragiano"
"076011" = "Barile"
"076012" = "Bella"
"076013" = "Brienza"
"076014" = "Brindisi Montagna"
"076015" = "Calvello"
"076016" = "Calvera"
"076017" = "Campomaggiore"
"076018" = "Cancellara"
"076019" = "Carbone"
"076020" = "San Paolo Albanese"
"076021" = "Castelgrande"
"076022" = "Castelluccio Inferiore"
"076023" = "Castelluccio Superiore"
"076024" = "Castelmezzano"
"076025" = "Castelsaraceno"
"076026" = "Castronuovo di Sant'Andrea"
"076027" = "Cersosimo"
"076028" = "Chiaromonte"
"076029" = "Corleto Perticara"
"076030" = "Episcopia"
"076031" = "Fardella"
"076032" = "Filiano"
"076033" = "Forenza"
"076034" = "Francavilla in Sinni"
"076035" = "Gallicchio"
"076036" = "Genzano di Lucania"
"076037" = "Grumento Nova"
"076038" = "Guardia Perticara"
"076039" = "Lagonegro"
"076040" = "Latronico"
"076041" = "Laurenzana"
"076042" = "Lauria"
"076043" = "Lavello"
"076044" = "Maratea"
"076045" = "Marsico Nuovo"
"076046" = "Marsicovetere"
"076047" = "Maschito"
"076048" = "Melfi"
"076049" = "Missanello"
"076050" = "Moliterno"
"076051" = "Montemilone"
"076052" = "Montemurro"
"076053" = "Muro Lucano"
"076054" = "Nemoli"
"076055" = "Noepoli"
"076056" = "Oppido Lucano"
"076057" = "Palazzo San Gervasio"
"076058" = "Pescopagano"
"076059" = "Picerno"
"076060" = "Pietragalla"
"076061" = "Pietrapertosa"
"076062" = "Pignola"
"076063" = "Potenza"
"076064" = "Rapolla"
"076065" = "Rapone"
"076066" = "Rionero in Vulture"
"076067" = "Ripacandida"
"076068" = "Rivello"
"076069" = "Roccanova"
"076070" = "Rotonda"
"076071" = "Ruoti"
"076072" = "Ruvo del Monte"
"076073" = "San Chirico Nuovo"
"076074" = "San Chirico Raparo"
"076075" = "San Costantino Albanese"
"076076" = "San Fele"
"076077" = "San Martino d'Agri"
"076078" = "San Severino Lucano"
"076079" = "Sant'Angelo Le Fratte"
"076080" = "Sant'Arcangelo"
"076081" = "Sarconi"
"076082" = "Sasso di Castalda"
"076083" = "Satriano di Lucania"
"076084" = "Savoia di Lucania"
"076085" = "Senise"
"076086" = "Spinoso"
"076087" = "Teana"
"076088" = "Terranova di Pollino"
"076089" = "Tito"
"076090" = "Tolve"
"076091" = "Tramutola"
"076092" = "Trecchina"
"076093" = "Trivigno"
"076094" = "Vaglio Basilicata"
"076095" = "Venosa"
"076096" = "Vietri di Potenza"
"076097" = "Viggianello"
"076098" = "Viggiano"
"076099" = "Ginestra"
"076100" = "Paterno"
"076801" = "Castelluccio"
"077001" = "Accettura"
"077002" = "Aliano"
"077003" = "Bernalda"
"077004" = "Calciano"
"077005" = "Cirigliano"
"077006" = "Colobraro"
"077007" = "Craco"
"077008" = "Ferrandina"
"077009" = "Garaguso"
"077010" = "Gorgoglione"
"077011" = "Grassano"
"077012" = "Grottole"
"077013" = "Irsina"
"077014" = "Matera"
"077015" = "Miglionico"
"077016" = "Montalbano Jonico"
"077017" = "Montescaglioso"
"077018" = "Nova Siri"
"077019" = "Oliveto Lucano"
"077020" = "Pisticci"
"077021" = "Policoro"
"077022" = "Pomarico"
"077023" = "Rotondella"
"077024" = "Salandra"
"077025" = "San Giorgio Lucano"
"077026" = "San Mauro Forte"
"077027" = "Stigliano"
"077028" = "Tricarico"
"077029" = "Tursi"
"077030" = "Valsinni"
"077031" = "Scanzano Jonico"
"078001" = "Acquaformosa"
"078002" = "Acquappesa"
"078003" = "Acri"
"078004" = "Aiello Calabro"
"078005" = "Aieta"
"078006" = "Albidona"
"078007" = "Alessandria del Carretto"
"078008" = "Altilia"
"078009" = "Altomonte"
"078010" = "Amantea"
"078011" = "Amendolara"
"078012" = "Aprigliano"
"078013" = "Belmonte Calabro"
"078014" = "Belsito"
"078015" = "Belvedere Marittimo"
"078016" = "Bianchi"
"078017" = "Bisignano"
"078018" = "Bocchigliero"
"078019" = "Bonifati"
"078020" = "Buonvicino"
"078021" = "Calopezzati"
"078022" = "Caloveto"
"078023" = "Campana"
"078024" = "Canna"
"078025" = "Cariati"
"078026" = "Carolei"
"078027" = "Carpanzano"
"078028" = "Casole Bruzio"
"078029" = "Cassano all'Ionio"
"078030" = "Castiglione Cosentino"
"078031" = "Castrolibero"
"078032" = "Castroregio"
"078033" = "Castrovillari"
"078034" = "Celico"
"078035" = "Cellara"
"078036" = "Cerchiara di Calabria"
"078037" = "Cerisano"
"078038" = "Cervicati"
"078039" = "Cerzeto"
"078040" = "Cetraro"
"078041" = "Civita"
"078042" = "Cleto"
"078043" = "Colosimi"
"078044" = "Corigliano Calabro"
"078045" = "Cosenza"
"078046" = "Cropalati"
"078047" = "Crosia"
"078048" = "Diamante"
"078049" = "Dipignano"
"078050" = "Domanico"
"078051" = "Fagnano Castello"
"078052" = "Falconara Albanese"
"078053" = "Figline Vegliaturo"
"078054" = "Firmo"
"078055" = "Fiumefreddo Bruzio"
"078056" = "Francavilla Marittima"
"078057" = "Frascineto"
"078058" = "Fuscaldo"
"078059" = "Grimaldi"
"078060" = "Grisolia"
"078061" = "Guardia Piemontese"
"078062" = "Lago"
"078063" = "Laino Borgo"
"078064" = "Laino Castello"
"078065" = "Lappano"
"078066" = "Lattarico"
"078067" = "Longobardi"
"078068" = "Longobucco"
"078069" = "Lungro"
"078070" = "Luzzi"
"078071" = "Maier"
"078072" = "Malito"
"078073" = "Malvito"
"078074" = "Mandatoriccio"
"078075" = "Mangone"
"078076" = "Marano Marchesato"
"078077" = "Marano Principato"
"078078" = "Marzi"
"078079" = "Mendicino"
"078080" = "Mongrassano"
"078081" = "Montalto Uffugo"
"078082" = "Montegiordano"
"078083" = "Morano Calabro"
"078084" = "Mormanno"
"078085" = "Mottafollone"
"078086" = "Nocara"
"078087" = "Oriolo"
"078088" = "Orsomarso"
"078089" = "Paludi"
"078090" = "Panettieri"
"078091" = "Paola"
"078092" = "Papasidero"
"078093" = "Parenti"
"078094" = "Paterno Calabro"
"078095" = "Pedace"
"078096" = "Pedivigliano"
"078097" = "Piane Crati"
"078098" = "Pietrafitta"
"078099" = "Pietrapaola"
"078100" = "Plataci"
"078101" = "Praia a Mare"
"078102" = "Rende"
"078103" = "Rocca Imperiale"
"078104" = "Roggiano Gravina"
"078105" = "Rogliano"
"078106" = "Rose"
"078107" = "Roseto Capo Spulico"
"078108" = "Rossano"
"078109" = "Rota Greca"
"078110" = "Rovito"
"078111" = "San Basile"
"078112" = "San Benedetto Ullano"
"078113" = "San Cosmo Albanese"
"078114" = "San Demetrio Corone"
"078115" = "San Donato di Ninea"
"078116" = "San Fili"
"078117" = "Sangineto"
"078118" = "San Giorgio Albanese"
"078119" = "San Giovanni in Fiore"
"078120" = "San Lorenzo Bellizzi"
"078121" = "San Lorenzo del Vallo"
"078122" = "San Lucido"
"078123" = "San Marco Argentano"
"078124" = "San Martino di Finita"
"078125" = "San Nicola Arcella"
"078126" = "San Pietro in Amantea"
"078127" = "San Pietro in Guarano"
"078128" = "San Sosti"
"078129" = "Santa Caterina Albanese"
"078130" = "Santa Domenica Talao"
"078131" = "Sant'Agata di Esaro"
"078132" = "Santa Maria del Cedro"
"078133" = "Santa Sofia d'Epiro"
"078134" = "Santo Stefano di Rogliano"
"078135" = "San Vincenzo La Costa"
"078136" = "Saracena"
"078137" = "Scala Coeli"
"078138" = "Scalea"
"078139" = "Scigliano"
"078140" = "Serra d'Aiello"
"078141" = "Serra Pedace"
"078142" = "Spezzano Albanese"
"078143" = "Spezzano della Sila"
"078144" = "Spezzano Piccolo"
"078145" = "Tarsia"
"078146" = "Terranova da Sibari"
"078147" = "Terravecchia"
"078148" = "Torano Castello"
"078149" = "Tortora"
"078150" = "Trebisacce"
"078151" = "Trenta"
"078152" = "Vaccarizzo Albanese"
"078153" = "Verbicaro"
"078154" = "Villapiana"
"078155" = "Zumpano"
"078801" = "Aiello in Calabria"
"078802" = "Guardia Piemontese Terme"
"078803" = "Laino Bruzio"
"078804" = "Spezzano Grande"
"078805" = "Terrati"
"079002" = "Albi"
"079003" = "Amaroni"
"079004" = "Amato"
"079005" = "Andali"
"079007" = "Argusto"
"079008" = "Badolato"
"079009" = "Belcastro"
"079011" = "Borgia"
"079012" = "Botricello"
"079017" = "Caraffa di Catanzaro"
"079018" = "Cardinale"
"079020" = "Carlopoli"
"079023" = "Catanzaro"
"079024" = "Cenadi"
"079025" = "Centrache"
"079027" = "Cerva"
"079029" = "Chiaravalle Centrale"
"079030" = "Cicala"
"079033" = "Conflenti"
"079034" = "Cortale"
"079036" = "Cropani"
"079039" = "Curinga"
"079042" = "Davoli"
"079043" = "Decollatura"
"079047" = "Falerna"
"079048" = "Feroleto Antico"
"079052" = "Fossato Serralta"
"079055" = "Gagliato"
"079056" = "Gasperina"
"079058" = "Gimigliano"
"079059" = "Girifalco"
"079060" = "Gizzeria"
"079061" = "Guardavalle"
"079063" = "Isca sullo Ionio"
"079065" = "Jacurso"
"079068" = "Magisano"
"079069" = "Maida"
"079071" = "Marcedusa"
"079072" = "Marcellinara"
"079073" = "Martirano"
"079074" = "Martirano Lombardo"
"079077" = "Miglierina"
"079080" = "Montauro"
"079081" = "Montepaone"
"079083" = "Motta Santa Lucia"
"079085" = "Nicastro"
"079087" = "Nocera Terinese"
"079088" = "Olivadi"
"079089" = "Palermiti"
"079092" = "Pentone"
"079094" = "Petrizzi"
"079095" = "Petron"
"079096" = "Pianopoli"
"079099" = "Platania"
"079105" = "Sambiase"
"079108" = "San Floro"
"079110" = "San Mango d'Aquino"
"079114" = "San Pietro a Maida"
"079115" = "San Pietro Apostolo"
"079116" = "San Sostene"
"079117" = "Santa Caterina dello Ionio"
"079118" = "Sant'Andrea Apostolo dello Ionio"
"079120" = "SantEufemia Lamezia"
"079122" = "San Vito sullo Ionio"
"079123" = "Satriano"
"079126" = "Sellia"
"079127" = "Sellia Marina"
"079129" = "Serrastretta"
"079130" = "Sersale"
"079131" = "Settingiano"
"079133" = "Simeri Crichi"
"079134" = "Sorbo San Basile"
"079137" = "Soverato"
"079138" = "Soveria Mannelli"
"079139" = "Soveria Simeri"
"079142" = "Squillace"
"079143" = "Stalett"
"079146" = "Taverna"
"079147" = "Tiriolo"
"079148" = "Torre di Ruggiero"
"079151" = "Vallefiorita"
"079157" = "Zagarise"
"079160" = "Lamezia Terme"
"079801" = "Castagna"
"079802" = "Piscopio"
"080001" = "Africo"
"080002" = "Agnana Calabra"
"080003" = "Anoia"
"080004" = "Antonimina"
"080005" = "Ardore"
"080006" = "Bagaladi"
"080007" = "Bagnara Calabra"
"080008" = "Benestare"
"080009" = "Bianco"
"080010" = "Bivongi"
"080011" = "Bova"
"080012" = "Bovalino"
"080013" = "Bova Marina"
"080014" = "Brancaleone"
"080015" = "Bruzzano Zeffirio"
"080016" = "Calanna"
"080017" = "Camini"
"080018" = "Campo Calabro"
"080019" = "Candidoni"
"080020" = "Canolo"
"080021" = "Caraffa del Bianco"
"080022" = "Cardeto"
"080023" = "Careri"
"080024" = "Casignana"
"080025" = "Caulonia"
"080026" = "Cimin"
"080027" = "Cinquefrondi"
"080028" = "Cittanova"
"080029" = "Condofuri"
"080030" = "Cosoleto"
"080031" = "Delianuova"
"080032" = "Feroleto della Chiesa"
"080033" = "Ferruzzano"
"080034" = "Fiumara"
"080035" = "Galatro"
"080036" = "Gerace"
"080037" = "Giffone"
"080038" = "Gioia Tauro"
"080039" = "Gioiosa Ionica"
"080040" = "Grotteria"
"080041" = "Laganadi"
"080042" = "Laureana di Borrello"
"080043" = "Locri"
"080044" = "Mammola"
"080045" = "Marina di Gioiosa Ionica"
"080046" = "Maropati"
"080047" = "Martone"
"080048" = "Melicucc"
"080049" = "Melicucco"
"080050" = "Melito di Porto Salvo"
"080051" = "Molochio"
"080052" = "Monasterace"
"080053" = "Montebello Ionico"
"080054" = "Motta San Giovanni"
"080055" = "Oppido Mamertina"
"080056" = "Palizzi"
"080057" = "Palmi"
"080058" = "Pazzano"
"080059" = "Placanica"
"080060" = "Plat"
"080061" = "Polistena"
"080062" = "Portigliola"
"080063" = "Reggio di Calabria"
"080064" = "Riace"
"080065" = "Rizziconi"
"080066" = "Roccaforte del Greco"
"080067" = "Roccella Ionica"
"080068" = "Roghudi"
"080069" = "Rosarno"
"080070" = "Samo"
"080071" = "San Giorgio Morgeto"
"080072" = "San Giovanni di Gerace"
"080073" = "San Lorenzo"
"080074" = "San Luca"
"080075" = "San Pietro di Carid"
"080076" = "San Procopio"
"080077" = "San Roberto"
"080078" = "Santa Cristina d'Aspromonte"
"080079" = "Sant'Agata del Bianco"
"080080" = "Sant'Alessio in Aspromonte"
"080081" = "Sant'Eufemia d'Aspromonte"
"080082" = "Sant'Ilario dello Ionio"
"080083" = "Santo Stefano in Aspromonte"
"080084" = "Scido"
"080085" = "Scilla"
"080086" = "Seminara"
"080087" = "Serrata"
"080088" = "Siderno"
"080089" = "Sinopoli"
"080090" = "Staiti"
"080091" = "Stignano"
"080092" = "Stilo"
"080093" = "Taurianova"
"080094" = "Terranova Sappo Minulio"
"080095" = "Varapodio"
"080096" = "Villa San Giovanni"
"080097" = "San Ferdinando"
"080801" = "Cannitello"
"080802" = "Carid"
"080803" = "Cataforio"
"080804" = "Catona"
"080805" = "Gallico"
"080806" = "Gallina"
"080807" = "Iatrinoli"
"080808" = "Orti"
"080809" = "Paracorio"
"080810" = "Pedavoli"
"080811" = "Pellaro"
"080812" = "Podargoni"
"080813" = "Radicena"
"080814" = "Rosal"
"080815" = "Salice Calabro"
"080816" = "Sambatello"
"080817" = "Samo di Calabria"
"080818" = "San Pier Fedele"
"080819" = "Tresilico"
"080820" = "Villa San Giuseppe"
"081001" = "Alcamo"
"081002" = "Buseto Palizzolo"
"081003" = "Calatafimi-Segesta"
"081004" = "Campobello di Mazara"
"081005" = "Castellammare del Golfo"
"081006" = "Castelvetrano"
"081007" = "Custonaci"
"081008" = "Erice"
"081009" = "Favignana"
"081010" = "Gibellina"
"081011" = "Marsala"
"081012" = "Mazara del Vallo"
"081013" = "Paceco"
"081014" = "Pantelleria"
"081015" = "Partanna"
"081016" = "Poggioreale"
"081017" = "Salaparuta"
"081018" = "Salemi"
"081019" = "Santa Ninfa"
"081020" = "San Vito Lo Capo"
"081021" = "Trapani"
"081022" = "Valderice"
"081023" = "Vita"
"081024" = "Petrosino"
"081801" = "Xitta"
"082001" = "Alia"
"082002" = "Alimena"
"082003" = "Aliminusa"
"082004" = "Altavilla Milicia"
"082005" = "Altofonte"
"082006" = "Bagheria"
"082007" = "Balestrate"
"082008" = "Baucina"
"082009" = "Belmonte Mezzagno"
"082010" = "Bisacquino"
"082011" = "Bolognetta"
"082012" = "Bompietro"
"082013" = "Borgetto"
"082014" = "Caccamo"
"082015" = "Caltavuturo"
"082016" = "Campofelice di Fitalia"
"082017" = "Campofelice di Roccella"
"082018" = "Campofiorito"
"082019" = "Camporeale"
"082020" = "Capaci"
"082021" = "Carini"
"082022" = "Castelbuono"
"082023" = "Casteldaccia"
"082024" = "Castellana Sicula"
"082025" = "Castronovo di Sicilia"
"082026" = "Cefal Diana"
"082027" = "Cefal"
"082028" = "Cerda"
"082029" = "Chiusa Sclafani"
"082030" = "Ciminna"
"082031" = "Cinisi"
"082032" = "Collesano"
"082033" = "Contessa Entellina"
"082034" = "Corleone"
"082035" = "Ficarazzi"
"082036" = "Gangi"
"082037" = "Geraci Siculo"
"082038" = "Giardinello"
"082039" = "Giuliana"
"082040" = "Godrano"
"082041" = "Gratteri"
"082042" = "Isnello"
"082043" = "Isola delle Femmine"
"082044" = "Lascari"
"082045" = "Lercara Friddi"
"082046" = "Marineo"
"082047" = "Mezzojuso"
"082048" = "Misilmeri"
"082049" = "Monreale"
"082050" = "Montelepre"
"082051" = "Montemaggiore Belsito"
"082052" = "Palazzo Adriano"
"082053" = "Palermo"
"082054" = "Partinico"
"082055" = "Petralia Soprana"
"082056" = "Petralia Sottana"
"082057" = "Piana degli Albanesi"
"082058" = "Polizzi Generosa"
"082059" = "Pollina"
"082060" = "Prizzi"
"082061" = "Roccamena"
"082062" = "Roccapalumba"
"082063" = "San Cipirello"
"082064" = "San Giuseppe Jato"
"082065" = "San Mauro Castelverde"
"082066" = "Santa Cristina Gela"
"082067" = "Santa Flavia"
"082068" = "Sciara"
"082069" = "Sclafani Bagni"
"082070" = "Termini Imerese"
"082071" = "Terrasini"
"082072" = "Torretta"
"082073" = "Trabia"
"082074" = "Trappeto"
"082075" = "Ustica"
"082076" = "Valledolmo"
"082077" = "Ventimiglia di Sicilia"
"082078" = "Vicari"
"082079" = "Villabate"
"082080" = "Villafrati"
"082081" = "Scillato"
"082082" = "Blufi"
"083001" = "Alcara li Fusi"
"083002" = "Al"
"083003" = "Al Terme"
"083004" = "Antillo"
"083005" = "Barcellona Pozzo di Gotto"
"083006" = "Basic"
"083007" = "Brolo"
"083008" = "Capizzi"
"083009" = "Capo d'Orlando"
"083010" = "Capri Leone"
"083011" = "Caronia"
"083012" = "Casalvecchio Siculo"
"083013" = "Castel di Lucio"
"083014" = "Castell'Umberto"
"083015" = "Castelmola"
"083016" = "Castroreale"
"083017" = "Cesar"
"083018" = "Condr"
"083019" = "Falcone"
"083020" = "Ficarra"
"083021" = "Fiumedinisi"
"083022" = "Floresta"
"083023" = "Fondachelli-Fantina"
"083024" = "Forza d'Agr"
"083025" = "Francavilla di Sicilia"
"083026" = "Frazzan"
"083027" = "Furci Siculo"
"083028" = "Furnari"
"083029" = "Gaggi"
"083030" = "Galati Mamertino"
"083031" = "Gallodoro"
"083032" = "Giardini-Naxos"
"083033" = "Gioiosa Marea"
"083034" = "Graniti"
"083035" = "Gualtieri Sicamin"
"083036" = "Itala"
"083037" = "Leni"
"083038" = "Letojanni"
"083039" = "Librizzi"
"083040" = "Limina"
"083041" = "Lipari"
"083042" = "Longi"
"083043" = "Malfa"
"083044" = "Malvagna"
"083045" = "Mandanici"
"083046" = "Mazzarr Sant'Andrea"
"083047" = "Mer"
"083048" = "Messina"
"083049" = "Milazzo"
"083050" = "Militello Rosmarino"
"083051" = "Mirto"
"083052" = "Mistretta"
"083053" = "Moio Alcantara"
"083054" = "Monforte San Giorgio"
"083055" = "Mongiuffi Melia"
"083056" = "Montagnareale"
"083057" = "Montalbano Elicona"
"083058" = "Motta Camastra"
"083059" = "Motta d'Affermo"
"083060" = "Naso"
"083061" = "Nizza di Sicilia"
"083062" = "Novara di Sicilia"
"083063" = "Oliveri"
"083064" = "Pace del Mela"
"083065" = "Pagliara"
"083066" = "Patti"
"083067" = "Pettineo"
"083068" = "Piraino"
"083069" = "Raccuja"
"083070" = "Reitano"
"083071" = "Roccafiorita"
"083072" = "Roccalumera"
"083073" = "Roccavaldina"
"083074" = "Roccella Valdemone"
"083075" = "Rod Milici"
"083076" = "Rometta"
"083077" = "San Filippo del Mela"
"083078" = "San Fratello"
"083079" = "San Marco d'Alunzio"
"083080" = "San Pier Niceto"
"083081" = "San Piero Patti"
"083082" = "San Salvatore di Fitalia"
"083083" = "Santa Domenica Vittoria"
"083084" = "Sant'Agata di Militello"
"083085" = "Sant'Alessio Siculo"
"083086" = "Santa Lucia del Mela"
"083087" = "Santa Marina Salina"
"083088" = "Sant'Angelo di Brolo"
"083089" = "Santa Teresa di Riva"
"083090" = "San Teodoro"
"083091" = "Santo Stefano di Camastra"
"083092" = "Saponara"
"083093" = "Savoca"
"083094" = "Scaletta Zanclea"
"083095" = "Sinagra"
"083096" = "Spadafora"
"083097" = "Taormina"
"083098" = "Torregrotta"
"083099" = "Tortorici"
"083100" = "Tripi"
"083101" = "Tusa"
"083102" = "Ucria"
"083103" = "Valdina"
"083104" = "Venetico"
"083105" = "Villafranca Tirrena"
"083106" = "Terme Vigliatore"
"083107" = "Acquedolci"
"083108" = "Torrenova"
"083801" = "Bauso"
"083802" = "Calvaruso"
"083803" = "Guidomandri"
"083804" = "Lanza"
"083805" = "Locadi"
"083806" = "Salina"
"083807" = "Santo Stefano di Briga"
"083808" = "Spadafora San Martino"
"083809" = "Spadafora San Pietro"
"084001" = "Agrigento"
"084002" = "Alessandria della Rocca"
"084003" = "Aragona"
"084004" = "Bivona"
"084005" = "Burgio"
"084006" = "Calamonaci"
"084007" = "Caltabellotta"
"084008" = "Camastra"
"084009" = "Cammarata"
"084010" = "Campobello di Licata"
"084011" = "Canicatt"
"084012" = "Casteltermini"
"084013" = "Castrofilippo"
"084014" = "Cattolica Eraclea"
"084015" = "Cianciana"
"084016" = "Comitini"
"084017" = "Favara"
"084018" = "Grotte"
"084019" = "Joppolo Giancaxio"
"084020" = "Lampedusa e Linosa"
"084021" = "Licata"
"084022" = "Lucca Sicula"
"084023" = "Menfi"
"084024" = "Montallegro"
"084025" = "Montevago"
"084026" = "Naro"
"084027" = "Palma di Montechiaro"
"084028" = "Porto Empedocle"
"084029" = "Racalmuto"
"084030" = "Raffadali"
"084031" = "Ravanusa"
"084032" = "Realmonte"
"084033" = "Ribera"
"084034" = "Sambuca di Sicilia"
"084035" = "San Biagio Platani"
"084036" = "San Giovanni Gemini"
"084037" = "Santa Elisabetta"
"084038" = "Santa Margherita di Belice"
"084039" = "Sant'Angelo Muxaro"
"084040" = "Santo Stefano Quisquina"
"084041" = "Sciacca"
"084042" = "Siculiana"
"084043" = "Villafranca Sicula"
"085001" = "Acquaviva Platani"
"085002" = "Bompensiere"
"085003" = "Butera"
"085004" = "Caltanissetta"
"085005" = "Campofranco"
"085006" = "Delia"
"085007" = "Gela"
"085008" = "Marianopoli"
"085009" = "Mazzarino"
"085010" = "Milena"
"085011" = "Montedoro"
"085012" = "Mussomeli"
"085013" = "Niscemi"
"085014" = "Resuttano"
"085015" = "Riesi"
"085016" = "San Cataldo"
"085017" = "Santa Caterina Villarmosa"
"085018" = "Serradifalco"
"085019" = "Sommatino"
"085020" = "Sutera"
"085021" = "Vallelunga Pratameno"
"085022" = "Villalba"
"086001" = "Agira"
"086002" = "Aidone"
"086003" = "Assoro"
"086004" = "Barrafranca"
"086005" = "Calascibetta"
"086006" = "Catenanuova"
"086007" = "Centuripe"
"086008" = "Cerami"
"086009" = "Enna"
"086010" = "Gagliano Castelferrato"
"086011" = "Leonforte"
"086012" = "Nicosia"
"086013" = "Nissoria"
"086014" = "Piazza Armerina"
"086015" = "Pietraperzia"
"086016" = "Regalbuto"
"086017" = "Sperlinga"
"086018" = "Troina"
"086019" = "Valguarnera Caropepe"
"086020" = "Villarosa"
"086801" = "Carcaci"
"087001" = "Aci Bonaccorsi"
"087002" = "Aci Castello"
"087003" = "Aci Catena"
"087004" = "Acireale"
"087005" = "Aci Sant'Antonio"
"087006" = "Adrano"
"087007" = "Belpasso"
"087008" = "Biancavilla"
"087009" = "Bronte"
"087010" = "Calatabiano"
"087011" = "Caltagirone"
"087012" = "Camporotondo Etneo"
"087013" = "Castel di Iudica"
"087014" = "Castiglione di Sicilia"
"087015" = "Catania"
"087016" = "Fiumefreddo di Sicilia"
"087017" = "Giarre"
"087018" = "Grammichele"
"087019" = "Gravina di Catania"
"087020" = "Licodia Eubea"
"087021" = "Linguaglossa"
"087022" = "Maletto"
"087023" = "Mascali"
"087024" = "Mascalucia"
"087025" = "Militello in Val di Catania"
"087026" = "Milo"
"087027" = "Mineo"
"087028" = "Mirabella Imbaccari"
"087029" = "Misterbianco"
"087030" = "Motta Sant'Anastasia"
"087031" = "Nicolosi"
"087032" = "Palagonia"
"087033" = "Patern"
"087034" = "Pedara"
"087035" = "Piedimonte Etneo"
"087036" = "Raddusa"
"087037" = "Ramacca"
"087038" = "Randazzo"
"087039" = "Riposto"
"087040" = "San Cono"
"087041" = "San Giovanni la Punta"
"087042" = "San Gregorio di Catania"
"087043" = "San Michele di Ganzaria"
"087044" = "San Pietro Clarenza"
"087045" = "Sant'Agata li Battiati"
"087046" = "Sant'Alfio"
"087047" = "Santa Maria di Licodia"
"087048" = "Santa Venerina"
"087049" = "Scordia"
"087050" = "Trecastagni"
"087051" = "Tremestieri Etneo"
"087052" = "Valverde"
"087053" = "Viagrande"
"087054" = "Vizzini"
"087055" = "Zafferana Etnea"
"087056" = "Mazzarrone"
"087057" = "Maniace"
"087058" = "Ragalna"
"087801" = "Ionia"
"087802" = "San Giovanni di Galermo"
"088001" = "Acate"
"088002" = "Chiaramonte Gulfi"
"088003" = "Comiso"
"088004" = "Giarratana"
"088005" = "Ispica"
"088006" = "Modica"
"088007" = "Monterosso Almo"
"088008" = "Pozzallo"
"088009" = "Ragusa"
"088010" = "Santa Croce Camerina"
"088011" = "Scicli"
"088012" = "Vittoria"
"088801" = "Ragusa Ibla"
"089001" = "Augusta"
"089002" = "Avola"
"089003" = "Buccheri"
"089004" = "Buscemi"
"089005" = "Canicattini Bagni"
"089006" = "Carlentini"
"089007" = "Cassaro"
"089008" = "Ferla"
"089009" = "Floridia"
"089010" = "Francofonte"
"089011" = "Lentini"
"089012" = "Melilli"
"089013" = "Noto"
"089014" = "Pachino"
"089015" = "Palazzolo Acreide"
"089016" = "Rosolini"
"089017" = "Siracusa"
"089018" = "Solarino"
"089019" = "Sortino"
"089020" = "Portopalo di Capo Passero"
"089021" = "Priolo Gargallo"
"090003" = "Alghero"
"090004" = "Anela"
"090005" = "Ardara"
"090007" = "Banari"
"090008" = "Benetutti"
"090010" = "Bessude"
"090011" = "Bonnanaro"
"090012" = "Bono"
"090013" = "Bonorva"
"090015" = "Borutta"
"090016" = "Bottidda"
"090018" = "Bultei"
"090019" = "Bulzi"
"090020" = "Burgos"
"090022" = "Cargeghe"
"090023" = "Castelsardo"
"090024" = "Cheremule"
"090025" = "Chiaramonti"
"090026" = "Codrongianos"
"090027" = "Cossoine"
"090028" = "Esporlatu"
"090029" = "Florinas"
"090030" = "Giave"
"090031" = "Illorai"
"090032" = "Ittireddu"
"090033" = "Ittiri"
"090034" = "Laerru"
"090038" = "Mara"
"090039" = "Martis"
"090040" = "Monteleone Rocca Doria"
"090042" = "Mores"
"090043" = "Muros"
"090044" = "Nughedu San Nicol"
"090045" = "Nule"
"090046" = "Nulvi"
"090048" = "Olmedo"
"090050" = "Osilo"
"090051" = "Ossi"
"090052" = "Ozieri"
"090053" = "Padria"
"090055" = "Pattada"
"090056" = "Perfugas"
"090057" = "Ploaghe"
"090058" = "Porto Torres"
"090059" = "Pozzomaggiore"
"090060" = "Putifigari"
"090061" = "Romana"
"090064" = "Sassari"
"090065" = "Sedini"
"090066" = "Semestene"
"090067" = "Sennori"
"090068" = "Siligo"
"090069" = "Sorso"
"090071" = "Thiesi"
"090072" = "Tissi"
"090073" = "Torralba"
"090075" = "Tula"
"090076" = "Uri"
"090077" = "Usini"
"090078" = "Villanova Monteleone"
"090079" = "Valledoria"
"090082" = "Viddalba"
"090086" = "Tergu"
"090087" = "Santa Maria Coghinas"
"090088" = "Erula"
"090089" = "Stintino"
"090801" = "Bantine"
"090802" = "Nuchis"
"090803" = "Rebeccu"
"091001" = "Aritzo"
"091003" = "Atzara"
"091004" = "Austis"
"091007" = "Belv"
"091008" = "Birori"
"091009" = "Bitti"
"091010" = "Bolotana"
"091011" = "Borore"
"091012" = "Bortigali"
"091016" = "Desulo"
"091017" = "Dorgali"
"091018" = "Dualchi"
"091024" = "Fonni"
"091025" = "Gadoni"
"091027" = "Galtell"
"091028" = "Gavoi"
"091033" = "Irgoli"
"091038" = "Lei"
"091040" = "Loculi"
"091041" = "Lod"
"091043" = "Lula"
"091044" = "Macomer"
"091046" = "Mamoiada"
"091047" = "Meana Sardo"
"091050" = "Noragugume"
"091051" = "Nuoro"
"091055" = "Oliena"
"091056" = "Ollolai"
"091057" = "Olzai"
"091058" = "Onan"
"091059" = "Onifai"
"091060" = "Oniferi"
"091061" = "Orani"
"091062" = "Orgosolo"
"091063" = "Orosei"
"091064" = "Orotelli"
"091066" = "Ortueri"
"091067" = "Orune"
"091068" = "Osidda"
"091070" = "Ottana"
"091071" = "Ovodda"
"091073" = "Posada"
"091077" = "Sarule"
"091083" = "Silanus"
"091084" = "Sindia"
"091085" = "Siniscola"
"091086" = "Sorgono"
"091090" = "Teti"
"091091" = "Tiana"
"091093" = "Tonara"
"091094" = "Torp"
"091104" = "Lodine"
"091801" = "Garofai"
"091802" = "Irgoli di Galtelli"
"091804" = "Mulargia"
"091805" = "Tortol"
"092002" = "Armungia"
"092003" = "Assemini"
"092004" = "Ballao"
"092005" = "Barrali"
"092008" = "Burcei"
"092009" = "Cagliari"
"092011" = "Capoterra"
"092015" = "Decimomannu"
"092016" = "Decimoputzu"
"092017" = "Dolianova"
"092018" = "Domus de Maria"
"092020" = "Donori"
"092024" = "Gesico"
"092027" = "Goni"
"092030" = "Guamaggiore"
"092031" = "Guasila"
"092036" = "Mandas"
"092037" = "Maracalagonis"
"092038" = "Monastir"
"092039" = "Muravera"
"092042" = "Nuraminis"
"092044" = "Ortacesus"
"092048" = "Pimentel"
"092050" = "Pula"
"092051" = "Quartu Sant'Elena"
"092053" = "Samatzai"
"092054" = "San Basilio"
"092058" = "San Nicol Gerrei"
"092059" = "San Sperate"
"092061" = "Sant'Andrea Frius"
"092064" = "San Vito"
"092066" = "Sarroch"
"092068" = "Selargius"
"092069" = "Selegas"
"092070" = "Senorb"
"092071" = "Serdiana"
"092074" = "Sestu"
"092075" = "Settimo San Pietro"
"092078" = "Siliqua"
"092079" = "Silius"
"092080" = "Sinnai"
"092081" = "Siurgus Donigala"
"092082" = "Soleminis"
"092083" = "Suelli"
"092084" = "Teulada"
"092088" = "Ussana"
"092090" = "Uta"
"092091" = "Vallermosa"
"092097" = "Villaputzu"
"092098" = "Villasalto"
"092099" = "Villa San Pietro"
"092100" = "Villasimius"
"092101" = "Villasor"
"092102" = "Villaspeciosa"
"092105" = "Quartucciu"
"092106" = "Castiadas"
"092108" = "Elmas"
"092109" = "Monserrato"
"092110" = "Escalaplano"
"092111" = "Escolca"
"092112" = "Esterzili"
"092113" = "Gergei"
"092114" = "Isili"
"092115" = "Nuragus"
"092116" = "Nurallao"
"092117" = "Nurri"
"092118" = "Orroli"
"092119" = "Sadali"
"092120" = "Serri"
"092121" = "Seulo"
"092122" = "Villanova Tulo"
"092801" = "Arixi"
"092802" = "Donigala Siurgus"
"092805" = "Pirri"
"092806" = "San Pantaleo"
"092807" = "Serbariu"
"092808" = "Seuni"
"092809" = "Sicci San Biagio"
"092810" = "Sisini"
"092811" = "Siurgus"
"092812" = "Villagreca"
"093001" = "Andreis"
"093002" = "Arba"
"093003" = "Arzene"
"093004" = "Aviano"
"093005" = "Azzano Decimo"
"093006" = "Barcis"
"093007" = "Brugnera"
"093008" = "Budoia"
"093009" = "Caneva"
"093010" = "Casarsa della Delizia"
"093011" = "Castelnovo del Friuli"
"093012" = "Cavasso Nuovo"
"093013" = "Chions"
"093014" = "Cimolais"
"093015" = "Claut"
"093016" = "Clauzetto"
"093017" = "Cordenons"
"093018" = "Cordovado"
"093019" = "Erto e Casso"
"093020" = "Fanna"
"093021" = "Fiume Veneto"
"093022" = "Fontanafredda"
"093024" = "Frisanco"
"093025" = "Maniago"
"093026" = "Meduno"
"093027" = "Montereale Valcellina"
"093028" = "Morsano al Tagliamento"
"093029" = "Pasiano di Pordenone"
"093030" = "Pinzano al Tagliamento"
"093031" = "Polcenigo"
"093032" = "Porcia"
"093033" = "Pordenone"
"093034" = "Prata di Pordenone"
"093035" = "Pravisdomini"
"093036" = "Roveredo in Piano"
"093037" = "Sacile"
"093038" = "San Giorgio della Richinvelda"
"093039" = "San Martino al Tagliamento"
"093040" = "San Quirino"
"093041" = "San Vito al Tagliamento"
"093042" = "Sequals"
"093043" = "Sesto al Reghena"
"093044" = "Spilimbergo"
"093045" = "Tramonti di Sopra"
"093046" = "Tramonti di Sotto"
"093047" = "Travesio"
"093048" = "Valvasone"
"093049" = "Vito d'Asio"
"093050" = "Vivaro"
"093051" = "Zoppola"
"093052" = "Vajont"
"093801" = "Vallenoncello"
"094001" = "Acquaviva d'Isernia"
"094002" = "Agnone"
"094003" = "Bagnoli del Trigno"
"094004" = "Belmonte del Sannio"
"094005" = "Cantalupo nel Sannio"
"094006" = "Capracotta"
"094007" = "Carovilli"
"094008" = "Carpinone"
"094009" = "Castel del Giudice"
"094010" = "Castelpetroso"
"094011" = "Castelpizzuto"
"094012" = "Castel San Vincenzo"
"094013" = "Castelverrino"
"094014" = "Cerro al Volturno"
"094015" = "Chiauci"
"094016" = "Civitanova del Sannio"
"094017" = "Colli a Volturno"
"094018" = "Conca Casale"
"094019" = "Filignano"
"094020" = "Forl del Sannio"
"094021" = "Fornelli"
"094022" = "Frosolone"
"094023" = "Isernia"
"094024" = "Longano"
"094025" = "Macchia d'Isernia"
"094026" = "Macchiagodena"
"094027" = "Miranda"
"094028" = "Montaquila"
"094029" = "Montenero Val Cocchiara"
"094030" = "Monteroduni"
"094031" = "Pesche"
"094032" = "Pescolanciano"
"094033" = "Pescopennataro"
"094034" = "Pettoranello del Molise"
"094035" = "Pietrabbondante"
"094036" = "Pizzone"
"094037" = "Poggio Sannita"
"094038" = "Pozzilli"
"094039" = "Rionero Sannitico"
"094040" = "Roccamandolfi"
"094041" = "Roccasicura"
"094042" = "Rocchetta a Volturno"
"094043" = "San Pietro Avellana"
"094044" = "Sant'Agapito"
"094045" = "Santa Maria del Molise"
"094046" = "Sant'Angelo del Pesco"
"094047" = "Sant'Elena Sannita"
"094048" = "Scapoli"
"094049" = "Sessano del Molise"
"094050" = "Sesto Campano"
"094051" = "Vastogirardi"
"094052" = "Venafro"
"094801" = "Castellone al Volturno"
"094802" = "San Vincenzo a Volturno"
"095001" = "Abbasanta"
"095002" = "Aidomaggiore"
"095003" = "Albagiara"
"095004" = "Ales"
"095005" = "Allai"
"095006" = "Arborea"
"095007" = "Ardauli"
"095008" = "Assolo"
"095009" = "Asuni"
"095010" = "Baradili"
"095011" = "Baratili San Pietro"
"095012" = "Baressa"
"095013" = "Bauladu"
"095014" = "Bidon"
"095015" = "Bonarcado"
"095016" = "Boroneddu"
"095017" = "Busachi"
"095018" = "Cabras"
"095019" = "Cuglieri"
"095020" = "Fordongianus"
"095021" = "Ghilarza"
"095022" = "Gonnoscodina"
"095023" = "Gonnosn"
"095024" = "Gonnostramatza"
"095025" = "Marrubiu"
"095026" = "Masullas"
"095027" = "Milis"
"095028" = "Mogorella"
"095029" = "Mogoro"
"095030" = "Morgongiori"
"095031" = "Narbolia"
"095032" = "Neoneli"
"095033" = "Norbello"
"095034" = "Nughedu Santa Vittoria"
"095035" = "Nurachi"
"095036" = "Nureci"
"095037" = "Ollastra"
"095038" = "Oristano"
"095039" = "Palmas Arborea"
"095040" = "Pau"
"095041" = "Paulilatino"
"095042" = "Pompu"
"095043" = "Riola Sardo"
"095044" = "Ruinas"
"095045" = "Samugheo"
"095046" = "San Nicol d'Arcidano"
"095047" = "Santa Giusta"
"095048" = "Villa Sant'Antonio"
"095049" = "Santu Lussurgiu"
"095050" = "San Vero Milis"
"095051" = "Scano di Montiferro"
"095052" = "Sedilo"
"095053" = "Seneghe"
"095054" = "Senis"
"095055" = "Sennariolo"
"095056" = "Siamaggiore"
"095057" = "Siamanna"
"095058" = "Simala"
"095059" = "Simaxis"
"095060" = "Sini"
"095061" = "Siris"
"095062" = "Solarussa"
"095063" = "Sorradile"
"095064" = "Tadasuni"
"095065" = "Terralba"
"095066" = "Tramatza"
"095067" = "Tresnuraghes"
"095068" = "Ul Tirso"
"095069" = "Uras"
"095070" = "Usellus"
"095071" = "Villanova Truschedu"
"095072" = "Villaurbana"
"095073" = "Villa Verde"
"095074" = "Zeddiani"
"095075" = "Zerfaliu"
"095076" = "Siapiccia"
"095077" = "Curcuris"
"095078" = "Sodd"
"095079" = "Bosa"
"095080" = "Flussio"
"095081" = "Genoni"
"095082" = "Laconi"
"095083" = "Magomadas"
"095084" = "Modolo"
"095085" = "Montresta"
"095086" = "Sagama"
"095087" = "Suni"
"095088" = "Tinnura"
"095801" = "Domusnovas Canales"
"095802" = "Donigala Fenughedu"
"095803" = "Escovedu"
"095804" = "Figu"
"095805" = "Gonnosn"
"095806" = "Massama"
"095807" = "Nuraxinieddu"
"095808" = "San Vero Congius"
"095809" = "Siamanna"
"095810" = "Sil"
"095811" = "Solanas"
"095812" = "Zeppara"
"095813" = "Zuri"
"096001" = "Ailoche"
"096002" = "Andorno Micca"
"096003" = "Benna"
"096004" = "Biella"
"096005" = "Bioglio"
"096006" = "Borriana"
"096007" = "Brusnengo"
"096008" = "Callabiana"
"096009" = "Camandona"
"096010" = "Camburzano"
"096011" = "Campiglia Cervo"
"096012" = "Candelo"
"096013" = "Caprile"
"096014" = "Casapinta"
"096015" = "Castelletto Cervo"
"096016" = "Cavagli"
"096017" = "Cerreto Castello"
"096018" = "Cerrione"
"096019" = "Coggiola"
"096020" = "Cossato"
"096021" = "Crevacuore"
"096022" = "Crosa"
"096023" = "Curino"
"096024" = "Donato"
"096025" = "Dorzano"
"096026" = "Gaglianico"
"096027" = "Gifflenga"
"096028" = "Graglia"
"096029" = "Lessona"
"096030" = "Magnano"
"096031" = "Massazza"
"096032" = "Masserano"
"096033" = "Mezzana Mortigliengo"
"096034" = "Miagliano"
"096035" = "Mongrando"
"096036" = "Mosso Santa Maria"
"096037" = "Mottalciata"
"096038" = "Muzzano"
"096039" = "Netro"
"096040" = "Occhieppo Inferiore"
"096041" = "Occhieppo Superiore"
"096042" = "Pettinengo"
"096043" = "Piatto"
"096044" = "Piedicavallo"
"096045" = "Pistolesa"
"096046" = "Pollone"
"096047" = "Ponderano"
"096048" = "Portula"
"096049" = "Pralungo"
"096050" = "Pray"
"096051" = "Quaregna"
"096052" = "Quittengo"
"096053" = "Ronco Biellese"
"096054" = "Roppolo"
"096055" = "Rosazza"
"096056" = "Sagliano Micca"
"096057" = "Sala Biellese"
"096058" = "Salussola"
"096059" = "Sandigliano"
"096060" = "San Paolo Cervo"
"096061" = "Selve Marcone"
"096062" = "Soprana"
"096063" = "Sordevolo"
"096064" = "Sostegno"
"096065" = "Strona"
"096066" = "Tavigliano"
"096067" = "Ternengo"
"096068" = "Tollegno"
"096069" = "Torrazzo"
"096070" = "Trivero"
"096071" = "Valdengo"
"096072" = "Vallanzengo"
"096073" = "Valle Mosso"
"096074" = "Valle San Nicolao"
"096075" = "Veglio"
"096076" = "Verrone"
"096077" = "Vigliano Biellese"
"096078" = "Villa del Bosco"
"096079" = "Villanova Biellese"
"096080" = "Viverone"
"096081" = "Zimone"
"096082" = "Zubiena"
"096083" = "Zumaglia"
"096084" = "Mosso"
"097001" = "Abbadia Lariana"
"097002" = "Airuno"
"097003" = "Annone di Brianza"
"097004" = "Ballabio"
"097005" = "Barzago"
"097006" = "Barzan"
"097007" = "Barzio"
"097008" = "Bellano"
"097009" = "Bosisio Parini"
"097010" = "Brivio"
"097011" = "Bulciago"
"097012" = "Calco"
"097013" = "Calolziocorte"
"097014" = "Carenno"
"097015" = "Casargo"
"097016" = "Casatenovo"
"097017" = "Cassago Brianza"
"097018" = "Cassina Valsassina"
"097019" = "Castello di Brianza"
"097020" = "Cernusco Lombardone"
"097021" = "Cesana Brianza"
"097022" = "Civate"
"097023" = "Colico"
"097024" = "Colle Brianza"
"097025" = "Cortenova"
"097026" = "Costa Masnaga"
"097027" = "Crandola Valsassina"
"097028" = "Cremella"
"097029" = "Cremeno"
"097030" = "Dervio"
"097031" = "Dolzago"
"097032" = "Dorio"
"097033" = "Ello"
"097034" = "Erve"
"097035" = "Esino Lario"
"097036" = "Galbiate"
"097037" = "Garbagnate Monastero"
"097038" = "Garlate"
"097039" = "Imbersago"
"097040" = "Introbio"
"097041" = "Introzzo"
"097042" = "Lecco"
"097043" = "Lierna"
"097044" = "Lomagna"
"097045" = "Malgrate"
"097046" = "Mandello del Lario"
"097047" = "Margno"
"097048" = "Merate"
"097049" = "Missaglia"
"097050" = "Moggio"
"097051" = "Molteno"
"097052" = "Monte Marenzo"
"097053" = "Montevecchia"
"097054" = "Monticello Brianza"
"097055" = "Morterone"
"097056" = "Nibionno"
"097057" = "Oggiono"
"097058" = "Olgiate Molgora"
"097059" = "Olginate"
"097060" = "Oliveto Lario"
"097061" = "Osnago"
"097062" = "Paderno d'Adda"
"097063" = "Pagnona"
"097064" = "Parlasco"
"097065" = "Pasturo"
"097066" = "Perego"
"097067" = "Perledo"
"097068" = "Pescate"
"097069" = "Premana"
"097070" = "Primaluna"
"097071" = "Robbiate"
"097072" = "Rogeno"
"097073" = "Rovagnate"
"097074" = "Santa Maria Ho"
"097075" = "Sirone"
"097076" = "Sirtori"
"097077" = "Sueglio"
"097078" = "Suello"
"097079" = "Taceno"
"097080" = "Torre de' Busi"
"097081" = "Tremenico"
"097082" = "Valgreghentino"
"097083" = "Valmadrera"
"097084" = "Varenna"
"097085" = "Vendrogno"
"097086" = "Vercurago"
"097087" = "Verderio Inferiore"
"097088" = "Verderio Superiore"
"097089" = "Vestreno"
"097090" = "Vigan"
"097091" = "Verderio"
"098001" = "Abbadia Cerreto"
"098002" = "Bertonico"
"098003" = "Boffalora d'Adda"
"098004" = "Borghetto Lodigiano"
"098005" = "Borgo San Giovanni"
"098006" = "Brembio"
"098007" = "Camairago"
"098008" = "Casaletto Lodigiano"
"098009" = "Casalmaiocco"
"098010" = "Casalpusterlengo"
"098011" = "Caselle Landi"
"098012" = "Caselle Lurani"
"098013" = "Castelnuovo Bocca d'Adda"
"098014" = "Castiglione d'Adda"
"098015" = "Castiraga Vidardo"
"098016" = "Cavacurta"
"098017" = "Cavenago d'Adda"
"098018" = "Cervignano d'Adda"
"098019" = "Codogno"
"098020" = "Comazzo"
"098021" = "Cornegliano Laudense"
"098022" = "Corno Giovine"
"098023" = "Cornovecchio"
"098024" = "Corte Palasio"
"098025" = "Crespiatica"
"098026" = "Fombio"
"098027" = "Galgagnano"
"098028" = "Graffignana"
"098029" = "Guardamiglio"
"098030" = "Livraga"
"098031" = "Lodi"
"098032" = "Lodi Vecchio"
"098033" = "Maccastorna"
"098034" = "Mairago"
"098035" = "Maleo"
"098036" = "Marudo"
"098037" = "Massalengo"
"098038" = "Meleti"
"098039" = "Merlino"
"098040" = "Montanaso Lombardo"
"098041" = "Mulazzano"
"098042" = "Orio Litta"
"098043" = "Ospedaletto Lodigiano"
"098044" = "Ossago Lodigiano"
"098045" = "Pieve Fissiraga"
"098046" = "Salerano sul Lambro"
"098047" = "San Fiorano"
"098048" = "San Martino in Strada"
"098049" = "San Rocco al Porto"
"098050" = "Sant'Angelo Lodigiano"
"098051" = "Santo Stefano Lodigiano"
"098052" = "Secugnago"
"098053" = "Senna Lodigiana"
"098054" = "Somaglia"
"098055" = "Sordio"
"098056" = "Tavazzano con Villavesco"
"098057" = "Terranova dei Passerini"
"098058" = "Turano Lodigiano"
"098059" = "Valera Fratta"
"098060" = "Villanova del Sillaro"
"098061" = "Zelo Buon Persico"
"099001" = "Bellaria-Igea Marina"
"099002" = "Cattolica"
"099003" = "Coriano"
"099004" = "Gemmano"
"099005" = "Misano Adriatico"
"099006" = "Mondaino"
"099007" = "Monte Colombo"
"099008" = "Montefiore Conca"
"099009" = "Montegridolfo"
"099010" = "Montescudo"
"099011" = "Morciano di Romagna"
"099012" = "Poggio Berni"
"099013" = "Riccione"
"099014" = "Rimini"
"099015" = "Saludecio"
"099016" = "San Clemente"
"099017" = "San Giovanni in Marignano"
"099018" = "Santarcangelo di Romagna"
"099019" = "Torriana"
"099020" = "Verucchio"
"099021" = "Casteldelci"
"099022" = "Maiolo"
"099023" = "Novafeltria"
"099024" = "Pennabilli"
"099025" = "San Leo"
"099026" = "Sant'Agata Feltria"
"099027" = "Talamello"
"099028" = "Poggio Torriana"
"100001" = "Cantagallo"
"100002" = "Carmignano"
"100003" = "Montemurlo"
"100004" = "Poggio a Caiano"
"100005" = "Prato"
"100006" = "Vaiano"
"100007" = "Vernio"
"101001" = "Belvedere di Spinello"
"101002" = "Caccuri"
"101003" = "Carfizzi"
"101004" = "Casabona"
"101005" = "Castelsilano"
"101006" = "Cerenzia"
"101007" = "Cir"
"101008" = "Cir Marina"
"101009" = "Cotronei"
"101010" = "Crotone"
"101011" = "Crucoli"
"101012" = "Cutro"
"101013" = "Isola di Capo Rizzuto"
"101014" = "Melissa"
"101015" = "Mesoraca"
"101016" = "Pallagorio"
"101017" = "Petilia Policastro"
"101018" = "Roccabernarda"
"101019" = "Rocca di Neto"
"101020" = "San Mauro Marchesato"
"101021" = "San Nicola dell'Alto"
"101022" = "Santa Severina"
"101023" = "Savelli"
"101024" = "Scandale"
"101025" = "Strongoli"
"101026" = "Umbriatico"
"101027" = "Verzino"
"102001" = "Acquaro"
"102002" = "Arena"
"102003" = "Briatico"
"102004" = "Brognaturo"
"102005" = "Capistrano"
"102006" = "Cessaniti"
"102007" = "Das"
"102008" = "Dinami"
"102009" = "Drapia"
"102010" = "Fabrizia"
"102011" = "Filadelfia"
"102012" = "Filandari"
"102013" = "Filogaso"
"102014" = "Francavilla Angitola"
"102015" = "Francica"
"102016" = "Gerocarne"
"102017" = "Ionadi"
"102018" = "Joppolo"
"102019" = "Limbadi"
"102020" = "Maierato"
"102021" = "Mileto"
"102022" = "Mongiana"
"102023" = "Monterosso Calabro"
"102024" = "Nardodipace"
"102025" = "Nicotera"
"102026" = "Parghelia"
"102027" = "Pizzo"
"102028" = "Pizzoni"
"102029" = "Polia"
"102030" = "Ricadi"
"102031" = "Rombiolo"
"102032" = "San Calogero"
"102033" = "San Costantino Calabro"
"102034" = "San Gregorio d'Ippona"
"102035" = "San Nicola da Crissa"
"102036" = "Sant'Onofrio"
"102037" = "Serra San Bruno"
"102038" = "Simbario"
"102039" = "Sorianello"
"102040" = "Soriano Calabro"
"102041" = "Spadola"
"102042" = "Spilinga"
"102043" = "Stefanaconi"
"102044" = "Tropea"
"102045" = "Vallelonga"
"102046" = "Vazzano"
"102047" = "Vibo Valentia"
"102048" = "Zaccanopoli"
"102049" = "Zambrone"
"102050" = "Zungri"
"103001" = "Antrona Schieranco"
"103002" = "Anzola d'Ossola"
"103003" = "Arizzano"
"103004" = "Arola"
"103005" = "Aurano"
"103006" = "Baceno"
"103007" = "Bannio Anzino"
"103008" = "Baveno"
"103009" = "Bee"
"103010" = "Belgirate"
"103011" = "Beura-Cardezza"
"103012" = "Bognanco"
"103013" = "Brovello-Carpugnino"
"103014" = "Calasca-Castiglione"
"103015" = "Cambiasca"
"103016" = "Cannero Riviera"
"103017" = "Cannobio"
"103018" = "Caprezzo"
"103019" = "Casale Corte Cerro"
"103020" = "Cavaglio-Spoccia"
"103021" = "Ceppo Morelli"
"103022" = "Cesara"
"103023" = "Cossogno"
"103024" = "Craveggia"
"103025" = "Crevoladossola"
"103026" = "Crodo"
"103027" = "Cursolo-Orasso"
"103028" = "Domodossola"
"103029" = "Druogno"
"103030" = "Falmenta"
"103031" = "Formazza"
"103032" = "Germagno"
"103033" = "Ghiffa"
"103034" = "Gignese"
"103035" = "Gravellona Toce"
"103036" = "Gurro"
"103037" = "Intragna"
"103038" = "Loreglia"
"103039" = "Macugnaga"
"103040" = "Madonna del Sasso"
"103041" = "Malesco"
"103042" = "Masera"
"103043" = "Massiola"
"103044" = "Mergozzo"
"103045" = "Miazzina"
"103046" = "Montecrestese"
"103047" = "Montescheno"
"103048" = "Nonio"
"103049" = "Oggebbio"
"103050" = "Omegna"
"103051" = "Ornavasso"
"103052" = "Pallanzeno"
"103053" = "Piedimulera"
"103054" = "Pieve Vergonte"
"103055" = "Premeno"
"103056" = "Premia"
"103057" = "Premosello-Chiovenda"
"103058" = "Quarna Sopra"
"103059" = "Quarna Sotto"
"103060" = "Re"
"103061" = "San Bernardino Verbano"
"103062" = "Santa Maria Maggiore"
"103063" = "Seppiana"
"103064" = "Stresa"
"103065" = "Toceno"
"103066" = "Trarego Viggiona"
"103067" = "Trasquera"
"103068" = "Trontano"
"103069" = "Valstrona"
"103070" = "Vanzone con San Carlo"
"103071" = "Varzo"
"103072" = "Verbania"
"103073" = "Viganella"
"103074" = "Vignone"
"103075" = "Villadossola"
"103076" = "Villette"
"103077" = "Vogogna"
"104001" = "Aggius"
"104002" = "Aglientu"
"104003" = "Al dei Sardi"
"104004" = "Arzachena"
"104005" = "Badesi"
"104006" = "Berchidda"
"104007" = "Bortigiadas"
"104008" = "Buddus"
"104009" = "Budoni"
"104010" = "Calangianus"
"104011" = "Golfo Aranci"
"104012" = "La Maddalena"
"104013" = "Loiri Porto San Paolo"
"104014" = "Luogosanto"
"104015" = "Luras"
"104016" = "Monti"
"104017" = "Olbia"
"104018" = "Oschiri"
"104019" = "Padru"
"104020" = "Palau"
"104021" = "Sant'Antonio di Gallura"
"104022" = "Santa Teresa Gallura"
"104023" = "San Teodoro"
"104024" = "Telti"
"104025" = "Tempio Pausania"
"104026" = "Trinit d'Agultu e Vignola"
"105001" = "Arzana"
"105002" = "Bari Sardo"
"105003" = "Baunei"
"105004" = "Cardedu"
"105005" = "Elini"
"105006" = "Gairo"
"105007" = "Girasole"
"105008" = "Ilbono"
"105009" = "Jerzu"
"105010" = "Lanusei"
"105011" = "Loceri"
"105012" = "Lotzorai"
"105013" = "Osini"
"105014" = "Perdasdefogu"
"105015" = "Seui"
"105016" = "Talana"
"105017" = "Tertenia"
"105018" = "Tortol"
"105019" = "Triei"
"105020" = "Ulassai"
"105021" = "Urzulei"
"105022" = "Ussassai"
"105023" = "Villagrande Strisaili"
"106001" = "Arbus"
"106002" = "Barumini"
"106003" = "Collinas"
"106004" = "Furtei"
"106005" = "Genuri"
"106006" = "Gesturi"
"106007" = "Gonnosfanadiga"
"106008" = "Guspini"
"106009" = "Las Plassas"
"106010" = "Lunamatrona"
"106011" = "Pabillonis"
"106012" = "Pauli Arbarei"
"106013" = "Samassi"
"106014" = "San Gavino Monreale"
"106015" = "Sanluri"
"106016" = "Sardara"
"106017" = "Segariu"
"106018" = "Serramanna"
"106019" = "Serrenti"
"106020" = "Setzu"
"106021" = "Siddi"
"106022" = "Tuili"
"106023" = "Turri"
"106024" = "Ussaramanna"
"106025" = "Villacidro"
"106026" = "Villamar"
"106027" = "Villanovaforru"
"106028" = "Villanovafranca"
"107001" = "Buggerru"
"107002" = "Calasetta"
"107003" = "Carbonia"
"107004" = "Carloforte"
"107005" = "Domusnovas"
"107006" = "Fluminimaggiore"
"107007" = "Giba"
"107008" = "Gonnesa"
"107009" = "Iglesias"
"107010" = "Masainas"
"107011" = "Musei"
"107012" = "Narcao"
"107013" = "Nuxis"
"107014" = "Perdaxius"
"107015" = "Piscinas"
"107016" = "Portoscuso"
"107017" = "San Giovanni Suergiu"
"107018" = "Santadi"
"107019" = "Sant'Anna Arresi"
"107020" = "Sant'Antioco"
"107021" = "Tratalias"
"107022" = "Villamassargia"
"107023" = "Villaperuccio"
"108001" = "Agrate Brianza"
"108002" = "Aicurzio"
"108003" = "Albiate"
"108004" = "Arcore"
"108005" = "Barlassina"
"108006" = "Bellusco"
"108007" = "Bernareggio"
"108008" = "Besana in Brianza"
"108009" = "Biassono"
"108010" = "Bovisio-Masciago"
"108011" = "Briosco"
"108012" = "Brugherio"
"108013" = "Burago di Molgora"
"108014" = "Camparada"
"108015" = "Carate Brianza"
"108016" = "Carnate"
"108017" = "Cavenago di Brianza"
"108018" = "Ceriano Laghetto"
"108019" = "Cesano Maderno"
"108020" = "Cogliate"
"108021" = "Concorezzo"
"108022" = "Correzzana"
"108023" = "Desio"
"108024" = "Giussano"
"108025" = "Lazzate"
"108026" = "Lesmo"
"108027" = "Limbiate"
"108028" = "Lissone"
"108029" = "Macherio"
"108030" = "Meda"
"108031" = "Mezzago"
"108032" = "Misinto"
"108033" = "Monza"
"108034" = "Muggi"
"108035" = "Nova Milanese"
"108036" = "Ornago"
"108037" = "Renate"
"108038" = "Ronco Briantino"
"108039" = "Seregno"
"108040" = "Seveso"
"108041" = "Sovico"
"108042" = "Sulbiate"
"108043" = "Triuggio"
"108044" = "Usmate Velate"
"108045" = "Varedo"
"108046" = "Vedano al Lambro"
"108047" = "Veduggio con Colzano"
"108048" = "Verano Brianza"
"108049" = "Villasanta"
"108050" = "Vimercate"
"108051" = "Busnago"
"108052" = "Caponago"
"108053" = "Cornate d'Adda"
"108054" = "Lentate sul Seveso"
"108055" = "Roncello"
"109001" = "Altidona"
"109002" = "Amandola"
"109003" = "Belmonte Piceno"
"109004" = "Campofilone"
"109005" = "Falerone"
"109006" = "Fermo"
"109007" = "Francavilla d'Ete"
"109008" = "Grottazzolina"
"109009" = "Lapedona"
"109010" = "Magliano di Tenna"
"109011" = "Massa Fermana"
"109012" = "Monsampietro Morico"
"109013" = "Montappone"
"109014" = "Montefalcone Appennino"
"109015" = "Montefortino"
"109016" = "Monte Giberto"
"109017" = "Montegiorgio"
"109018" = "Montegranaro"
"109019" = "Monteleone di Fermo"
"109020" = "Montelparo"
"109021" = "Monte Rinaldo"
"109022" = "Monterubbiano"
"109023" = "Monte San Pietrangeli"
"109024" = "Monte Urano"
"109025" = "Monte Vidon Combatte"
"109026" = "Monte Vidon Corrado"
"109027" = "Montottone"
"109028" = "Moresco"
"109029" = "Ortezzano"
"109030" = "Pedaso"
"109031" = "Petritoli"
"109032" = "Ponzano di Fermo"
"109033" = "Porto San Giorgio"
"109034" = "Porto Sant'Elpidio"
"109035" = "Rapagnano"
"109036" = "Santa Vittoria in Matenano"
"109037" = "Sant'Elpidio a Mare"
"109038" = "Servigliano"
"109039" = "Smerillo"
"109040" = "Torre San Patrizio"
"110001" = "Andria"
"110002" = "Barletta"
"110003" = "Bisceglie"
"110004" = "Canosa di Puglia"
"110005" = "Margherita di Savoia"
"110006" = "Minervino Murge"
"110007" = "San Ferdinando di Puglia"
"110008" = "Spinazzola"
"110009" = "Trani"
"110010" = "Trinitapoli"
"701701" = "Abbazia"
"701702" = "Castel Iablanizza"
"701703" = "Castelnuovo d'Istria"
"701704" = "Clana"
"701705" = "Elsane"
"701706" = "Fiume"
"701707" = "Fontana del Conte"
"701708" = "Laurana"
"701709" = "Matteria"
"701710" = "Mattuglie"
"701711" = "Valsantamarina"
"701712" = "Primano"
"701714" = "Villa del Nevoso"
"701801" = "Apriano"
"701802" = "Berdo San Giovanni"
"701803" = "Bersezio del Quarnaro"
"701804" = "Bisterza"
"701805" = "Ceglie"
"701806" = "Monte Chilovi"
"701807" = "Retacevo in Monte"
"701808" = "Sagoria San Martino"
"701809" = "Smeria"
"701810" = "Torrenova di Bisterza"
"701811" = "Volosca-Abbazia"
"702701" = "Albona"
"702702" = "Antignana"
"702703" = "Arsia"
"702704" = "Barbana d'Istria"
"702705" = "Bogliuno"
"702706" = "Brioni Maggiore"
"702707" = "Buie d'Istria"
"702708" = "Canfanaro"
"702709" = "Capodistria"
"702710" = "Cherso"
"702711" = "Cittanova d'Istria"
"702712" = "Dignano d'Istria"
"702713" = "Erpelle-Cosina"
"702714" = "Fianona"
"702715" = "Gimino"
"702716" = "Grisignana"
"702717" = "Isola d'Istria"
"702718" = "Lanischie"
"702719" = "Lussingrande"
"702720" = "Lussinpiccolo"
"702721" = "Maresego"
"702722" = "Monte di Capodistria"
"702723" = "Montona"
"702724" = "Neresine"
"702725" = "Orsera"
"702726" = "Ossero"
"702727" = "Parenzo"
"702728" = "Pinguente"
"702729" = "Pirano"
"702730" = "Pisino"
"702731" = "Pola"
"702732" = "Portole"
"702733" = "Rovigno d'Istria"
"702734" = "Rozzo"
"702735" = "Sanvincenti"
"702736" = "Umago"
"702737" = "Valdarsa"
"702738" = "Valle d'Istria"
"702739" = "Verteneglio"
"702740" = "Villa Decani"
"702741" = "Visignano d'Istria"
"702742" = "Visinada"
"702801" = "Draguccio"
"702802" = "Occisla-Clanzo"
"703701" = "Lagosta"
"703702" = "Zara"
'001' = "comune dove vive attualmente: altro comune nella stessa provincia (rispetto al precedente luogo in cui ha vissuto)"
'002' = "comune dove vive attualmente: comune di altra provincia nella stessa regione (rispetto al precedente luogo in cui ha vissuto)"
'003' = "comune dove vive attualmente: comune di altra regione (rispetto al precedente luogo in cui ha vissuto)"
;
VALUE $PM_350F /* PM_AS34_3 */
"1" = "S"
"2" = "No"
;
VALUE $PM_351F /* PM_AS35 */
"1" = "S"
"2" = "No"
;
VALUE $PM_354F /* PM_AS38Costr */
"1" = "Rimanere in Italia per sempre"
"2" = "Vivere in Italia per un periodo e poi spostarti nel tuo Stato dorigine/nello Stato di cui hai la cittadinanza"
"3" = "Vivere in Italia per un periodo e spostarti in un altro Stato"
"4" = "Non avevo un progetto definito di permanenza in Italia"
;
VALUE $PM_355F /* PM_AS39 */
"1" = "Meno di un anno"
"2" = "Un anno e pi"
;
VALUE $PM_357F /* PM_AS40 */
"1" = "Si, penso di rimanerci per sempre"
"2" = "No, penso di andare a vivere nel mio Stato dorigine/ nello Stato di cui ho la cittadinanza"
"3" = "No, penso di andare a vivere in un altro Stato"
;
VALUE $PM_358F /* PM_AS41 */
"100" = "Italia"
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Citt"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"467" = "Sahara Occidentale (SADR)"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Domenica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"983" = "Polinesia Francese"
"984" = "Nuova Caledonia"
"985" = "Antille Olandesi"
"986" = "Porto Rico"
"987" = "Saint Pierre and Miquelon"
"988" = "Groenlandia"
"989" = "Bermuda"
"998" = "Non sa"
"999" = "Apolide"
;
VALUE $PM_359F /* PM_AS42 */
"01" = "Entro i prossimi 2 anni"
"02" = "Tra 2-5 anni"
"03" = "Tra 6-10 anni"
"04" = "Tra 11-20 anni"
"05" = "Pi di 20"
"08" = "Non sa"
;
VALUE $PM_360F /* PM_AS43 */
"01" = "Di migrare di nuovo in Italia"
"02" = "Di migrare in un altro Stato"
"03" = "Non emigrerei affatto"
"08" = "Non sa"
;
VALUE $PM_361F /* PM_AS44_1 */
"01" = "PRESENTE"
;
VALUE $PM_362F /* PM_AS44_2 */
"02" = "PRESENTE"
;
VALUE $PM_363F /* PM_AS44_3 */
"03" = "PRESENTE"
;
VALUE $PM_364F /* PM_AS44_4 */
"04" = "PRESENTE"
;
VALUE $PM_365F /* PM_AS44_5 */
"05" = "PRESENTE"
;
VALUE $PM_366F /* PM_AS44_6 */
"06" = "PRESENTE"
;
VALUE $PM_367F /* PM_AS44_7 */
"07" = "PRESENTE"
;
VALUE $PM_368F /* PM_AS44_8 */
"08" = "PRESENTE"
;
VALUE $PM_369F /* PM_AS44_9 */
"09" = "PRESENTE"
;
VALUE $PM_370F /* PM_AS44_10 */
"10" = "PRESENTE"
;
VALUE $PM_371F /* PM_AS44_11 */
"11" = "PRESENTE"
;
VALUE $PM_372F /* PM_AS44_12 */
"12" = "PRESENTE"
;
VALUE $PM_373F /* PM_AS44NS */
"98" = "PRESENTE"
;
VALUE $PM_374F /* PM_PS1Costr */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $PM_377F /* PM_PS10 */
"1" = "Meno di 12 mesi"
"2" = "12 mesi e pi"
"8" = "Non sa"
;
VALUE $PM_378F /* PM_LEG1Costr */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $PM_379F /* PM_LEG2Costr */
"1" = "Pi volte lanno"
"2" = "Ogni anno"
"3" = "Ogni 2-3 anni"
"4" = "Ogni 4-5 anni"
"5" = "Meno frequentemente"
"8" = "Non sa"
;
VALUE $PM_380F /* PM_LEG3Costr */
"1" = "Meno di 2 mesi"
"2" = "Da 2 a 3 mesi"
"3" = "Da 4 a 6 mesi"
"4" = "Da 7 a 12 mesi"
"5" = "Pi di 12 mesi"
"8" = "Non sa"
;
VALUE Dur381F /* Durata */
1= "dopo il 2008"
2= "dal 2006 al 2008"
3= "dal 2003 al 2005"
4= "prima del 2003"
5= "Stranieri che vivono in Italia dalla nascita"
;
VALUE $LAV384F /* LAV_OR1 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV387F /* LAV_OR5 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV388F /* LAV_OR6 */
"1" = "Contratto"
"2" = "Accordo a voce"
"8" = "Non sa"
;
VALUE $LAV389F /* LAV_OR7 */
"1" = "A termine (tempo determinato)"
"2" = "A tempo indeterminato (senza una scadenza)"
;
VALUE $LAV391F /* LAV_OR16 */
"1" = "1-3 mesi"
"2" = "4-6 mesi"
"3" = "Pi di 6 mesi"
"8" = "Non sa"
;
VALUE $LAV392F /* LAV_OR17 */
"1" = "Sono stato licenziato"
"2" = "Limpresa ha chiuso/ era in crisi"
"3" = "Il rapporto di lavoro era a termine"
"4" = "Ho lasciato io il lavoro perch il guadagno era insufficiente, il lavoro era faticoso, mi trattavano male, ecc."
"5" = "Ho lasciato io il lavoro per motivi personali o di salute (malattia, maternit, cura di familiari,studio, formazione, servizio militare, ecc.)"
"6" = "Ho lasciato io il lavoro perch sono emigrato"
"7" = "Ho lasciato io il lavoro per let avanzata/pensionamento"
"8" = "Ho avviato unattivit autonoma"
"9" = "Altro"
;
VALUE $LAV393F /* LAV_OR17BIS */
"1" = "Ho deciso di chiudere la mia impresa/attivit perch il guadagno insufficiente, non avevo pi clienti, limpresa  stata distrutta, ecc."
"2" = "Ho deciso di chiudere la mia impresa/attivit per motivi personali o di salute (malattia, maternit, cura di familiari, studio, formazione, servizio militare, ecc.)"
"3" = "Ho deciso di chiudere la mia impresa/attivit perch sono emigrato"
"4" = "Ho deciso di chiudere la mia impresa/attivit per let avanzata/pensionamento"
"5" = "Altro"
;
VALUE $LAV394F /* LAV_EST1 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV396F /* LAV_EST4 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV397F /* LAV_EST5 */
"1" = "Contratto"
"2" = "Accordo a voce"
"8" = "Non sa"
;
VALUE $LAV398F /* LAV_EST6 */
"1" = "A termine (tempo determinato)"
"2" = "A tempo indeterminato (senza una scadenza)"
;
VALUE $LAV400F /* LAV_EST15 */
"1" = "1-3 mesi"
"2" = "4-6 mesi"
"3" = "Pi di 6 mesi"
"8" = "Non sa"
;
VALUE $LAV401F /* LAV_EST16 */
"1" = "Sono stato licenziato"
"2" = "Limpresa ha chiuso/ era in crisi"
"3" = "Il rapporto di lavoro era a termine"
"4" = "Ho lasciato io il lavoro perch il guadagno era insufficiente, il lavoro era faticoso, mi trattavano male, ecc."
"5" = "Ho lasciato io il lavoro per motivi personali o di salute (malattia, maternit, cura di familiari, studio, formazione, servizio militare, ecc.)"
"6" = "Ho lasciato io il lavoro perch sono emigrato"
"7" = "Ho lasciato io il lavoro per let avanzata/pensionamento"
"8" = "Ho avviato unattivit autonoma"
"9" = "Altro"
;
VALUE $LAV402F /* LAV_EST16BIS */
"1" = "Ho deciso di chiudere la mia impresa/attivit perch il guadagno insufficiente, non avevo pi clienti, limpresa  stata distrutta, ecc"
"2" = "Ho deciso di chiudere la mia impresa/attivit per motivi personali o di salute (malattia, maternit, cura di familiari, studio, formazione, servizio militare, ecc.)"
"3" = "Ho deciso di chiudere la mia impresa/attivit perch sono emigrato"
"4" = "Ho deciso di chiudere la mia impresa/attivit per let avanzata/pensionamento"
"5" = "Altro"
;
VALUE $LAV403F /* LAV_ITA1 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV405F /* LAV_ITA4 */
"1" = "Meno di 1 mese"
"2" = "1-3 mesi mese e pi"
"3" = "4-6 mesi"
"4" = "Pi di 6 mesi"
"5" = "Avevo questo lavoro gi prima di arrivare in Italia"
"8" = "Non sa"
;
VALUE $LAV406F /* LAV_ITA5 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV407F /* LAV_ITA7BIS */
"1" = "S, Contratto alle dipendenze"
"2" = "S, Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $LAV408F /* LAV_ITA8 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV409F /* LAV_ITA15 */
"01" = "Annunci sul giornale"
"02" = "Via Internet"
"03" = "Diretta richiesta ad un datore di lavoro"
"04" = "Parenti, amici, conoscenti"
"05" = "Centro pubblico per limpiego (ex-ufficio di collocamento)"
"06" = "Agenzia di somministrazione di lavoro (ex interinale) o altra struttura di intermediazione (pubblica o privata)"
"07" = "Precedenti esperienze (stage, tirocini, lavori di breve durata) nella stessa impresa dove oggi lavora"
"08" = "Segnalazione di una scuola, delluniversit, di centri di formazione"
"09" = "Associazione di immigrati"
"10" = "Associazione italiana di volontariato/Centro servizi per immigrati"
"11" = "Persone intermediarie che reclutano illegalmente i lavoratori (caporalato)"
"12" = "Inizio di unattivit autonoma"
"13" = "In altro modo"
;
VALUE $LAV410F /* LAV_ITA15BIS */
"1" = "Parenti"
"2" = "Amici/conoscenti del suo Stato di origine"
"3" = "Amici/conoscenti italiani"
"4" = "Amici/conoscenti stranieri (di altre nazionalit)"
;
VALUE $LAV411F /* LAV_ITA16 */
"1" = "avevi avviato unattivit autonoma"
"2" = "eri subentrato/avevi rilevato unattivit autonoma gi esistente"
"3" = "eri entrato come socio in unattivit autonoma gi esistente"
"4" = "avevi ereditato unattivit di famiglia"
"5" = "altro"
;
VALUE $LAV412F /* LAV_ITA17 */
"1" = "Contratto"
"2" = "Accordo a voce"
"8" = "Non sa"
;
VALUE $LAV413F /* LAV_ITA17bis */
"1" = "A tempo pieno"
"2" = "A tempo parziale"
;
VALUE $LAV415F /* LAV_ITA18 */
"1" = "A termine (tempo determinato)"
"2" = "A tempo indeterminato (senza una scadenza)"
;
VALUE $LAV416F /* LAV_ITA21 */
"1" = "No"
"2" = "S"
"8" = "Non so"
;
VALUE $LAV417F /* LAV_ITA22 */
"1" = "Perch non avevo un permesso di soggiorno per lavoro autonomo"
"2" = "Perch avrei dovuto pagare tasse troppo elevate"
"3" = "Perch liter burocratico per ottenerla era troppo lungo"
"4" = "Perch ho svolto questaattivit per poco tempo"
"5" = "Perch pensavo rimanere in Italia solo temporaneamente"
"6" = "Altro"
;
VALUE $LAV419F /* LAV_ITA25 */
"01" = "Sono stato licenziato"
"02" = "Limpresa ha chiuso/il datore di lavoro  deceduto"
"03" = "Il rapporto di lavoro era a termine"
"04" = "Ho lasciato io il lavoro perch il guadagno era insufficiente, il lavoro era faticoso, mi trattavano male, ecc."
"05" = "Ho lasciato io il lavoro per motivi personali o di salute (malattia, maternit, cura di familiari, studio, formazione, servizio militare, ecc.)"
"06" = "Ho lasciato io il lavoro perch mi sono trasferito altrove"
"07" = "Ho lasciato io il lavoro per let avanzata/pensionamento"
"09" = "Ho avviato unattivit autonoma"
"10" = "Ho trovato un lavoro migliore"
"11" = "Altro"
;
VALUE $LAV420F /* LAV_ITA25BIS */
"..11" = "Ho deciso di chiudere la mia impresa/attivit perch il  guadagno era insufficiente, non avevo pi clienti, limpresa  stata distrutta, ecc."
"2" = "Ho deciso di chiudere la mia impresa/attivit per motivi personali o di salute (malattia, maternit, cura di familiari, studio, formazione, servizio militare, ecc.)..2"
"3" = "Ho deciso di chiudere la mia impresa/attivit perch mi sono trasferito altrove"
"4" = "Ho deciso di chiudere la mia impresa/attivit per let avanzata/pensionamento"
"5" = "Il rapporto di lavoro era a termine (nel caso di prestazioni occasionali o collaborazioni a progetto)"
"6" = "Altro"
;
VALUE $LAV421F /* LAV_ATT1 */
"1" = "S"
"2" = "No"
"3" = "No, Permanentemente inabile al lavoro"
;
VALUE $LAV422F /* LAV_ATT2 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV423F /* LAV_ATT2BIS */
"1" = "Si"
"2" = "No"
;
VALUE $LAV424F /* LAV_ATT3BIS */
"1" = "S,  Contratto di lavoro alle dipendenze"
"2" = "S,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $LAV425F /* LAV_ATT4 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV428F /* LAV_ATT14 */
"01" = "tutti italiani"
"02" = "tutte le persone del mio Stato d'origine"
"03" = "tutti stranieri di altre nazionalit"
"04" = "in prevalenza italiani"
"05" = "in prevalenza persone del mio Stato d'origine"
"06" = "in prevalenza stranieri di altre nazionalit"
"07" = "altro"
"98" = "non sa"
;
VALUE $LAV429F /* LAV_ATT14BIS */
"01" = "tutti italiani"
"02" = "tutte le persone del mio Stato d'origine"
"03" = "tutti stranieri di altre nazionalit"
"04" = "in prevalenza italiani"
"05" = "in prevalenza persone del mio Stato d'origine"
"06" = "in prevalenza stranieri di altre nazionalit"
"07" = "altro"
"98" = "non sa"
;
VALUE $LAV430F /* LAV_ATT14TER */
"01" = "tutti italiani"
"02" = "tutte le persone del mio Stato d'origine"
"03" = "tutti stranieri di altre nazionalit"
"04" = "in prevalenza italiani"
"05" = "in prevalenza persone del mio Stato d'origine"
"06" = "in prevalenza stranieri di altre nazionalit"
"07" = "altro"
"08" = "non ho clienti"
"98" = "non sa"
;
VALUE $LAV431F /* LAV_ATT15 */
"1" = "Italiano"
"2" = "Altra lingua"
;
VALUE $LAV432F /* LAV_ATT15BIS */
"1" = "S, spesso"
"2" = "S, qualche volta"
"3" = "No, mai"
;
VALUE $LAV433F /* LAV_ATT16 */
"1" = "Contratto"
"2" = "Accordo a voce"
"8" = "Non sa"
;
VALUE $LAV434F /* LAV_ATT16BIS */
"1" = "Si"
"2" = "No"
;
VALUE $LAV435F /* LAV_ATT16TER */
"1" = "Perch non ho il permesso di soggiorno per lavoro autonomo"
"2" = "Perch ho appena avviato la mia attivit"
"3" = "Perch non ho intenzione di rimanere a lungo in Italia"
"4" = "Perch dovrei pagare tasse troppo elevate"
"5" = "Perch liter burocratico per ottenerla  troppo lungo"
"6" = "Altro"
;
VALUE $LAV436F /* LAV_ATT17 */
"1" = "A termine (tempo determinato)"
"2" = "A tempo indeterminato (senza una scadenza)"
;
VALUE $LAV437F /* LAV_ATT18 */
"001" = "Meno di un mese"
"002" = "1 mese e pi"
"003" = "Non  specificata la durata/scadenza"
"998" = "Non sa"
;
VALUE $LAV438F /* LAV_ATT19 */
"01" = "periodo di formazione"
"02" = "periodo di prova"
"03" = "lavoro stagionale"
"04" = "lavoro occasionale o discontinuo"
"05" = "lavoro per la realizzazione di un progetto"
"06" = "Occupare un posto vacante"
"07" = "Altro"
"98" = "Non sa"
;
VALUE $LAV439F /* LAV_ATT20 */
"001" = "Di inserimento lavorativo o formazione e lavoro"
"002" = "Di apprendistato"
"003" = "Contratto di lavoro interinale o somministrato"
"004" = "Altro tipo di contratto (tempo determinato, job sharing, lavoro intermittente, ecc.)"
"008" = "Non sa"
"994" = "Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"995" = "Contratto di prestazione dopera occasionale"
;
VALUE $LAV440F /* LAV_ATT21 */
"1" = "Non vuoi un lavoro a tempo indeterminato"
"2" = "Non hai trovato un lavoro a tempo indeterminato"
"8" = "Non sa"
;
VALUE $LAV441F /* LAV_ATT22 */
"1" = "A tempo pieno"
"2" = "A tempo parziale"
;
VALUE $LAV442F /* LAV_ATT23 */
"1" = "Non vuoi un lavoro a tempo pieno"
"2" = "Non hai trovato un lavoro a tempo pieno"
"3" = "Svolgi questa stessa attivit anche per altri datori di lavoro"
"4" = "Altri motivi"
"8" = "Non sa"
;
VALUE $LAV443F /* LAV_ATT24 */
"1" = "Studi o segui corsi di formazione professionale"
"2" = "Malattia, problemi di salute personali"
"3" = "Per prenderti cura dei figli, di bambini e/o di altre persone non autosufficienti"
"4" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"5" = "Svolgi un secondo lavoro"
"6" = "Per avere a disposizione pi tempo libero"
"7" = "Altri motivi"
;
VALUE $LAV445F /* LAV_ATT28 */
"01" = "annunci sul giornale"
"02" = "via internet"
"03" = "diretta richiesta ad un datore di lavoro"
"04" = "parenti,amici,conoscenti"
"05" = "centro pubblico per l'impiego (ex ufficio di collocamento)"
"06" = "agenzia di somministrazione di lavoro interinale o altra struttura di intermediazione (pubblica o privata)"
"07" = "precedenti esperienze (stage, tirocini, lavori di breve durata) nella stessa impresa dove lavora oggi"
"08" = "segnalazione di una scuola, dell'universit, di centri di formazione"
"09" = "associazione di immigrati"
"10" = "associazione di volontariato/centro servizi per immigrati"
"11" = "persone intermediarie che reclutano illegalmente i lavoratori (capolarato)"
"12" = "inizio attivit autonoma"
"13" = "in altro modo"
;
VALUE $LAV446F /* LAV_ATT28BIS */
"1" = "Parenti"
"2" = "Amici/conoscenti del mio Stato di origine"
"3" = "Amici/conoscenti italiani"
"4" = "Amici/conoscenti stranieri (di altre nazionalit)"
;
VALUE $LAV447F /* LAV_ATT29 */
"1" = "hai avviato una nuova attivit autonoma"
"2" = "sei subentrato/hai rilevato unattivit autonoma gi esistente"
"3" = "sei entrato come socio in unattivit autonoma gi esistente"
"4" = "hai ereditato unattivit familiare"
;
VALUE $LAV448F /* LAV_ATT30_1 */
"1" = "PRESENTE"
;
VALUE $LAV449F /* LAV_ATT30_2 */
"2" = "PRESENTE"
;
VALUE $LAV450F /* LAV_ATT30_3 */
"3" = "PRESENTE"
;
VALUE $LAV451F /* LAV_ATT30_4 */
"4" = "PRESENTE"
;
VALUE $LAV452F /* LAV_ATT30_5 */
"5" = "PRESENTE"
;
VALUE $LAV453F /* LAV_ATT30_6 */
"6" = "PRESENTE"
;
VALUE $LAV454F /* LAV_ATT30_7 */
"7" = "PRESENTE"
;
VALUE $LAV455F /* LAV_ATT30NP */
"8" = "PRESENTE"
;
VALUE $LAV456F /* LAV_ATT31_1 */
"01" = "PRESENTE"
;
VALUE $LAV457F /* LAV_ATT31_2 */
"02" = "PRESENTE"
;
VALUE $LAV458F /* LAV_ATT31_3 */
"03" = "PRESENTE"
;
VALUE $LAV459F /* LAV_ATT31_4 */
"04" = "PRESENTE"
;
VALUE $LAV460F /* LAV_ATT31_5 */
"05" = "PRESENTE"
;
VALUE $LAV461F /* LAV_ATT31_6 */
"06" = "PRESENTE"
;
VALUE $LAV462F /* LAV_ATT31_7 */
"07" = "PRESENTE"
;
VALUE $LAV463F /* LAV_ATT31_8 */
"08" = "PRESENTE"
;
VALUE $LAV464F /* LAV_ATT31_9 */
"09" = "PRESENTE"
;
VALUE $LAV465F /* LAV_ATT31_10 */
"10" = "PRESENTE"
;
VALUE $LAV466F /* LAV_ATT31_11 */
"11" = "PRESENTE"
;
VALUE $LAV467F /* LAV_ATT31NS */
"98" = "PRESENTE"
;
VALUE $LAV469F /* LAV_ATT40BIS */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $LAV470F /* LAV_ATT40TER */
"01" = "Il lavoro attuale a termine (lavoro a tempo determinato)"
"02" = "Teme di perdere lattuale lavoro"
"03" = "Considera lattuale lavoro occasionale"
"04" = "Guadagnare di pi"
"05" = "Raggiungere pi facilmente il luogo di lavoro"
"06" = "Orario pi adatto a prendersi cura dei figli e/o di altri familiari"
"07" = "Orario diverso per altri motivi"
"08" = "Cerca un lavoro pi qualificante per le proprie capacit/competenze e con maggiori prospettive di carriera"
"09" = "Cerca un lavoro pi adatto alle proprie condizioni di salute"
"10" = "Altri motivi"
;
VALUE $LAV471F /* LAV_ATT40QUATER */
"1" = "Migliorato"
"2" = "Invariato"
"3" = "Peggiorato"
"8" = "Non sa (solo per la proxy)"
;
VALUE $LAV472F /* LAV_ATT40QUI */
"1" = "Migliorati"
"2" = "Invariati"
"3" = "Peggiorati"
"8" = "Non sa (solo per la proxy)"
;
VALUE LAV473F /* LAV_ATT41 */
1= "S, un altro lavoro"
2= "S, pi di uno"
3= "No"
;
VALUE $LAV475F /* LAV_ATT44 */
"1" = "un lavoro alle dipendenze"
"2" = "un lavoro di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "un lavoro di prestazione dopera occasionale"
"4" = "un lavoro autonomo come imprenditore"
"5" = "un lavoro autonomo come libero professionista"
"6" = "un lavoro autonomo come lavoratore in proprio"
"7" = "un lavoro autonomo come coadiuvante nellazienda di un familiare"
"8" = "un lavoro autonomo come socio di cooperativa"
;
VALUE $LAV476F /* LAV_ATT50BIS */
"1" = "Contratto"
"2" = "Accordo a voce"
"8" = "Non sa"
;
VALUE $LAV477F /* LAV_ATT50TER */
"1" = "Si"
"2" = "No"
;
VALUE $LAV478F /* LAV_ATT51 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV479F /* LAV_ATT52 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV480F /* LAV_ATT53 */
"01" = "Hai gi un lavoro che inizier al massimo entro i prossimi 3 mesi"
"02" = "Studi o segui corsi di formazione professionale"
"03" = "Malattia, problemi di salute personali"
"04" = "Maternit, nascita di un figlio"
"05" = "Per prenderti cura dei figli, di bambini e/o di altre persone non autosufficienti"
"06" = "Altri motivi familiari (esclusa maternit, cura dei figli o di altre persone)"
"07" = "In attesa di tornare al tuo posto di lavoro"
"08" = "Pensione da lavoro (anzianit o vecchiaia)"
"09" = "Ritieni di non riuscire a trovare lavoro"
"10" = "Non ti interessa/non ne hai BISogno (anche per motivi di et)"
"11" = "Stai aspettando gli esiti di passate azioni di ricerca"
"12" = "Pensi di andare via dallItalia"
"13" = "Inabile al lavoro"
"14" = "Altri motivi"
"98" = "Non sa"
;
VALUE $LAV481F /* LAV_ATT54_1 */
"01" = "PRESENTE"
;
VALUE $LAV482F /* LAV_ATT54_2 */
"02" = "PRESENTE"
;
VALUE $LAV483F /* LAV_ATT54_3 */
"03" = "PRESENTE"
;
VALUE $LAV484F /* LAV_ATT54_4 */
"04" = "PRESENTE"
;
VALUE $LAV485F /* LAV_ATT54_5 */
"05" = "PRESENTE"
;
VALUE $LAV486F /* LAV_ATT54_6 */
"06" = "PRESENTE"
;
VALUE $LAV487F /* LAV_ATT54_7 */
"07" = "PRESENTE"
;
VALUE $LAV488F /* LAV_ATT54_8 */
"08" = "PRESENTE"
;
VALUE $LAV489F /* LAV_ATT54_9 */
"09" = "PRESENTE"
;
VALUE $LAV490F /* LAV_ATT54_10 */
"10" = "PRESENTE"
;
VALUE $LAV491F /* LAV_ATT54_11 */
"11" = "PRESENTE"
;
VALUE $LAV492F /* LAV_ATT54_12 */
"12" = "PRESENTE"
;
VALUE $LAV493F /* LAV_ATT54_13 */
"13" = "PRESENTE"
;
VALUE $LAV494F /* LAV_ATT54_14 */
"14" = "PRESENTE"
;
VALUE $LAV495F /* LAV_ATT54NS */
"98" = "PRESENTE"
;
VALUE $LAV496F /* LAV_ATT55 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV497F /* LAV_ATT56 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV498F /* LAV_ATT57 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV499F /* LAV_ATT58 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV500F /* LAV_ATT59 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV501F /* LAV_ATT60 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV502F /* LAV_ATT61 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV503F /* LAV_ATT62 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV504F /* LAV_ATT63 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV505F /* LAV_ATT64 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV506F /* LAV_ATT65 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV507F /* LAV_ATT66 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV508F /* LAV_ATT67 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV509F /* LAV_ATT68 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV510F /* LAV_ATT69 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV511F /* LAV_ATT70 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV512F /* LAV_ATT71 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV513F /* LAV_ATT72 */
"1" = "Si"
"2" = "No"
;
VALUE $LAV514F /* LAV_PER1 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Inizier un'attivit in futuro"
"5" = "Casalinga/o"
"6" = "Studente"
"7" = "Pensionato o Ritirato dal lavoro"
"8" = "Inabile al lavoro"
"9" = "In altra condizione"
"98" = "Non sa"
;
VALUE $LAV515F /* LAV_PP1BIS */
"1" = "Tuo padre e tua madre"
"2" = "Solamente con tuo padre"
"3" = "Solamente con tua madre"
"4" = "N con tua madre, n con tuo padre"
;
VALUE $LAV516F /* LAV_PP1 */
"1" = "Occupato"
"2" = "In cerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Inabile al lavoro"
"7" = "Persona ritirata dal lavoro"
"8" = "In altra condizione"
"98" = "Non sa"
;
VALUE $LAV517F /* LAV_PP7 */
"1" = "Occupato"
"2" = "In cerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Inabile al lavoro"
"7" = "Persona ritirata dal lavoro"
"8" = "In altra condizione"
"98" = "Non sa"
;
VALUE $LAV518F /* LAV_PA1 */
"1" = "Occupato"
"2" = "In cerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Inabile al lavoro"
"7" = "Persona ritirata dal lavoro"
"8" = "In altra condizione"
"98" = "Non sa"
;
VALUE $LAV519F /* LAV_PA7 */
"1" = "Occupato"
"2" = "In cerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Inabile al lavoro"
"7" = "Persona ritirata dal lavoro"
"8" = "In altra condizione"
"98" = "Non sa"
;
VALUE $LAV520F /* LAV_ATT74 */
"1" = "No"
"2" = "S"
;
VALUE $Con521F /* Cond5 */
"1" = "occupato - lavoro alle dipendenze"
"2" = "occupato - lavoro di collaborazione coordinata e continuativa (con o senza progetto), prestazione d'opera occasionale"
"3" = "occupato - lavoro autonomo"
"4" = "in cerca di occupazione"
"5" = "inattivo (non forza lavoro)"
;
VALUE $DIS525F /* DISCR_47 */
"1" = "Si"
"2" = "No"
;
VALUE $DIS526F /* DISCR_47A */
"1" = "Si"
"2" = "No"
;
VALUE $DIS527F /* DISCR_47BIS */
"1" = "S"
"2" = "No"
"8" = "Non sa/Non ricorda"
;
VALUE $DIS528F /* DISCR_47BIS_A */
"1" = "S"
"2" = "No"
"8" = "Non sa/Non ricorda"
;
VALUE $DIS529F /* DISCR_47TER_1 */
"1" = "PRESENTE"
;
VALUE $DIS530F /* DISCR_47TER_2 */
"2" = "PRESENTE"
;
VALUE $DIS531F /* DISCR_47TER_3 */
"3" = "PRESENTE"
;
VALUE $DIS532F /* DISCR_47TER_4 */
"4" = "PRESENTE"
;
VALUE $DIS533F /* DISCR_47TER_5 */
"5" = "PRESENTE"
;
VALUE $DIS534F /* DISCR_47TER_6 */
"6" = "PRESENTE"
;
VALUE $DIS535F /* DISCR_47TER_7 */
"7" = "PRESENTE"
;
VALUE $DIS536F /* DISCR_47TER_8 */
"8" = "PRESENTE"
;
VALUE $DIS537F /* DISCR_47TER_9 */
"9" = "PRESENTE"
;
VALUE $DIS538F /* DISCR_47TER_10 */
"10" = "PRESENTE"
;
VALUE $DIS539F /* DISCR_47TER_11 */
"11" = "PRESENTE"
;
VALUE $DIS541F /* DISCR_48_A */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS542F /* DISCR_48_B */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS543F /* DISCR_48_C */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS544F /* DISCR_48_D */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS545F /* DISCR_48_E */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS546F /* DISCR_48_F */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS547F /* DISCR_48_Fbis */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS548F /* DISCR_48_Fter */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS549F /* DISCR_48_Fquater */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS550F /* DISCR_48_G */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS551F /* DISCR_48_H */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS552F /* DISCR_48_L */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS553F /* DISCR_48_N */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS554F /* DISCR_48_P */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS555F /* DISCR_48_O */
"1" = "No, nessuna (altra) caratteristica in particolare"
"3" = "S, specificare"
;
VALUE $DIS556F /* DISCR_48BIS_A */
"1" = "S"
"2" = "No"
"3" = "Non pertinente"
"9" = "Non risponde"
;
VALUE $DIS557F /* DISCR_48BIS_B */
"1" = "S"
"2" = "No"
"3" = "Non pertinente"
"9" = "Non risponde"
;
VALUE $DIS558F /* DISCR_48BIS_C */
"1" = "S"
"2" = "No"
"3" = "Non pertinente"
"9" = "Non risponde"
;
VALUE $DIS559F /* DISCR_48BIS_D */
"1" = "S"
"2" = "No"
"3" = "Non pertinente"
"9" = "Non risponde"
;
VALUE $DIS560F /* DISCR_48BIS_E */
"1" = "S"
"2" = "No"
"3" = "Non pertinente"
"9" = "Non risponde"
;
VALUE $DIS561F /* DISCR_44 */
"1" = "S"
"2" = "No"
"3" = "In Italia non ho mai cercato lavoro"
;
VALUE $DIS562F /* DISCR_45 */
"1" = "S"
"2" = "No"
"8" = "Non sa/Non ricorda"
;
VALUE $DIS563F /* DISCR_45BIS_PIL */
"1" = "Non mi hanno dato il lavoro anche se avevo i requisiti"
"2" = "Mi hanno proposto mansioni inferiori a quelle per cui avevo fatto domanda e per le quali ero qualificato"
"3" = "Mi hanno proposto una retribuzione inferiore a quella prevista (o concessa ad altri) per le stesse mansioni"
"4" = "Non hanno voluto mettermi in regola"
"5" = "Non mi  stato concesso di partecipare alla selezione/fare domanda"
"6" = "Altro"
;
VALUE $DIS564F /* DISCR_46_A */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS565F /* DISCR_46_B */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS566F /* DISCR_46_C */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS567F /* DISCR_46_D */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS568F /* DISCR_46_E */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS569F /* DISCR_46_F */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS570F /* DISCR_46_Fbis */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS571F /* DISCR_46_Fter */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS572F /* DISCR_46_Fquater */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS573F /* DISCR_46_G */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS574F /* DISCR_46_H */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS575F /* DISCR_46_L */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS576F /* DISCR_46_N */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS577F /* DISCR_46_P */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS578F /* DISCR_46_O */
"1" = "No, nessuna (altra) caratteristica in particolare"
"2" = "S"
;
VALUE $DIS579F /* DISCR_724 */
"1" = "S, in altra zona della citt"
"2" = "S, in unaltra citt italiana"
"3" = "S, allestero"
"4" = "No"
"9" = "Non risponde"
;
VALUE $DIS580F /* DISCR_725 */
"1" = "S"
"2" = "No"
"9" = "Non risponde"
;
VALUE $DIS581F /* DISCR_726 */
"1" = "S"
"2" = "No"
"3" = "Non pertinente"
"9" = "Non risponde"
;
VALUE $DIS582F /* DISCR_730 */
"1" = "S"
"2" = "No"
"3" = "Non pertinente"
"9" = "Non risponde"
;
VALUE $DIS583F /* DISCR_731_BIS_1 */
"1" = "PRESENTE"
;
VALUE $DIS584F /* DISCR_731_BIS_2 */
"2" = "PRESENTE"
;
VALUE $DIS585F /* DISCR_731_BIS_3 */
"3" = "PRESENTE"
;
VALUE $DIS586F /* DISCR_731_BIS_4 */
"4" = "PRESENTE"
;
VALUE $DIS587F /* DISCR_733BIS_A */
"1" = "S"
"2" = "No"
"3" = "Non pertinente"
"9" = "Non risponde"
;
VALUE $DIS588F /* DISCR_733TER_A */
"1" = "S"
"2" = "No"
"3" = "Non pertinente"
"9" = "Non risponde"
;
VALUE $DIS589F /* DISCR_732 */
"1" = "S"
"2" = "No"
"3" = "Non pertinente"
"9" = "Non risponde"
;
VALUE $DIS590F /* DISCR_728 */
"1" = "S"
"2" = "No"
"3" = "Non pertinente"
"9" = "Non risponde"
;
VALUE $DIS591F /* DISCR_729BIS */
"1" = "Italiana"
"2" = "Del tuo Stato di origine"
"3" = "Di unaltra nazionalit"
"8" = "Non sa/Non ricorda"
;
VALUE $DIS592F /* DISCR_434 */
"1" = "Si"
"2" = "No"
;
VALUE $DIS593F /* DISCR_432 */
"1" = "si, sono stato minacciato"
"2" = "S, sono stato aggredito fisicamente"
"3" = "si, sono stato minacciato e aggredito fisicamente"
"4" = "no, non  mai capitato"
;
VALUE $SAL594F /* SAL_CIB0 */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"5" = "Non mangio piatti della cucina italiana"
;
VALUE $SAL595F /* SAL_CIB1 */
"1" = "Piatti tipici del tuo Stato di origine o di un altro Stato estero"
"2" = "Piatti tipici italiani"
"3" = "In egual misura, sia piatti italiani che del tuo Stato di origine o di un altro Stato estero"
"8" = "Non sa (solo per la proxy)"
;
VALUE $SAL596F /* SAL_BEV1 */
"1" = "No"
"2" = "S"
"8" = "Non so"
;
VALUE $SAL597F /* SAL_BEV1a */
"1" = "Oltre 1 litro al giorno"
"2" = "Da mezzo litro ad 1 litro al giorno"
"3" = "1-2 bicchieri al giorno (meno di mezzo litro)"
"4" = "Pi raramente"
"5" = "Stagionalmente"
"6" = "Non ne consumo"
"8" = "Non sa (solo per la proxy)"
;
VALUE $SAL598F /* SAL_BEV2 */
"1" = "Oltre 1 litro al giorno"
"2" = "Da mezzo litro ad 1 litro al giorno"
"3" = "1-2 bicchieri al giorno (meno di mezzo litro)"
"4" = "Pi raramente"
"5" = "Stagionalmente"
"6" = "Non ne consumo"
"8" = "Non sa (solo per la proxy)"
;
VALUE $SAL599F /* SAL_BEV3 */
"1" = "Oltre 1 litro al giorno"
"2" = "Da mezzo litro ad 1 litro al giorno"
"3" = "1-2 bicchieri al giorno (meno di mezzo litro)"
"4" = "Pi raramente"
"5" = "Stagionalmente"
"6" = "Non ne consumo"
"8" = "Non sa (solo per la proxy)"
;
VALUE $SAL600F /* SAL_BEV4 */
"1" = "Tutti i giorni"
"2" = "Qualche volta alla settimana"
"3" = "Pi raramente"
"4" = "Mai"
"8" = "Non sa (solo per la proxy)"
;
VALUE $SAL601F /* SAL_BEV5a */
"1" = "Pi di 2 bicchierini al giorno"
"2" = "1-2 bicchierini al giorno"
"3" = "Qualche bicchierino alla settimana"
"4" = "Pi raramente"
"5" = "Eccezionalmente"
"6" = "Non ne consumo"
"8" = "Non sa (solo per la proxy)"
;
VALUE $SAL602F /* SAL_BEV5b */
"1" = "Pi di 2 bicchierini al giorno"
"2" = "1-2 bicchierini al giorno"
"3" = "Qualche bicchierino alla settimana"
"4" = "Pi raramente"
"5" = "Eccezionalmente"
"6" = "Non ne consumo"
"8" = "Non sa (solo per la proxy)"
;
VALUE $SAL603F /* SAL_BEV5c */
"1" = "Pi di 2 bicchierini al giorno"
"2" = "1-2 bicchierini al giorno"
"3" = "Qualche bicchierino alla settimana"
"4" = "Pi raramente"
"5" = "Eccezionalmente"
"6" = "Non ne consumo"
"8" = "Non sa (solo per la proxy)"
;
VALUE $SAL604F /* SAL_BEV5d */
"1" = "Pi di 2 bicchierini al giorno"
"2" = "1-2 bicchierini al giorno"
"3" = "Qualche bicchierino alla settimana"
"4" = "Pi raramente"
"5" = "Eccezionalmente"
"6" = "Non ne consumo"
"8" = "Non sa (solo per la proxy)"
;
VALUE $SAL605F /* SAL_BEV7 */
"1" = "Si"
"2" = "No, ma ne ho consumato in passato"
"3" = "No, non ne consumo"
;
VALUE $SAL606F /* SAL_BEV8 */
"1" = "No"
"2" = "S"
"8" = "Non so"
;
VALUE $SAL607F /* SAL_TAB1 */
"1" = "S"
"2" = "No, ma ho fumato in passato"
"3" = "No, non ho mai fumato"
"8" = "Non sa (solo per la proxy)"
;
VALUE $SAL608F /* SAL_TAB2 */
"1" = "Tutti i giorni"
"2" = "Occasionalmente"
;
VALUE $SAL609F /* SAL_TAB3 */
"1" = "Sigari"
"2" = "Pipa"
"3" = "Sigarette"
"4" = "Altro"
;
VALUE $SAL610F /* SAL_TAB5 */
"1" = "S"
"2" = "No, ma lo ho masticato in passato"
"3" = "No, non ho mai masticato tabacco"
"8" = "Non sa (solo per la proxy)"
;
VALUE $SAL611F /* SAL_PER1 */
"1" = "Molto bene"
"2" = "Bene"
"3" = "N bene n male"
"4" = "Male"
"5" = "Molto male"
"8" = "Non sa (solo per la proxy)"
"9" = "Non risponde"
;
VALUE $SAL612F /* SAL_PER2 */
"1" = "No"
"2" = "Si"
"8" = "Non sa (solo per la proxy)"
"9" = "Non risponde"
;
VALUE $SAL613F /* SAL_PER4 */
"1" = "S, mi limita parecchio"
"2" = "S, mi limita parzialmente"
"3" = "No, non mi limita per nulla"
"9" = "Non risponde"
;
VALUE $SAL614F /* SAL_PER5 */
"1" = "S, mi limita parecchio"
"2" = "S, mi limita parzialmente"
"3" = "No, non mi limita per nulla"
"9" = "Non risponde"
;
VALUE $SAL615F /* SAL_PER6 */
"1" = "No"
"2" = "S"
"9" = "NON RISPONDE"
;
VALUE $SAL616F /* SAL_PER7 */
"1" = "No"
"2" = "S"
"9" = "NON RISPONDE"
;
VALUE $SAL617F /* SAL_PER8 */
"1" = "No"
"2" = "S"
"9" = "NON RISPONDE"
;
VALUE $SAL618F /* SAL_PER9 */
"1" = "No"
"2" = "S"
"9" = "NON RISPONDE"
;
VALUE $SAL619F /* SAL_PER10 */
"1" = "Per nulla"
"2" = "Poco"
"3" = "Moderatamente"
"4" = "Abbastanza"
"5" = "Molto"
"9" = "Non risponde"
;
VALUE $SAL620F /* SAL_PER11 */
"1" = "Sempre"
"2" = "Quasi sempre"
"3" = "Molto tempo"
"4" = "Una parte del tempo"
"5" = "Quasi mai"
"6" = "Mai"
"9" = "Non risponde"
;
VALUE $SAL621F /* SAL_PER12 */
"1" = "Sempre"
"2" = "Quasi sempre"
"3" = "Molto tempo"
"4" = "Una parte del tempo"
"5" = "Quasi mai"
"6" = "Mai"
"9" = "Non risponde"
;
VALUE $SAL622F /* SAL_PER13 */
"1" = "Sempre"
"2" = "Quasi sempre"
"3" = "Molto tempo"
"4" = "Una parte del tempo"
"5" = "Quasi mai"
"6" = "Mai"
"9" = "Non risponde"
;
VALUE $SAL623F /* SAL_PER14 */
"1" = "Sempre"
"2" = "Quasi sempre"
"3" = "Molto tempo"
"4" = "Una parte del tempo"
"5" = "Quasi mai"
"6" = "Mai"
"9" = "Non risponde"
;
VALUE $SAL624F /* SAL_PER15 */
"1" = "Sempre"
"2" = "Quasi sempre"
"3" = "Molto tempo"
"4" = "Una parte del tempo"
"5" = "Quasi mai"
"6" = "Mai"
"9" = "Non risponde"
;
VALUE $SAL625F /* SAL_PER16 */
"1" = "Sempre"
"2" = "Quasi sempre"
"3" = "Molto tempo"
"4" = "Una parte del tempo"
"5" = "Quasi mai"
"6" = "Mai"
"9" = "Non risponde"
;
VALUE $SAL626F /* SAL_PER17 */
"1" = "Sempre"
"2" = "Quasi sempre"
"3" = "Molto tempo"
"4" = "Una parte del tempo"
"5" = "Quasi mai"
"6" = "Mai"
"9" = "Non risponde"
;
VALUE $SAL627F /* SAL_PER18 */
"1" = "Sempre"
"2" = "Quasi sempre"
"3" = "Molto tempo"
"4" = "Una parte del tempo"
"5" = "Quasi mai"
"6" = "Mai"
"9" = "Non risponde"
;
VALUE $SAL628F /* SAL_PER19 */
"1" = "Sempre"
"2" = "Quasi sempre"
"3" = "Molto tempo"
"4" = "Una parte del tempo"
"5" = "Quasi mai"
"6" = "Mai"
"9" = "Non risponde"
;
VALUE $SAL629F /* SAL_ACU1 */
"1" = "No"
"2" = "S"
"9" = "NON RISPONDE"
;
VALUE $SAL630F /* SAL_ACU2_1 */
"1" = "Avvelenamento da cibi guasti (tossinfezioni alimentari)"
"2" = "Colite infettiva"
"3" = "Difterite"
"4" = "Enterite, enterocolite infettive"
"5" = "Epatite virale"
"6" = "Herpes (simplex o zoster)"
"7" = "Malaria"
"8" = "Malattie veneree"
"9" = "Meningite"
"10" = "Micosi (infezione da funghi)"
"11" = "Mononucleosi infettiva"
"12" = "Morbillo"
"13" = "Paratifo"
"14" = "Parotite epidemica (orecchioni)"
"15" = "Pediculosi (infezione da pidocchi)"
"16" = "Pertosse (tosse convulsa)"
"17" = "Poliomielite acuta"
"18" = "Quarta malattia"
"19" = "Quinta malattia"
"20" = "Rosolia"
"21" = "Salmonellosi (diverse da tifo e paratifo)"
"22" = "Scarlattina"
"23" = "Setticemia"
"24" = "Tetano"
"25" = "Tifo"
"26" = "Toxoplasmosi"
"27" = "Tubercolosi (tutte le sedi)"
"28" = "Varicella"
"29" = "Altre malattie infettive e parassitarie"
"30" = "Affanno"
"31" = "Ascesso al polmone"
"32" = "Asma"
"33" = "Bronchite"
"34" = "Broncopolmonite"
"35" = "Enfisema"
"36" = "Faringite"
"37" = "Influenza"
"38" = "Laringite"
"39" = "Pleurite"
"40" = "Pneumotorace (polmone collassato)"
"41" = "Polipi (nasali e della gola)"
"42" = "Polmonite"
"43" = "Raffreddore (rinofaringite acuta, non allergica)"
"44" = "Rinite allergica (raffreddore allergico)"
"45" = "Silicosi polmonare"
"46" = "Sinusite"
"47" = "Tonsillite"
"48" = "Tosse"
"49" = "Tracheite"
"50" = "Altre malattie dell'apparato respiratorio"
"51" = "Appendicite"
"52" = "Calcolosi delle vie biliari (calcoli biliari)"
"53" = "Carie e altre malattie dei denti"
"54" = "Cirrosi epatica"
"55" = "Colite (non infettiva), colite ulcerosa"
"56" = "Diarrea"
"57" = "Diverticoli dell'intestino"
"58" = "Enterite, enterocolite (non infettive)"
"59" = "Ernia"
"60" = "Fistole anali, intestinali"
"61" = "Gastrite"
"62" = "Gastroenterite"
"63" = "Gengivite"
"64" = "Indigestione"
"65" = "Insufficienza epatica"
"66" = "Malattie dei denti"
"67" = "Malattie del fegato"
"68" = "Malattie della cistifellea"
"69" = "Nausea"
"70" = "Occlusione intestinale"
"71" = "Pancreatite e altre malattie del pancreas"
"72" = "Peritonite"
"73" = "Ragadi e fistole anali"
"74" = "Stomatite"
"75" = "Ulcera duodenale"
"76" = "Ulcera gastrica"
"77" = "Vomito"
"78" = "Altre malattie dell'apparato digerente"
"79" = "Aneurisma"
"80" = "Angina pectoris"
"81" = "Arteriosclerosi"
"82" = "Collasso cardiocircolatorio"
"83" = "Embolia"
"84" = "Emorragia nasale"
"85" = "Emorroidi"
"86" = "Endocardite"
"87" = "Flebite"
"88" = "Infarto"
"89" = "Insufficienza cardiaca"
"90" = "Ipertensione (pressione alta)"
"91" = "Ipotensione (pressione bassa)"
"92" = "Malattie della valvola aortica"
"93" = "Malattie della valvola mitralica"
"94" = "Miocardite"
"95" = "Palpitazioni"
"96" = "Pericardite"
"97" = "Tromboflebite"
"98" = "Trombosi"
"99" = "Varici (vene varicose, escluse emorroidi)"
"100" = "Altre malattie del cuore"
"101" = "Altre malattie della circolazione"
"102" = "Calcolosi delle vie urinarie (calcoli renali, ecc.)"
"103" = "Cistite"
"104" = "Infezione renale"
"105" = "Insufficienza renale"
"106" = "Malattie della mammella (associate al parto)"
"107" = "Malattie della mammella (non associate al parto)"
"108" = "Malattie della prostata"
"109" = "Malattie delle ovaie"
"110" = "Malattie dell'utero"
"111" = "Nefrite"
"112" = "Altre malattie dell'apparato genito-urinario"
"113" = "Diabete"
"114" = "Malattie della tiroide"
"115" = "Altre malattie dell'apparato endocrino e del metabolismo"
"116" = "Acne"
"117" = "Ascesso"
"118" = "Calli"
"119" = "Dermatite"
"120" = "Eritema"
"121" = "Foruncoli"
"122" = "Impetigine"
"123" = "Malattie delle unghie"
"124" = "Orticaria"
"125" = "Psoriasi"
"126" = "Seborrea"
"127" = "Altre malattie della pelle e del tessuto sottocutaneo"
"128" = "Artrosi, artrite"
"129" = "Lombaggine"
"130" = "Osteomielite"
"131" = "Osteoporosi"
"132" = "Reumatismo"
"133" = "Sciatica"
"134" = "Sclerosi a placche o sclerosi multiple"
"135" = "Scoliosi"
"136" = "Sinovite"
"137" = "Spondilite"
"138" = "Versamento articolare"
"139" = "Altre malattie delle ossa, del sistema muscolare e delle articolazioni"
"140" = "Anemie"
"141" = "Emofilia"
"142" = "Altre malattie del sangue e degli organi ematopoietici"
"143" = "Tumori benigni"
"144" = "Tumori di natura non specificata"
"145" = "Tumori maligni (compresi leucemia e linfoma)"
"146" = "Cateratta"
"147" = "Congiuntivite"
"148" = "Distacco della retina"
"149" = "Glaucoma"
"150" = "Mastoidite"
"151" = "Otite"
"152" = "Altre malattie degli occhi e delle orecchie"
"153" = "Emicrania (mal di testa ricorrente, duraturo)"
"154" = "Encefalite"
"155" = "Epilessia"
"156" = "Morbo di Parkinson"
"157" = "Nevralgie del trigemino"
"158" = "Nevriti e polinevriti"
"159" = "Paralisi"
"160" = "Altre malattie del sistema nervoso"
"161" = "Alcoolismo cronico"
"162" = "Ansia"
"163" = "Demenza senile e presenile"
"164" = "Depressione (esclusa psicosi maniaco-depressiva)"
"165" = "Fobie"
"166" = "Insufficienza mentale (oligofrenie)"
"167" = "Isteria"
"168" = "Nevrastenie"
"169" = "Nevrosi"
"170" = "Paranoia"
"171" = "Psicosi"
"172" = "Psicosi alcolica"
"173" = "Psicosi maniaco-depressiva"
"174" = "Schizofrenia"
"175" = "Tossicodipendenza"
"176" = "Altri disturbi"
"177" = "Complicazioni della gravidanza, del parto e del puerperio"
"178" = "Sintomi e stati di malessere mal definiti"
"179" = "Altre malattie"
;
VALUE $SAL631F /* SAL_ACU2_2 */
"1" = "Avvelenamento da cibi guasti (tossinfezioni alimentari)"
"2" = "Colite infettiva"
"3" = "Difterite"
"4" = "Enterite, enterocolite infettive"
"5" = "Epatite virale"
"6" = "Herpes (simplex o zoster)"
"7" = "Malaria"
"8" = "Malattie veneree"
"9" = "Meningite"
"10" = "Micosi (infezione da funghi)"
"11" = "Mononucleosi infettiva"
"12" = "Morbillo"
"13" = "Paratifo"
"14" = "Parotite epidemica (orecchioni)"
"15" = "Pediculosi (infezione da pidocchi)"
"16" = "Pertosse (tosse convulsa)"
"17" = "Poliomielite acuta"
"18" = "Quarta malattia"
"19" = "Quinta malattia"
"20" = "Rosolia"
"21" = "Salmonellosi (diverse da tifo e paratifo)"
"22" = "Scarlattina"
"23" = "Setticemia"
"24" = "Tetano"
"25" = "Tifo"
"26" = "Toxoplasmosi"
"27" = "Tubercolosi (tutte le sedi)"
"28" = "Varicella"
"29" = "Altre malattie infettive e parassitarie"
"30" = "Affanno"
"31" = "Ascesso al polmone"
"32" = "Asma"
"33" = "Bronchite"
"34" = "Broncopolmonite"
"35" = "Enfisema"
"36" = "Faringite"
"37" = "Influenza"
"38" = "Laringite"
"39" = "Pleurite"
"40" = "Pneumotorace (polmone collassato)"
"41" = "Polipi (nasali e della gola)"
"42" = "Polmonite"
"43" = "Raffreddore (rinofaringite acuta, non allergica)"
"44" = "Rinite allergica (raffreddore allergico)"
"45" = "Silicosi polmonare"
"46" = "Sinusite"
"47" = "Tonsillite"
"48" = "Tosse"
"49" = "Tracheite"
"50" = "Altre malattie dell'apparato respiratorio"
"51" = "Appendicite"
"52" = "Calcolosi delle vie biliari (calcoli biliari)"
"53" = "Carie e altre malattie dei denti"
"54" = "Cirrosi epatica"
"55" = "Colite (non infettiva), colite ulcerosa"
"56" = "Diarrea"
"57" = "Diverticoli dell'intestino"
"58" = "Enterite, enterocolite (non infettive)"
"59" = "Ernia"
"60" = "Fistole anali, intestinali"
"61" = "Gastrite"
"62" = "Gastroenterite"
"63" = "Gengivite"
"64" = "Indigestione"
"65" = "Insufficienza epatica"
"66" = "Malattie dei denti"
"67" = "Malattie del fegato"
"68" = "Malattie della cistifellea"
"69" = "Nausea"
"70" = "Occlusione intestinale"
"71" = "Pancreatite e altre malattie del pancreas"
"72" = "Peritonite"
"73" = "Ragadi e fistole anali"
"74" = "Stomatite"
"75" = "Ulcera duodenale"
"76" = "Ulcera gastrica"
"77" = "Vomito"
"78" = "Altre malattie dell'apparato digerente"
"79" = "Aneurisma"
"80" = "Angina pectoris"
"81" = "Arteriosclerosi"
"82" = "Collasso cardiocircolatorio"
"83" = "Embolia"
"84" = "Emorragia nasale"
"85" = "Emorroidi"
"86" = "Endocardite"
"87" = "Flebite"
"88" = "Infarto"
"89" = "Insufficienza cardiaca"
"90" = "Ipertensione (pressione alta)"
"91" = "Ipotensione (pressione bassa)"
"92" = "Malattie della valvola aortica"
"93" = "Malattie della valvola mitralica"
"94" = "Miocardite"
"95" = "Palpitazioni"
"96" = "Pericardite"
"97" = "Tromboflebite"
"98" = "Trombosi"
"99" = "Varici (vene varicose, escluse emorroidi)"
"100" = "Altre malattie del cuore"
"101" = "Altre malattie della circolazione"
"102" = "Calcolosi delle vie urinarie (calcoli renali, ecc.)"
"103" = "Cistite"
"104" = "Infezione renale"
"105" = "Insufficienza renale"
"106" = "Malattie della mammella (associate al parto)"
"107" = "Malattie della mammella (non associate al parto)"
"108" = "Malattie della prostata"
"109" = "Malattie delle ovaie"
"110" = "Malattie dell'utero"
"111" = "Nefrite"
"112" = "Altre malattie dell'apparato genito-urinario"
"113" = "Diabete"
"114" = "Malattie della tiroide"
"115" = "Altre malattie dell'apparato endocrino e del metabolismo"
"116" = "Acne"
"117" = "Ascesso"
"118" = "Calli"
"119" = "Dermatite"
"120" = "Eritema"
"121" = "Foruncoli"
"122" = "Impetigine"
"123" = "Malattie delle unghie"
"124" = "Orticaria"
"125" = "Psoriasi"
"126" = "Seborrea"
"127" = "Altre malattie della pelle e del tessuto sottocutaneo"
"128" = "Artrosi, artrite"
"129" = "Lombaggine"
"130" = "Osteomielite"
"131" = "Osteoporosi"
"132" = "Reumatismo"
"133" = "Sciatica"
"134" = "Sclerosi a placche o sclerosi multiple"
"135" = "Scoliosi"
"136" = "Sinovite"
"137" = "Spondilite"
"138" = "Versamento articolare"
"139" = "Altre malattie delle ossa, del sistema muscolare e delle articolazioni"
"140" = "Anemie"
"141" = "Emofilia"
"142" = "Altre malattie del sangue e degli organi ematopoietici"
"143" = "Tumori benigni"
"144" = "Tumori di natura non specificata"
"145" = "Tumori maligni (compresi leucemia e linfoma)"
"146" = "Cateratta"
"147" = "Congiuntivite"
"148" = "Distacco della retina"
"149" = "Glaucoma"
"150" = "Mastoidite"
"151" = "Otite"
"152" = "Altre malattie degli occhi e delle orecchie"
"153" = "Emicrania (mal di testa ricorrente, duraturo)"
"154" = "Encefalite"
"155" = "Epilessia"
"156" = "Morbo di Parkinson"
"157" = "Nevralgie del trigemino"
"158" = "Nevriti e polinevriti"
"159" = "Paralisi"
"160" = "Altre malattie del sistema nervoso"
"161" = "Alcoolismo cronico"
"162" = "Ansia"
"163" = "Demenza senile e presenile"
"164" = "Depressione (esclusa psicosi maniaco-depressiva)"
"165" = "Fobie"
"166" = "Insufficienza mentale (oligofrenie)"
"167" = "Isteria"
"168" = "Nevrastenie"
"169" = "Nevrosi"
"170" = "Paranoia"
"171" = "Psicosi"
"172" = "Psicosi alcolica"
"173" = "Psicosi maniaco-depressiva"
"174" = "Schizofrenia"
"175" = "Tossicodipendenza"
"176" = "Altri disturbi"
"177" = "Complicazioni della gravidanza, del parto e del puerperio"
"178" = "Sintomi e stati di malessere mal definiti"
"179" = "Altre malattie"
;
VALUE $SAL632F /* SAL_ACU2_3 */
"1" = "Avvelenamento da cibi guasti (tossinfezioni alimentari)"
"2" = "Colite infettiva"
"3" = "Difterite"
"4" = "Enterite, enterocolite infettive"
"5" = "Epatite virale"
"6" = "Herpes (simplex o zoster)"
"7" = "Malaria"
"8" = "Malattie veneree"
"9" = "Meningite"
"10" = "Micosi (infezione da funghi)"
"11" = "Mononucleosi infettiva"
"12" = "Morbillo"
"13" = "Paratifo"
"14" = "Parotite epidemica (orecchioni)"
"15" = "Pediculosi (infezione da pidocchi)"
"16" = "Pertosse (tosse convulsa)"
"17" = "Poliomielite acuta"
"18" = "Quarta malattia"
"19" = "Quinta malattia"
"20" = "Rosolia"
"21" = "Salmonellosi (diverse da tifo e paratifo)"
"22" = "Scarlattina"
"23" = "Setticemia"
"24" = "Tetano"
"25" = "Tifo"
"26" = "Toxoplasmosi"
"27" = "Tubercolosi (tutte le sedi)"
"28" = "Varicella"
"29" = "Altre malattie infettive e parassitarie"
"30" = "Affanno"
"31" = "Ascesso al polmone"
"32" = "Asma"
"33" = "Bronchite"
"34" = "Broncopolmonite"
"35" = "Enfisema"
"36" = "Faringite"
"37" = "Influenza"
"38" = "Laringite"
"39" = "Pleurite"
"40" = "Pneumotorace (polmone collassato)"
"41" = "Polipi (nasali e della gola)"
"42" = "Polmonite"
"43" = "Raffreddore (rinofaringite acuta, non allergica)"
"44" = "Rinite allergica (raffreddore allergico)"
"45" = "Silicosi polmonare"
"46" = "Sinusite"
"47" = "Tonsillite"
"48" = "Tosse"
"49" = "Tracheite"
"50" = "Altre malattie dell'apparato respiratorio"
"51" = "Appendicite"
"52" = "Calcolosi delle vie biliari (calcoli biliari)"
"53" = "Carie e altre malattie dei denti"
"54" = "Cirrosi epatica"
"55" = "Colite (non infettiva), colite ulcerosa"
"56" = "Diarrea"
"57" = "Diverticoli dell'intestino"
"58" = "Enterite, enterocolite (non infettive)"
"59" = "Ernia"
"60" = "Fistole anali, intestinali"
"61" = "Gastrite"
"62" = "Gastroenterite"
"63" = "Gengivite"
"64" = "Indigestione"
"65" = "Insufficienza epatica"
"66" = "Malattie dei denti"
"67" = "Malattie del fegato"
"68" = "Malattie della cistifellea"
"69" = "Nausea"
"70" = "Occlusione intestinale"
"71" = "Pancreatite e altre malattie del pancreas"
"72" = "Peritonite"
"73" = "Ragadi e fistole anali"
"74" = "Stomatite"
"75" = "Ulcera duodenale"
"76" = "Ulcera gastrica"
"77" = "Vomito"
"78" = "Altre malattie dell'apparato digerente"
"79" = "Aneurisma"
"80" = "Angina pectoris"
"81" = "Arteriosclerosi"
"82" = "Collasso cardiocircolatorio"
"83" = "Embolia"
"84" = "Emorragia nasale"
"85" = "Emorroidi"
"86" = "Endocardite"
"87" = "Flebite"
"88" = "Infarto"
"89" = "Insufficienza cardiaca"
"90" = "Ipertensione (pressione alta)"
"91" = "Ipotensione (pressione bassa)"
"92" = "Malattie della valvola aortica"
"93" = "Malattie della valvola mitralica"
"94" = "Miocardite"
"95" = "Palpitazioni"
"96" = "Pericardite"
"97" = "Tromboflebite"
"98" = "Trombosi"
"99" = "Varici (vene varicose, escluse emorroidi)"
"100" = "Altre malattie del cuore"
"101" = "Altre malattie della circolazione"
"102" = "Calcolosi delle vie urinarie (calcoli renali, ecc.)"
"103" = "Cistite"
"104" = "Infezione renale"
"105" = "Insufficienza renale"
"106" = "Malattie della mammella (associate al parto)"
"107" = "Malattie della mammella (non associate al parto)"
"108" = "Malattie della prostata"
"109" = "Malattie delle ovaie"
"110" = "Malattie dell'utero"
"111" = "Nefrite"
"112" = "Altre malattie dell'apparato genito-urinario"
"113" = "Diabete"
"114" = "Malattie della tiroide"
"115" = "Altre malattie dell'apparato endocrino e del metabolismo"
"116" = "Acne"
"117" = "Ascesso"
"118" = "Calli"
"119" = "Dermatite"
"120" = "Eritema"
"121" = "Foruncoli"
"122" = "Impetigine"
"123" = "Malattie delle unghie"
"124" = "Orticaria"
"125" = "Psoriasi"
"126" = "Seborrea"
"127" = "Altre malattie della pelle e del tessuto sottocutaneo"
"128" = "Artrosi, artrite"
"129" = "Lombaggine"
"130" = "Osteomielite"
"131" = "Osteoporosi"
"132" = "Reumatismo"
"133" = "Sciatica"
"134" = "Sclerosi a placche o sclerosi multiple"
"135" = "Scoliosi"
"136" = "Sinovite"
"137" = "Spondilite"
"138" = "Versamento articolare"
"139" = "Altre malattie delle ossa, del sistema muscolare e delle articolazioni"
"140" = "Anemie"
"141" = "Emofilia"
"142" = "Altre malattie del sangue e degli organi ematopoietici"
"143" = "Tumori benigni"
"144" = "Tumori di natura non specificata"
"145" = "Tumori maligni (compresi leucemia e linfoma)"
"146" = "Cateratta"
"147" = "Congiuntivite"
"148" = "Distacco della retina"
"149" = "Glaucoma"
"150" = "Mastoidite"
"151" = "Otite"
"152" = "Altre malattie degli occhi e delle orecchie"
"153" = "Emicrania (mal di testa ricorrente, duraturo)"
"154" = "Encefalite"
"155" = "Epilessia"
"156" = "Morbo di Parkinson"
"157" = "Nevralgie del trigemino"
"158" = "Nevriti e polinevriti"
"159" = "Paralisi"
"160" = "Altre malattie del sistema nervoso"
"161" = "Alcoolismo cronico"
"162" = "Ansia"
"163" = "Demenza senile e presenile"
"164" = "Depressione (esclusa psicosi maniaco-depressiva)"
"165" = "Fobie"
"166" = "Insufficienza mentale (oligofrenie)"
"167" = "Isteria"
"168" = "Nevrastenie"
"169" = "Nevrosi"
"170" = "Paranoia"
"171" = "Psicosi"
"172" = "Psicosi alcolica"
"173" = "Psicosi maniaco-depressiva"
"174" = "Schizofrenia"
"175" = "Tossicodipendenza"
"176" = "Altri disturbi"
"177" = "Complicazioni della gravidanza, del parto e del puerperio"
"178" = "Sintomi e stati di malessere mal definiti"
"179" = "Altre malattie"
;
VALUE $SAL633F /* SAL_ACU2_4 */
"1" = "Avvelenamento da cibi guasti (tossinfezioni alimentari)"
"2" = "Colite infettiva"
"3" = "Difterite"
"4" = "Enterite, enterocolite infettive"
"5" = "Epatite virale"
"6" = "Herpes (simplex o zoster)"
"7" = "Malaria"
"8" = "Malattie veneree"
"9" = "Meningite"
"10" = "Micosi (infezione da funghi)"
"11" = "Mononucleosi infettiva"
"12" = "Morbillo"
"13" = "Paratifo"
"14" = "Parotite epidemica (orecchioni)"
"15" = "Pediculosi (infezione da pidocchi)"
"16" = "Pertosse (tosse convulsa)"
"17" = "Poliomielite acuta"
"18" = "Quarta malattia"
"19" = "Quinta malattia"
"20" = "Rosolia"
"21" = "Salmonellosi (diverse da tifo e paratifo)"
"22" = "Scarlattina"
"23" = "Setticemia"
"24" = "Tetano"
"25" = "Tifo"
"26" = "Toxoplasmosi"
"27" = "Tubercolosi (tutte le sedi)"
"28" = "Varicella"
"29" = "Altre malattie infettive e parassitarie"
"30" = "Affanno"
"31" = "Ascesso al polmone"
"32" = "Asma"
"33" = "Bronchite"
"34" = "Broncopolmonite"
"35" = "Enfisema"
"36" = "Faringite"
"37" = "Influenza"
"38" = "Laringite"
"39" = "Pleurite"
"40" = "Pneumotorace (polmone collassato)"
"41" = "Polipi (nasali e della gola)"
"42" = "Polmonite"
"43" = "Raffreddore (rinofaringite acuta, non allergica)"
"44" = "Rinite allergica (raffreddore allergico)"
"45" = "Silicosi polmonare"
"46" = "Sinusite"
"47" = "Tonsillite"
"48" = "Tosse"
"49" = "Tracheite"
"50" = "Altre malattie dell'apparato respiratorio"
"51" = "Appendicite"
"52" = "Calcolosi delle vie biliari (calcoli biliari)"
"53" = "Carie e altre malattie dei denti"
"54" = "Cirrosi epatica"
"55" = "Colite (non infettiva), colite ulcerosa"
"56" = "Diarrea"
"57" = "Diverticoli dell'intestino"
"58" = "Enterite, enterocolite (non infettive)"
"59" = "Ernia"
"60" = "Fistole anali, intestinali"
"61" = "Gastrite"
"62" = "Gastroenterite"
"63" = "Gengivite"
"64" = "Indigestione"
"65" = "Insufficienza epatica"
"66" = "Malattie dei denti"
"67" = "Malattie del fegato"
"68" = "Malattie della cistifellea"
"69" = "Nausea"
"70" = "Occlusione intestinale"
"71" = "Pancreatite e altre malattie del pancreas"
"72" = "Peritonite"
"73" = "Ragadi e fistole anali"
"74" = "Stomatite"
"75" = "Ulcera duodenale"
"76" = "Ulcera gastrica"
"77" = "Vomito"
"78" = "Altre malattie dell'apparato digerente"
"79" = "Aneurisma"
"80" = "Angina pectoris"
"81" = "Arteriosclerosi"
"82" = "Collasso cardiocircolatorio"
"83" = "Embolia"
"84" = "Emorragia nasale"
"85" = "Emorroidi"
"86" = "Endocardite"
"87" = "Flebite"
"88" = "Infarto"
"89" = "Insufficienza cardiaca"
"90" = "Ipertensione (pressione alta)"
"91" = "Ipotensione (pressione bassa)"
"92" = "Malattie della valvola aortica"
"93" = "Malattie della valvola mitralica"
"94" = "Miocardite"
"95" = "Palpitazioni"
"96" = "Pericardite"
"97" = "Tromboflebite"
"98" = "Trombosi"
"99" = "Varici (vene varicose, escluse emorroidi)"
"100" = "Altre malattie del cuore"
"101" = "Altre malattie della circolazione"
"102" = "Calcolosi delle vie urinarie (calcoli renali, ecc.)"
"103" = "Cistite"
"104" = "Infezione renale"
"105" = "Insufficienza renale"
"106" = "Malattie della mammella (associate al parto)"
"107" = "Malattie della mammella (non associate al parto)"
"108" = "Malattie della prostata"
"109" = "Malattie delle ovaie"
"110" = "Malattie dell'utero"
"111" = "Nefrite"
"112" = "Altre malattie dell'apparato genito-urinario"
"113" = "Diabete"
"114" = "Malattie della tiroide"
"115" = "Altre malattie dell'apparato endocrino e del metabolismo"
"116" = "Acne"
"117" = "Ascesso"
"118" = "Calli"
"119" = "Dermatite"
"120" = "Eritema"
"121" = "Foruncoli"
"122" = "Impetigine"
"123" = "Malattie delle unghie"
"124" = "Orticaria"
"125" = "Psoriasi"
"126" = "Seborrea"
"127" = "Altre malattie della pelle e del tessuto sottocutaneo"
"128" = "Artrosi, artrite"
"129" = "Lombaggine"
"130" = "Osteomielite"
"131" = "Osteoporosi"
"132" = "Reumatismo"
"133" = "Sciatica"
"134" = "Sclerosi a placche o sclerosi multiple"
"135" = "Scoliosi"
"136" = "Sinovite"
"137" = "Spondilite"
"138" = "Versamento articolare"
"139" = "Altre malattie delle ossa, del sistema muscolare e delle articolazioni"
"140" = "Anemie"
"141" = "Emofilia"
"142" = "Altre malattie del sangue e degli organi ematopoietici"
"143" = "Tumori benigni"
"144" = "Tumori di natura non specificata"
"145" = "Tumori maligni (compresi leucemia e linfoma)"
"146" = "Cateratta"
"147" = "Congiuntivite"
"148" = "Distacco della retina"
"149" = "Glaucoma"
"150" = "Mastoidite"
"151" = "Otite"
"152" = "Altre malattie degli occhi e delle orecchie"
"153" = "Emicrania (mal di testa ricorrente, duraturo)"
"154" = "Encefalite"
"155" = "Epilessia"
"156" = "Morbo di Parkinson"
"157" = "Nevralgie del trigemino"
"158" = "Nevriti e polinevriti"
"159" = "Paralisi"
"160" = "Altre malattie del sistema nervoso"
"161" = "Alcoolismo cronico"
"162" = "Ansia"
"163" = "Demenza senile e presenile"
"164" = "Depressione (esclusa psicosi maniaco-depressiva)"
"165" = "Fobie"
"166" = "Insufficienza mentale (oligofrenie)"
"167" = "Isteria"
"168" = "Nevrastenie"
"169" = "Nevrosi"
"170" = "Paranoia"
"171" = "Psicosi"
"172" = "Psicosi alcolica"
"173" = "Psicosi maniaco-depressiva"
"174" = "Schizofrenia"
"175" = "Tossicodipendenza"
"176" = "Altri disturbi"
"177" = "Complicazioni della gravidanza, del parto e del puerperio"
"178" = "Sintomi e stati di malessere mal definiti"
"179" = "Altre malattie"
;
VALUE $SAL634F /* SAL_ACU2_5 */
"1" = "Avvelenamento da cibi guasti (tossinfezioni alimentari)"
"2" = "Colite infettiva"
"3" = "Difterite"
"4" = "Enterite, enterocolite infettive"
"5" = "Epatite virale"
"6" = "Herpes (simplex o zoster)"
"7" = "Malaria"
"8" = "Malattie veneree"
"9" = "Meningite"
"10" = "Micosi (infezione da funghi)"
"11" = "Mononucleosi infettiva"
"12" = "Morbillo"
"13" = "Paratifo"
"14" = "Parotite epidemica (orecchioni)"
"15" = "Pediculosi (infezione da pidocchi)"
"16" = "Pertosse (tosse convulsa)"
"17" = "Poliomielite acuta"
"18" = "Quarta malattia"
"19" = "Quinta malattia"
"20" = "Rosolia"
"21" = "Salmonellosi (diverse da tifo e paratifo)"
"22" = "Scarlattina"
"23" = "Setticemia"
"24" = "Tetano"
"25" = "Tifo"
"26" = "Toxoplasmosi"
"27" = "Tubercolosi (tutte le sedi)"
"28" = "Varicella"
"29" = "Altre malattie infettive e parassitarie"
"30" = "Affanno"
"31" = "Ascesso al polmone"
"32" = "Asma"
"33" = "Bronchite"
"34" = "Broncopolmonite"
"35" = "Enfisema"
"36" = "Faringite"
"37" = "Influenza"
"38" = "Laringite"
"39" = "Pleurite"
"40" = "Pneumotorace (polmone collassato)"
"41" = "Polipi (nasali e della gola)"
"42" = "Polmonite"
"43" = "Raffreddore (rinofaringite acuta, non allergica)"
"44" = "Rinite allergica (raffreddore allergico)"
"45" = "Silicosi polmonare"
"46" = "Sinusite"
"47" = "Tonsillite"
"48" = "Tosse"
"49" = "Tracheite"
"50" = "Altre malattie dell'apparato respiratorio"
"51" = "Appendicite"
"52" = "Calcolosi delle vie biliari (calcoli biliari)"
"53" = "Carie e altre malattie dei denti"
"54" = "Cirrosi epatica"
"55" = "Colite (non infettiva), colite ulcerosa"
"56" = "Diarrea"
"57" = "Diverticoli dell'intestino"
"58" = "Enterite, enterocolite (non infettive)"
"59" = "Ernia"
"60" = "Fistole anali, intestinali"
"61" = "Gastrite"
"62" = "Gastroenterite"
"63" = "Gengivite"
"64" = "Indigestione"
"65" = "Insufficienza epatica"
"66" = "Malattie dei denti"
"67" = "Malattie del fegato"
"68" = "Malattie della cistifellea"
"69" = "Nausea"
"70" = "Occlusione intestinale"
"71" = "Pancreatite e altre malattie del pancreas"
"72" = "Peritonite"
"73" = "Ragadi e fistole anali"
"74" = "Stomatite"
"75" = "Ulcera duodenale"
"76" = "Ulcera gastrica"
"77" = "Vomito"
"78" = "Altre malattie dell'apparato digerente"
"79" = "Aneurisma"
"80" = "Angina pectoris"
"81" = "Arteriosclerosi"
"82" = "Collasso cardiocircolatorio"
"83" = "Embolia"
"84" = "Emorragia nasale"
"85" = "Emorroidi"
"86" = "Endocardite"
"87" = "Flebite"
"88" = "Infarto"
"89" = "Insufficienza cardiaca"
"90" = "Ipertensione (pressione alta)"
"91" = "Ipotensione (pressione bassa)"
"92" = "Malattie della valvola aortica"
"93" = "Malattie della valvola mitralica"
"94" = "Miocardite"
"95" = "Palpitazioni"
"96" = "Pericardite"
"97" = "Tromboflebite"
"98" = "Trombosi"
"99" = "Varici (vene varicose, escluse emorroidi)"
"100" = "Altre malattie del cuore"
"101" = "Altre malattie della circolazione"
"102" = "Calcolosi delle vie urinarie (calcoli renali, ecc.)"
"103" = "Cistite"
"104" = "Infezione renale"
"105" = "Insufficienza renale"
"106" = "Malattie della mammella (associate al parto)"
"107" = "Malattie della mammella (non associate al parto)"
"108" = "Malattie della prostata"
"109" = "Malattie delle ovaie"
"110" = "Malattie dell'utero"
"111" = "Nefrite"
"112" = "Altre malattie dell'apparato genito-urinario"
"113" = "Diabete"
"114" = "Malattie della tiroide"
"115" = "Altre malattie dell'apparato endocrino e del metabolismo"
"116" = "Acne"
"117" = "Ascesso"
"118" = "Calli"
"119" = "Dermatite"
"120" = "Eritema"
"121" = "Foruncoli"
"122" = "Impetigine"
"123" = "Malattie delle unghie"
"124" = "Orticaria"
"125" = "Psoriasi"
"126" = "Seborrea"
"127" = "Altre malattie della pelle e del tessuto sottocutaneo"
"128" = "Artrosi, artrite"
"129" = "Lombaggine"
"130" = "Osteomielite"
"131" = "Osteoporosi"
"132" = "Reumatismo"
"133" = "Sciatica"
"134" = "Sclerosi a placche o sclerosi multiple"
"135" = "Scoliosi"
"136" = "Sinovite"
"137" = "Spondilite"
"138" = "Versamento articolare"
"139" = "Altre malattie delle ossa, del sistema muscolare e delle articolazioni"
"140" = "Anemie"
"141" = "Emofilia"
"142" = "Altre malattie del sangue e degli organi ematopoietici"
"143" = "Tumori benigni"
"144" = "Tumori di natura non specificata"
"145" = "Tumori maligni (compresi leucemia e linfoma)"
"146" = "Cateratta"
"147" = "Congiuntivite"
"148" = "Distacco della retina"
"149" = "Glaucoma"
"150" = "Mastoidite"
"151" = "Otite"
"152" = "Altre malattie degli occhi e delle orecchie"
"153" = "Emicrania (mal di testa ricorrente, duraturo)"
"154" = "Encefalite"
"155" = "Epilessia"
"156" = "Morbo di Parkinson"
"157" = "Nevralgie del trigemino"
"158" = "Nevriti e polinevriti"
"159" = "Paralisi"
"160" = "Altre malattie del sistema nervoso"
"161" = "Alcoolismo cronico"
"162" = "Ansia"
"163" = "Demenza senile e presenile"
"164" = "Depressione (esclusa psicosi maniaco-depressiva)"
"165" = "Fobie"
"166" = "Insufficienza mentale (oligofrenie)"
"167" = "Isteria"
"168" = "Nevrastenie"
"169" = "Nevrosi"
"170" = "Paranoia"
"171" = "Psicosi"
"172" = "Psicosi alcolica"
"173" = "Psicosi maniaco-depressiva"
"174" = "Schizofrenia"
"175" = "Tossicodipendenza"
"176" = "Altri disturbi"
"177" = "Complicazioni della gravidanza, del parto e del puerperio"
"178" = "Sintomi e stati di malessere mal definiti"
"179" = "Altre malattie"
;
VALUE SAL635F /* SAL_ACU2NS */
998= "PRESENTE"
;
VALUE $SAL636F /* SAL_FAR1 */
"1" = "No"
"2" = "Si"
"8" = "Non sa (solo per la proxy)"
"9" = "Non risponde"
;
VALUE $SAL637F /* SAL_FAR2_1 */
"1" = "PRESENTE"
;
VALUE $SAL638F /* SAL_FAR2_2 */
"2" = "PRESENTE"
;
VALUE $SAL639F /* SAL_FAR2_3 */
"3" = "PRESENTE"
;
VALUE $SAL640F /* SAL_FAR2_4 */
"4" = "PRESENTE"
;
VALUE $SAL641F /* SAL_FAR2_5 */
"5" = "PRESENTE"
;
VALUE $SAL642F /* SAL_FAR2_6 */
"6" = "PRESENTE"
;
VALUE $SAL643F /* SAL_FAR2NS */
"8" = "PRESENTE"
;
VALUE $SAL644F /* SAL_FAR3 */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $SAL645F /* SAL_FAR7 */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $SAL646F /* SAL_FAR8_1 */
"1" = "PRESENTE"
;
VALUE $SAL647F /* SAL_FAR8_2 */
"2" = "PRESENTE"
;
VALUE $SAL648F /* SAL_FAR8_3 */
"3" = "PRESENTE"
;
VALUE $SAL649F /* SAL_FAR8_4 */
"4" = "PRESENTE"
;
VALUE $SAL650F /* SAL_FAR8_5 */
"5" = "PRESENTE"
;
VALUE $SAL651F /* SAL_FAR8_6 */
"6" = "PRESENTE"
;
VALUE $SAL652F /* SAL_FAR8NS */
"98" = "PRESENTE"
;
VALUE $SAL653F /* SAL_TER1 */
"1" = "No"
"2" = "Si"
"8" = "Non sa (solo per la proxy)"
"9" = "Non risponde"
;
VALUE $SAL654F /* SAL_TER2_1 */
"01" = "PRESENTE"
;
VALUE $SAL655F /* SAL_TER2_2 */
"02" = "PRESENTE"
;
VALUE $SAL656F /* SAL_TER2_3 */
"03" = "PRESENTE"
;
VALUE $SAL657F /* SAL_TER2_4 */
"04" = "PRESENTE"
;
VALUE $SAL658F /* SAL_TER2_5 */
"05" = "PRESENTE"
;
VALUE $SAL659F /* SAL_TER2_6 */
"06" = "PRESENTE"
;
VALUE $SAL660F /* SAL_TER2_7 */
"07" = "PRESENTE"
;
VALUE $SAL661F /* SAL_TER2_8 */
"08" = "PRESENTE"
;
VALUE $SAL662F /* SAL_TER2_ns */
"98" = "PRESENTE"
;
VALUE $SAL663F /* SAL_RICO1_1 */
"01" = "A nessuno in particolare"
"02" = "Medico di base/pediatra in Italia"
"03" = "Farmacista"
"04" = "Pronto soccorso"
"05" = "Ambulatori dellAsl o consultorio familiare"
"06" = "Ambulatori privati (es. medico specialista)"
"07" = "Medico che sta nel mio Stato di origine"
"08" = "Guaritore originario del mio Stato, che vive in Italia"
"09" = "Mediatore linguistico/culturale"
"10" = "Associazioni per lassistenza agli stranieri (parrocchie, associazioni di volontariato, Caritas, ONLUS, ecc.)"
"11" = "Familiari e parenti (non medici)A nessuno in particolare"
"12" = "Amici, conoscenti italiani (non medici)"
"13" = "Amici, conoscenti immigrati come me (non medici)"
"14" = "Al mio datore di lavoro (non medico)"
"15" = "Altro"
"98" = "Non sa (solo per la proxy)"
;
VALUE $SAL664F /* SAL_RICO1_2 */
"01" = "A nessuno in particolare"
"02" = "Medico di base/pediatra in Italia"
"03" = "Farmacista"
"04" = "Pronto soccorso"
"05" = "Ambulatori dellAsl o consultorio familiare"
"06" = "Ambulatori privati (es. medico specialista)"
"07" = "Medico che sta nel mio Stato di origine"
"08" = "Guaritore originario del mio Stato, che vive in Italia"
"09" = "Mediatore linguistico/culturale"
"10" = "Associazioni per lassistenza agli stranieri (parrocchie, associazioni di volontariato, Caritas, ONLUS, ecc.)"
"11" = "Familiari e parenti (non medici)A nessuno in particolare"
"12" = "Amici, conoscenti italiani (non medici)"
"13" = "Amici, conoscenti immigrati come me (non medici)"
"14" = "Al mio datore di lavoro (non medico)"
"15" = "Altro"
"98" = "Non sa (solo per la proxy)"
;
VALUE $SAL665F /* SAL_RICO1_3 */
"01" = "A nessuno in particolare"
"02" = "Medico di base/pediatra in Italia"
"03" = "Farmacista"
"04" = "Pronto soccorso"
"05" = "Ambulatori dellAsl o consultorio familiare"
"06" = "Ambulatori privati (es. medico specialista)"
"07" = "Medico che sta nel mio Stato di origine"
"08" = "Guaritore originario del mio Stato, che vive in Italia"
"09" = "Mediatore linguistico/culturale"
"10" = "Associazioni per lassistenza agli stranieri (parrocchie, associazioni di volontariato, Caritas, ONLUS, ecc.)"
"11" = "Familiari e parenti (non medici)A nessuno in particolare"
"12" = "Amici, conoscenti italiani (non medici)"
"13" = "Amici, conoscenti immigrati come me (non medici)"
"14" = "Al mio datore di lavoro (non medico)"
"15" = "Altro"
"98" = "Non sa (solo per la proxy)"
;
VALUE $SAL666F /* SAL_RICO2a */
"1" = "No"
"2" = "Si"
"8" = "Non sa (solo per la proxy)"
"9" = "Non risponde"
;
VALUE $SAL667F /* SAL_RICO2b */
"1" = "No"
"2" = "Si"
"8" = "Non sa (solo per la proxy)"
"9" = "Non risponde"
;
VALUE $SAL668F /* SAL_RICO2d */
"1" = "No"
"2" = "Si"
"8" = "Non sa (solo per la proxy)"
"9" = "Non risponde"
;
VALUE $SAL669F /* SAL_RICO2e */
"1" = "No"
"2" = "S"
"9" = "NON RISPONDE"
;
VALUE $SAL670F /* SAL_RICO2f */
"1" = "No"
"2" = "S"
"9" = "NON RISPONDE"
;
VALUE $SAL671F /* SAL_RICO2h */
"1" = "No"
"2" = "S"
"9" = "NON RISPONDE"
;
VALUE $SAL672F /* SAL_VIS1 */
"1" = "No"
"2" = "Si"
"8" = "Non sa (solo per la proxy)"
"9" = "Non risponde"
;
VALUE $SAL673F /* SAL_VIS2 */
"1" = "No"
"2" = "Si"
"8" = "Non sa (solo per la proxy)"
"9" = "Non risponde"
;
VALUE $SAL674F /* SAL_VIS3 */
"1" = "No"
"2" = "Si"
"8" = "Non sa (solo per la proxy)"
"9" = "Non risponde"
;
VALUE $SAL675F /* SAL_VIS4a */
"1" = "No"
"2" = "S"
"9" = "NON RISPONDE"
;
VALUE $SAL676F /* SAL_VIS4b */
"1" = "No"
"2" = "Si"
"8" = "Non sa (solo per la proxy)"
"9" = "Non risponde"
;
VALUE $SAL677F /* SAL_VIS4c */
"1" = "Completamente gratuita"
"2" = "Parzialmente a pagamento (hai pagato solo il ticket)"
"3" = "Completamente a spese tue o della tua famiglia"
"4" = "A tue spese o a spese della tua famiglia con rimborso parziale o totale dallassicurazione privata/aziendale"
"8" = "Non sa (solo per la proxy)"
;
VALUE $SAL678F /* SAL_VIS5 */
"1" = "Negli ultimi 12 mesi"
"2" = "Da un anno a tre anni"
"3" = "Pi di tre anni"
"4" = "Mai, non ne ho fatte in Italia"
"8" = "Non sa (solo per la proxy)"
;
VALUE $SAL679F /* SAL_ACC1 */
"1" = "No"
"2" = "Si"
"8" = "Non sa (solo per la proxy)"
"9" = "Non risponde"
;
VALUE $SAL680F /* SAL_ACC2 */
"1" = "No"
"2" = "Si"
"8" = "Non sa (solo per la proxy)"
"9" = "Non risponde"
;
VALUE $SAL681F /* SAL_ACC4 */
"1" = "Completamente gratuito"
"2" = "Parzialmente a pagamento (hai pagato solo il ticket)"
"3" = "Completamente a spese tue o della tua famiglia"
"4" = "A tue spese o a spese della tua famiglia con rimborso parziale o totale dallassicurazione privata/aziendale"
"8" = "Non sa (solo per la proxy)"
;
VALUE $SAL682F /* SAL_ACC4bis */
"1" = "Negli ultimi 12 mesi"
"2" = "Da un anno a tre anni"
"3" = "Pi di tre anni"
"4" = "Mai, non ne ho fatti in Italia"
"8" = "Non sa (solo per la proxy)"
;
VALUE $SAL683F /* SAL_RIC1 */
"1" = "No, non ne ho avuto bisogno"
"2" = "No, avrei dovuto ma non ho potuto"
"3" = "S"
"8" = "Non sa (solo per la proxy)"
"9" = "Non risponde"
;
VALUE $SAL684F /* SAL_RIC3 */
"1" = "Cure mediche"
"2" = "Incidente/infortunio"
"3" = "Parto/nascita"
"4" = "Accertamenti/controllo stato salute"
"5" = "Intervento chirurgico"
"6" = "Altro (inclusa la riabilitazione)"
"8" = "Non sa (solo per la proxy)"
;
VALUE $SAL685F /* SAL_RIC4 */
"1" = "Pubblica"
"2" = "Privata convenzionata"
"3" = "Privata non convenzionata"
"8" = "Non sa (solo per la proxy)"
;
VALUE $SAL686F /* SAL_INF1a */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"5" = "Non sono andato da un medico italiano"
;
VALUE $SAL687F /* SAL_INF1b */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $SAL688F /* SAL_DIF1a */
"1" = "No"
"2" = "S"
"3" = "NON PERTINENTE"
;
VALUE $SAL689F /* SAL_DIF1b */
"1" = "No"
"2" = "S"
"3" = "NON PERTINENTE"
;
VALUE $SAL690F /* SAL_DIF1c */
"1" = "No"
"2" = "S"
"3" = "NON PERTINENTE"
;
VALUE $INT691F /* INT_CS1 */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT692F /* INT_AM1 */
"1" = "Si"
"2" = "No"
;
VALUE $INT694F /* INT_AM5_1 */
"1" = "italiano/a"
"2" = "del suo stesso stato d'origine"
"3" = "di un altro stato"
"8" = "non sa"
"9" = "non risponde"
;
VALUE $INT695F /* INT_AM6_1 */
"01" = "padre/madre"
"02" = "moglie/marito/partner"
"03" = "figlio/a"
"04" = "altro parente"
"05" = "amico"
"10" = "collega di lavoro"
"11" = "compagno di scuola"
"13" = "vicino di casa"
"14" = "persona importante per la tua comunit (leader religioso, politici, associativi)"
"15" = "persona di associazioni di volontariato"
"16" = "persona che lavora nei servizi pubblici (assistenti sociali, mediatori culturali ecc.)"
"17" = "altro"
;
VALUE $INT696F /* INT_AM5_2 */
"1" = "italiano/a"
"2" = "del suo stesso stato d'origine"
"3" = "di un altro stato"
"8" = "non sa"
"9" = "non risponde"
;
VALUE $INT697F /* INT_AM6_2 */
"01" = "padre/madre"
"02" = "moglie/marito/partner"
"03" = "figlio/a"
"04" = "altro parente"
"05" = "amico"
"10" = "collega di lavoro"
"11" = "compagno di scuola"
"13" = "vicino di casa"
"14" = "persona importante per la tua comunit (leader religioso, politici, associativi)"
"15" = "persona di associazioni di volontariato"
"16" = "persona che lavora nei servizi pubblici (assistenti sociali, mediatori culturali ecc.)"
"17" = "altro"
;
VALUE $INT698F /* INT_AM5_3 */
"1" = "italiano/a"
"2" = "del suo stesso stato d'origine"
"3" = "di un altro stato"
"8" = "non sa"
"9" = "non risponde"
;
VALUE $INT699F /* INT_AM6_3 */
"01" = "padre/madre"
"02" = "moglie/marito/partner"
"03" = "figlio/a"
"04" = "altro parente"
"05" = "amico"
"10" = "collega di lavoro"
"11" = "compagno di scuola"
"13" = "vicino di casa"
"14" = "persona importante per la tua comunit (leader religioso, politici, associativi)"
"15" = "persona di associazioni di volontariato"
"16" = "persona che lavora nei servizi pubblici (assistenti sociali, mediatori culturali ecc.)"
"17" = "altro"
;
VALUE $INT700F /* INT_AM12 */
"1" = "Si"
"2" = "No"
;
VALUE $INT701F /* INT_BAM_A */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $INT702F /* INT_BAM_B */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $INT703F /* INT_BAM_C */
"1" = "prevalentemente del tuo stesso Stato di origine"
"2" = "prevalentemente di altri Stati esteri (diversi dal tuo di origine)"
"3" = "del tuo Stato di origine e di altri Stati esteri, in ugual misura"
"8" = "non sa (solo per la proxy)"
;
VALUE $INT704F /* INT_BAM1 */
"1" = "Maschio"
"2" = "Femmina"
;
VALUE $INT705F /* INT_BAM2 */
"1" = "italiano"
"2" = "del tuo stesso Stato di origine"
"3" = "di un altro Stato estero (diverso dal tuo di origine)"
"8" = "non sa (solo per la proxy)"
;
VALUE $INT707F /* INT_BAM4 */
"1" = "nessuno"
"2" = "alcuni ma meno della met"
"3" = "pi di met"
"4" = "quasi tutti"
"5" = "tutti"
"8" = "non sa"
;
VALUE $INT708F /* INT_BAM5_1 */
"01" = "PRESENTE"
;
VALUE $INT709F /* INT_BAM5_2 */
"02" = "PRESENTE"
;
VALUE $INT710F /* INT_BAM5_3 */
"03" = "PRESENTE"
;
VALUE $INT711F /* INT_BAM5_4 */
"04" = "PRESENTE"
;
VALUE $INT712F /* INT_BAM5_5 */
"05" = "PRESENTE"
;
VALUE $INT713F /* INT_BAM5_6 */
"06" = "PRESENTE"
;
VALUE $INT714F /* INT_BAM5_7 */
"07" = "PRESENTE"
;
VALUE $INT715F /* INT_BAM5_8 */
"08" = "PRESENTE"
;
VALUE $INT716F /* INT_BAM5_9 */
"09" = "PRESENTE"
;
VALUE $INT717F /* INT_BAM5_10 */
"10" = "PRESENTE"
;
VALUE $INT718F /* INT_BAM5_11 */
"11" = "PRESENTE"
;
VALUE $INT719F /* INT_BAM5_12 */
"12" = "PRESENTE"
;
VALUE $INT720F /* INT_BAM5_13 */
"13" = "PRESENTE"
;
VALUE $INT721F /* INT_BAM5_NS */
"98" = "PRESENTE"
;
VALUE $INT722F /* INT_BAM6_1 */
"01" = "PRESENTE"
;
VALUE $INT723F /* INT_BAM6_2 */
"02" = "PRESENTE"
;
VALUE $INT724F /* INT_BAM6_3 */
"03" = "PRESENTE"
;
VALUE $INT725F /* INT_BAM6_4 */
"04" = "PRESENTE"
;
VALUE $INT726F /* INT_BAM6_5 */
"05" = "PRESENTE"
;
VALUE $INT727F /* INT_BAM6_6 */
"06" = "PRESENTE"
;
VALUE $INT728F /* INT_BAM6_7 */
"07" = "PRESENTE"
;
VALUE $INT729F /* INT_BAM6_8 */
"08" = "PRESENTE"
;
VALUE $INT730F /* INT_BAM6_9 */
"09" = "PRESENTE"
;
VALUE $INT731F /* INT_BAM6_10 */
"10" = "PRESENTE"
;
VALUE $INT732F /* INT_BAM6_11 */
"11" = "PRESENTE"
;
VALUE $INT733F /* INT_BAM6_12 */
"12" = "PRESENTE"
;
VALUE $INT734F /* INT_BAM6_13 */
"13" = "PRESENTE"
;
VALUE $INT735F /* INT_BAM6_NS */
"98" = "PRESENTE"
;
VALUE $INT736F /* INT_BAM7 */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $INT737F /* INT_BAM7BIS */
"1" = "solo italiani"
"2" = "prevalentemente italiani"
"3" = "solo del suo stato di origine"
"4" = "prevalentemente del suo stato di origine"
"5" = "solo altri stranieri"
"6" = "prevalentemente altri stranieri"
"8" = "non sa"
;
VALUE $INT738F /* INT_BAM8 */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $INT739F /* INT_TV1 */
"1" = "S, tutti i giorni"
"2" = "S, qualche giorno"
"3" = "No"
"8" = "Non sa (solo per la proxy)"
;
VALUE $INT740F /* INT_TV2 */
"1" = "Reti italiane"
"2" = "Reti in lingua dello Stato di origine"
"3" = "Reti in altre lingue (n italiana n del suo stato di origine)"
"8" = "Non sa (solo per la proxy)"
;
VALUE $INT741F /* INT_TV4 */
"1" = "Si"
"2" = "No"
;
VALUE $INT742F /* INT_TV5 */
"1" = "Tutti i giorni"
"2" = "3-4 giorni alla settimana"
"3" = "1-2 giorni alla settimana"
"4" = "Meno frequentemente"
;
VALUE $INT743F /* INT_TV6 */
"1" = "Si"
"2" = "No"
;
VALUE $INT744F /* INT_TV6alfa */
"1" = "Si"
"2" = "No"
;
VALUE $INT745F /* INT_TV6Costr */
"1" = "Si"
"2" = "No"
;
VALUE $INT746F /* INT_TV7 */
"1" = "Tutti i giorni"
"2" = "3-4 giorni alla settimana"
"3" = "1-2 giorni alla settimana"
"4" = "Meno frequentemente"
;
VALUE $INT747F /* INT_RA1 */
"1" = "S, tutti i giorni"
"2" = "S, qualche giorno"
"3" = "No"
"8" = "Non sa (solo per la proxy)"
;
VALUE $INT748F /* INT_RA2 */
"1" = "Lingua italiana"
"2" = "Lingua dello Stato di origine"
"3" = "In altre lingue"
"8" = "Non sa (solo per la proxy)"
;
VALUE $INT749F /* INT_RA3 */
"1" = "Tutti i giorni"
"2" = "3-4 giorni alla settimana"
"3" = "1-2 giorni alla settimana"
"4" = "Meno frequentemente"
"5" = "Mai"
"8" = "Non sa (solo per la proxy)"
;
VALUE $INT750F /* INT_RA4 */
"1" = "Tutti i giorni"
"2" = "3-4 giorni alla settimana"
"3" = "1-2 giorni alla settimana"
"4" = "Meno frequentemente"
"5" = "Mai"
;
VALUE $INT751F /* INT_RA5 */
"1" = "Tutti i giorni"
"2" = "3-4 giorni alla settimana"
"3" = "1-2 giorni alla settimana"
"4" = "Meno frequentemente"
"5" = "Mai"
"8" = "Non sa (solo per la proxy)"
;
VALUE $INT752F /* INT_PC1 */
"1" = "S, negli ultimi 3 mesi"
"2" = "S, da 3 mesi a 1 anno fa"
"3" = "S, pi di 1 anno fa"
"4" = "Mai"
"8" = "Non sa (solo per la proxy)"
;
VALUE $INT753F /* INT_PC2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta alla settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di quattro volte ogni mese)"
"5" = "Meno di una volta al mese"
"8" = "Non sa (solo per la proxy)"
;
VALUE $INT754F /* INT_INT1 */
"1" = "S, negli ultimi 3 mesi"
"2" = "S, da 3 mesi a 1 anno fa"
"3" = "S, pi di 1 anno fa"
"4" = "Mai"
"8" = "Non sa"
;
VALUE $INT755F /* INT_INT2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta alla settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di quattro volte ogni mese)"
"5" = "Meno di una volta al mese"
"8" = "Non sa (solo per la proxy)"
;
VALUE $INT756F /* INT_PAT1 */
"1" = "Si"
"2" = "No"
;
VALUE $INT757F /* INT_PAT2 */
"1" = "Si"
"2" = "No"
;
VALUE $INT758F /* INT_PAT3 */
"1" = "A"
"2" = "B"
"3" = "C"
"4" = "D"
"5" = "E"
;
VALUE $INT759F /* INT_PAT4 */
"1" = "Si"
"2" = "No"
;
VALUE $INT760F /* INT_CIN1 */
"1" = "Mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "Pi di 12 volte"
"8" = "Non sa"
;
VALUE $INT761F /* INT_CIN2 */
"1" = "Mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "Pi di 12 volte"
"8" = "Non sa"
;
VALUE $INT762F /* INT_CIN5 */
"1" = "Mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "Pi di 12 volte"
"8" = "Non sa"
;
VALUE $INT763F /* INT_CIN6 */
"1" = "Mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "Pi di 12 volte"
"8" = "Non sa"
;
VALUE $INT764F /* INT_CIN7 */
"1" = "Mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "Pi di 12 volte"
"8" = "Non sa"
;
VALUE $INT765F /* INT_QUO1 */
"1" = "S, uno o due giorni"
"2" = "S, tre o quattro giorni"
"3" = "S, cinque o sei giorni"
"4" = "S, tutti  giorni"
"5" = "No"
;
VALUE $INT766F /* INT_QUO2 */
"1" = "Acquistati"
"2" = "Distribuiti gratuitamente (presso bar, metro, ecc)"
"3" = "In parte acquistati e in parte gratuiti"
"4" = "On line su Internet"
;
VALUE $INT767F /* INT_QUO3 */
"1" = "Italiani"
"2" = "Del tuo Stato di origine"
"3" = "Di altri Paesi diversi da quello di origine"
;
VALUE $INT768F /* INT_QUO4 */
"1" = "S, uno o due giorni"
"2" = "S, tre o quattro giorni"
"3" = "S, cinque o sei giorni"
"4" = "S, tutti  giorni"
"5" = "No"
;
VALUE $INT769F /* INT_QUO5 */
"1" = "Italiani"
"2" = "Del tuo Stato di origine"
"3" = "Di altri Paesi diversi da quello di origine"
;
VALUE $INT770F /* INT_LIB1 */
"1" = "S"
"2" = "No"
"8" = "Non sa"
;
VALUE $INT771F /* INT_LIB2 */
"1" = "in italiano"
"2" = "nella tua lingua di origine"
"3" = "in unaltra lingua"
"8" = "Non sa (solo per la proxy)"
;
VALUE $INT772F /* INT_LIB3 */
"1" = "comprato"
"2" = "preso in prestito"
"3" = "ricevuto in regalo"
"4" = "scaricato da Internet"
"5" = "altro"
"8" = "Non sa (solo per la proxy)"
;
VALUE $INT773F /* INT_LI1 */
"1" = "No, per niente"
"2" = "Si, un po, mi facevo capire"
"3" = "Si, bene"
"8" = "Non sa (solo per la proxy)"
;
VALUE $INT774F /* INT_LI7 */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT775F /* INT_LI7b */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT776F /* INT_LI8 */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT777F /* INT_LI8b */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT778F /* INT_LI9 */
"1" = "Italiano"
"2" = "Altra lingua"
"3" = "Non pertinente, non ho familiari in Italia"
;
VALUE $INT779F /* INT_LI10 */
"1" = "Italiano"
"2" = "Altra lingua"
"3" = "Non pertinente, non ho amici in Italia"
"8" = "Non sa (solo per la proxy)"
;
VALUE $INT780F /* INT_REL1 */
"01" = "Nessuna"
"02" = "Musulmana"
"03" = "Cattolica"
"04" = "Ortodossa"
"05" = "Protestante (evangelica, calvinista, ecc.)"
"06" = "Ebraica"
"07" = "Copta"
"08" = "Altra cristiana"
"09" = "Buddista"
"10" = "Induista"
"11" = "Sikh"
"12" = "Testimoni di Geova"
"13" = "Altra"
"98" = "Non sa (solo per la proxy)"
"99" = "Non risponde"
;
VALUE $INT781F /* INT_REL2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta alla settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese (meno di quattro volte)"
"5" = "Qualche volta lanno"
"6" = "Mai"
"8" = "Non sa (solo per la proxy)"
"9" = "Non risponde"
;
VALUE $INT782F /* INT_REL3 */
"1" = "Tutti i giorni, pi volte al giorno"
"2" = "Tutti i giorni, circa una volta al giorno"
"3" = "Qualche volta alla settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta lanno"
"6" = "Mai"
"7" = "Non  previsto dalla mia religione"
"8" = "Non sa (solo per la proxy)"
"9" = "Non risponde"
;
VALUE $INT783F /* INT_REL4 */
"1" = "Si"
"2" = "No"
"3" = "Non ci sono restrizioni (limitazioni) nella mia religione"
"8" = "Non sa (solo per la proxy)"
"9" = "Non risponde"
;
VALUE $INT784F /* INT_REL5 */
"01" = "Nessuna (ateo)"
"02" = "Musulmana"
"03" = "Cattolica"
"04" = "Ortodossa"
"05" = "Protestante (evangelica, calvinista, ecc.)"
"06" = "Ebraica"
"07" = "Copta"
"08" = "Altra cristiana"
"09" = "Buddista"
"10" = "Induista"
"11" = "Sikh"
"12" = "Testimoni di Geova"
"13" = "Altra"
"98" = "Non sa (solo per la proxy)"
"99" = "Non risponde"
;
VALUE $INT786F /* INT_POL1 */
"1" = "Tutti i giorni"
"2" = "Qualche volta alla settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $INT787F /* INT_POL1A */
"1" = "No"
"2" = "S"
;
VALUE $INT788F /* INT_POL1B */
"1" = "No"
"2" = "S"
;
VALUE $INT789F /* INT_POL1C */
"1" = "No"
"2" = "S"
;
VALUE $INT790F /* INT_POL1D */
"1" = "No"
"2" = "S"
;
VALUE $INT791F /* INT_POL1E */
"1" = "No"
"2" = "S"
;
VALUE $INT792F /* INT_POL1F */
"1" = "No"
"2" = "S"
;
VALUE $INT793F /* INT_POL1G */
"1" = "No"
"2" = "S"
;
VALUE $INT794F /* INT_POL1H */
"1" = "No"
"2" = "S"
;
VALUE $INT795F /* INT_POL1I */
"1" = "No"
"2" = "S"
;
VALUE $INT796F /* INT_POL3 */
"1" = "Si"
"2" = "No"
;
VALUE $INT797F /* INT_POL4 */
"1" = "Tutti i giorni"
"2" = "Qualche volta alla settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
;
VALUE $INT798F /* INT_POL6Costr */
"1" = "Si"
"2" = "No"
;
VALUE $INT799F /* INT_POL7 */
"1" = "Tutti i giorni"
"2" = "Qualche volta alla settimana"
"3" = "Una volta alla settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
;
VALUE $INT800F /* INT_SOC4 */
"1" = "Si"
"2" = "No"
;
VALUE $INT801F /* INT_SOC5_1 */
"1" = "Culturale"
"2" = "Religiosa"
"3" = "Sportiva"
"4" = "Sindacale"
"5" = "Politica"
"6" = "Ricreativa"
"7" = "Di volontariato"
"8" = "Di cooperazione internazionale allo sviluppo (es.ONG)"
"9" = "Altro"
;
VALUE $INT802F /* INT_SOC5_2 */
"1" = "Culturale"
"2" = "Religiosa"
"3" = "Sportiva"
"4" = "Sindacale"
"5" = "Politica"
"6" = "Ricreativa"
"7" = "Di volontariato"
"8" = "Di cooperazione internazionale allo sviluppo (es.ONG)"
"9" = "Altro"
;
VALUE $INT803F /* INT_SOC5_3 */
"1" = "Culturale"
"2" = "Religiosa"
"3" = "Sportiva"
"4" = "Sindacale"
"5" = "Politica"
"6" = "Ricreativa"
"7" = "Di volontariato"
"8" = "Di cooperazione internazionale allo sviluppo (es.ONG)"
"9" = "Altro"
;
VALUE $INT804F /* INT_SOC5_4 */
"1" = "Culturale"
"2" = "Religiosa"
"3" = "Sportiva"
"4" = "Sindacale"
"5" = "Politica"
"6" = "Ricreativa"
"7" = "Di volontariato"
"8" = "Di cooperazione internazionale allo sviluppo (es.ONG)"
"9" = "Altro"
;
VALUE $INT805F /* INT_SOC5_5 */
"1" = "Culturale"
"2" = "Religiosa"
"3" = "Sportiva"
"4" = "Sindacale"
"5" = "Politica"
"6" = "Ricreativa"
"7" = "Di volontariato"
"8" = "Di cooperazione internazionale allo sviluppo (es.ONG)"
"9" = "Altro"
;
VALUE $INT806F /* INT_SOC5_6 */
"1" = "Culturale"
"2" = "Religiosa"
"3" = "Sportiva"
"4" = "Sindacale"
"5" = "Politica"
"6" = "Ricreativa"
"7" = "Di volontariato"
"8" = "Di cooperazione internazionale allo sviluppo (es.ONG)"
"9" = "Altro"
;
VALUE $INT807F /* INT_SOC5_7 */
"1" = "Culturale"
"2" = "Religiosa"
"3" = "Sportiva"
"4" = "Sindacale"
"5" = "Politica"
"6" = "Ricreativa"
"7" = "Di volontariato"
"8" = "Di cooperazione internazionale allo sviluppo (es.ONG)"
"9" = "Altro"
;
VALUE $INT808F /* INT_SOC5_8 */
"1" = "Culturale"
"2" = "Religiosa"
"3" = "Sportiva"
"4" = "Sindacale"
"5" = "Politica"
"6" = "Ricreativa"
"7" = "Di volontariato"
"8" = "Di cooperazione internazionale allo sviluppo (es.ONG)"
"9" = "Altro"
;
VALUE $INT809F /* INT_SOC5_9 */
"1" = "Culturale"
"2" = "Religiosa"
"3" = "Sportiva"
"4" = "Sindacale"
"5" = "Politica"
"6" = "Ricreativa"
"7" = "Di volontariato"
"8" = "Di cooperazione internazionale allo sviluppo (es.ONG)"
"9" = "Altro"
;
VALUE $INT811F /* INT_SOD2 */
"1" = "Gran parte della gente  degna di fiducia"
"2" = "Bisogna stare molto attenti"
;
VALUE $INT812F /* INT_SOD3A */
"1" = "Molto probabile"
"2" = "Abbastanza probabile"
"3" = "Poco probabile"
"4" = "Per niente probabile"
;
VALUE $INT813F /* INT_SOD3B */
"1" = "Molto probabile"
"2" = "Abbastanza probabile"
"3" = "Poco probabile"
"4" = "Per niente probabile"
;
VALUE $INT814F /* INT_SOD3C */
"1" = "Molto probabile"
"2" = "Abbastanza probabile"
"3" = "Poco probabile"
"4" = "Per niente probabile"
;
VALUE $INT815F /* INT_CITT1 */
"1" = "Molto bene"
"2" = "Abbastanza bene"
"3" = "N bene n male"
"4" = "Abbastanza male"
"5" = "Molto male"
;
VALUE $INT816F /* INT_CITT2 */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT817F /* INT_CITT3 */
"1" = "In totale accordo"
"2" = "Pi daccordo che in disaccordo"
"3" = "Pi in disaccordo che in accordo"
"4" = "Totalmente in disaccordo"
;
VALUE $INT818F /* INT_CITT4 */
"1" = "Completamente daccordo"
"2" = "Abbastanza daccordo"
"3" = "Abbastanza in disaccordo"
"4" = "Per niente daccordo"
;
VALUE $INT819F /* INT_CITT5 */
"1" = "Si"
"2" = "No"
;
VALUE $INT820F /* INT_CITT6_1 */
"01" = "Non chiedere pi il permesso di soggiorno"
"02" = "Avere gli stessi diritti degli italiani"
"03" = "Trovare lavoro pi qualificato"
"04" = "Essere pi integrato in Italia"
"05" = "Per i miei figli"
"06" = "Perch sono riconosciuti gli sforzi per integrarmi"
"07" = "Per la casa"
"08" = "Per poter votare"
"09" = "Perch si  pi accettati dagli italiani"
"10" = "Perch si  pi liberi di esprimersi"
"11" = "Perch posso liberamente circolare nei paesi dellUE"
;
VALUE $INT821F /* INT_CITT6_2 */
"01" = "Non chiedere pi il permesso di soggiorno"
"02" = "Avere gli stessi diritti degli italiani"
"03" = "Trovare lavoro pi qualificato"
"04" = "Essere pi integrato in Italia"
"05" = "Per i miei figli"
"06" = "Perch sono riconosciuti gli sforzi per integrarmi"
"07" = "Per la casa"
"08" = "Per poter votare"
"09" = "Perch si  pi accettati dagli italiani"
"10" = "Perch si  pi liberi di esprimersi"
"11" = "Perch posso liberamente circolare nei paesi dellUE"
;
VALUE $INT822F /* INT_CITT6_3 */
"01" = "Non chiedere pi il permesso di soggiorno"
"02" = "Avere gli stessi diritti degli italiani"
"03" = "Trovare lavoro pi qualificato"
"04" = "Essere pi integrato in Italia"
"05" = "Per i miei figli"
"06" = "Perch sono riconosciuti gli sforzi per integrarmi"
"07" = "Per la casa"
"08" = "Per poter votare"
"09" = "Perch si  pi accettati dagli italiani"
"10" = "Perch si  pi liberi di esprimersi"
"11" = "Perch posso liberamente circolare nei paesi dellUE"
;
VALUE $INT823F /* INT_CITT7BIS */
"1" = "Si"
"2" = "No"
;
VALUE $INT824F /* INT_CITT7TER */
"1" = "Si"
"2" = "No"
;
VALUE $INT825F /* INT_CITT8 */
"1" = "Dopo 5 anni"
"2" = "Dopo 10 anni"
"3" = "Dopo 15 anni"
"4" = "Mai"
;
VALUE $INT826F /* INT_CITT9 */
"1" = "Favorevole"
"2" = "Contrario"
;
VALUE $INT827F /* INT_CITT10 */
"1" = "Per niente"
"2" = "Poco"
"3" = "Abbastanza"
"4" = "Molto"
;
VALUE INT828F /* INT_LI2NEW */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE INT829F /* INT_LI3NEW */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE INT830F /* INT_LI4NEW */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE INT831F /* INT_LI5NEW */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE INT832F /* INT_LI6NEW */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
5= "Non pertinente, non guarda la televisione"
;
VALUE $SIC833F /* SIC1 */
"1" = "Almeno una volta al giorno"
"2" = "Almeno una volta alla settimana"
"3" = "Almeno una volta al mese"
"4" = "Pi raramente"
"5" = "Quasi mai/mai"
"8" = "Non so"
;
VALUE $SIC834F /* SIC2 */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE imc839F /* imc_clas */
1= "Sottopeso"
2= "Normopeso"
3= "Sovrappeso"
4= "Obeso"
;
VALUE $M_d840F /* M_dom */
"1" = "comuni centro e periferia dell'area metropolitana (Torino, Milano, Venezia, Genova, Bologna, Firenze, Roma, Napoli, Bari, Palermo, Catania, Cagliari)"
"2" = "comuni fino a 10.000 abitanti"
"3" = "comuni oltre 10.000 abitanti"
;
VALUE $M_s841F /* M_stato_nas */
"001" = "Romania"
"002" = "Polonia"
"003" = "Altri paesi dell'Unione Europea"
"004" = "Albania"
"005" = "Ucraina"
"006" = "Moldavia"
"007" = "Macedonia"
"008" = "Altri paesi dell'Europa Centro Orientale"
"009" = "Altri paesi Europei"
"010" = "Marocco"
"011" = "Tunisia"
"012" = "Egitto"
"013" = "Altri paesi dell'Africa Settentrionale"
"014" = "Africa Centro Meridionale"
"015" = "Africa Orientale"
"016" = "Africa Occidentale"
"017" = "Repubblica Popolare Cinese"
"018" = "Filippine"
"019" = "Altri paesi dell'Asia Orientale"
"020" = "India"
"021" = "Bangladesh"
"022" = "Altri paesi dell'Asia Centro Meridionale"
"023" = "Asia Occidentale"
"024" = "Ecuador"
"025" = "Per"
"026" = "Altri paesi dell'America Centro Meridionale"
"027" = "America Settentrionale"
"028" = "Oceania"
"029" = "Apolidi"
;
VALUE $M_s842F /* M_sg16c */
"001" = "Europa"
"002" = "Africa"
"003" = "Asia"
"004" = "America"
"005" = "Oceania"
"006" = "Apolidi"
;
VALUE $M_c843F /* M_citt_att */
"001" = "Romania"
"002" = "Polonia"
"003" = "Altri paesi dell'Unione Europea"
"004" = "Albania"
"005" = "Ucraina"
"006" = "Moldavia"
"007" = "Macedonia"
"008" = "Altri paesi dell'Europa Centro Orientale"
"009" = "Altri paesi Europei"
"010" = "Marocco"
"011" = "Tunisia"
"012" = "Egitto"
"013" = "Altri paesi dell'Africa Settentrionale"
"014" = "Africa Centro Meridionale"
"015" = "Africa Orientale"
"016" = "Africa Occidentale"
"017" = "Repubblica Popolare Cinese"
"018" = "Filippine"
"019" = "Altri paesi dell'Asia Orientale"
"020" = "India"
"021" = "Bangladesh"
"022" = "Altri paesi dell'Asia Centro Meridionale"
"023" = "Asia Occidentale"
"024" = "Ecuador"
"025" = "Per"
"026" = "Altri paesi dell'America Centro Meridionale"
"027" = "America Settentrionale"
"028" = "Oceania"
"029" = "Apolidi"
;
VALUE $M_s844F /* M_sg17b */
"001" = "Europa"
"002" = "Africa"
"003" = "Asia"
"004" = "America"
"005" = "Oceania"
"006" = "Apolidi"
;
VALUE $M_s845F /* M_sg21 */
"001" = "0-4"
"002" = "5-9"
"003" = "10-14"
"004" = "15-19"
"005" = "20-24"
"006" = "25-29"
"007" = "30-34"
"008" = "35-39"
"009" = "40-44"
"010" = "45-49"
"011" = "50-54"
"012" = "55 e pi"
;
VALUE $M_s846F /* M_sg22 */
"1" = "celibe/nubile"
"2" = "coniugato/a"
"3" = "separato/a di fatto, separato/a legalmente, divorziato/a"
"4" = "vedovo/a"
;
VALUE $M_s847F /* M_sg24 */
"00" = "nessun titolo"
"01" = "Istruzione primaria"
"02" = "Istruzione secondaria inferiore"
"03" = "Istruzione secondaria superiore"
"04" = "Istruzione terziaria [post-secondaria non universitaria, universitaria (Diploma universitario, Laurea breve, Laurea specialistica o magistrale, Master, Specializzazione, Dottorato di ricerca)];"
;
VALUE $M_s848F /* M_sg24b */
"001" = "Occupato"
"002" = "Disoccupato alla ricerca di nuova occupazione, In cerca di prima occupazione, Inizier un'attivit in futuro"
"003" = "Casalinga, Studente, Pensionato o Ritirato dal lavoro"
"004" = "Inabile o In altra condizione lavorativa"
"005" = "Non sa/non risponde"
;
VALUE $M_F849F /* M_FAM_GEN1 */
"001" = "Romania"
"002" = "Polonia"
"003" = "Altri paesi dell'Unione Europea"
"004" = "Albania"
"005" = "Ucraina"
"006" = "Moldavia"
"007" = "Macedonia"
"008" = "Altri paesi dell'Europa Centro Orientale"
"009" = "Altri paesi Europei"
"010" = "Marocco"
"011" = "Tunisia"
"012" = "Egitto"
"013" = "Altri paesi dell'Africa Settentrionale"
"014" = "Africa Centro Meridionale"
"015" = "Africa Orientale"
"016" = "Africa Occidentale"
"017" = "Repubblica Popolare Cinese"
"018" = "Filippine"
"019" = "Altri paesi dell'Asia Orientale"
"020" = "India"
"021" = "Bangladesh"
"022" = "Altri paesi dell'Asia Centro Meridionale"
"023" = "Asia Occidentale"
"024" = "Ecuador"
"025" = "Per"
"026" = "Altri paesi dell'America Centro Meridionale"
"027" = "America Settentrionale"
"028" = "Oceania"
"029" = "Apolidi"
"998" = "Non sa"
;
VALUE $M_F850F /* M_FAM_GEN3_COSTR */
"001" = "Romania"
"002" = "Polonia"
"003" = "Altri paesi dell'Unione Europea"
"004" = "Albania"
"005" = "Ucraina"
"006" = "Moldavia"
"007" = "Macedonia"
"008" = "Altri paesi dell'Europa Centro Orientale"
"009" = "Altri paesi Europei"
"010" = "Marocco"
"011" = "Tunisia"
"012" = "Egitto"
"013" = "Altri paesi dell'Africa Settentrionale"
"014" = "Africa Centro Meridionale"
"015" = "Africa Orientale"
"016" = "Africa Occidentale"
"017" = "Repubblica Popolare Cinese"
"018" = "Filippine"
"019" = "Altri paesi dell'Asia Orientale"
"020" = "India"
"021" = "Bangladesh"
"022" = "Altri paesi dell'Asia Centro Meridionale"
"023" = "Asia Occidentale"
"024" = "Ecuador"
"025" = "Per"
"026" = "Altri paesi dell'America Centro Meridionale"
"027" = "America Settentrionale"
"028" = "Oceania"
"029" = "Apolidi"
"998" = "Non sa"
;
VALUE $M_F851F /* M_FAM_GEN5 */
"001" = "Romania"
"002" = "Polonia"
"003" = "Altri paesi dell'Unione Europea"
"004" = "Albania"
"005" = "Ucraina"
"006" = "Moldavia"
"007" = "Macedonia"
"008" = "Altri paesi dell'Europa Centro Orientale"
"009" = "Altri paesi Europei"
"010" = "Marocco"
"011" = "Tunisia"
"012" = "Egitto"
"013" = "Altri paesi dell'Africa Settentrionale"
"014" = "Africa Centro Meridionale"
"015" = "Africa Orientale"
"016" = "Africa Occidentale"
"017" = "Repubblica Popolare Cinese"
"018" = "Filippine"
"019" = "Altri paesi dell'Asia Orientale"
"020" = "India"
"021" = "Bangladesh"
"022" = "Altri paesi dell'Asia Centro Meridionale"
"023" = "Asia Occidentale"
"024" = "Ecuador"
"025" = "Per"
"026" = "Altri paesi dell'America Centro Meridionale"
"027" = "America Settentrionale"
"028" = "Oceania"
"029" = "Apolidi"
"998" = "Non sa"
;
VALUE $M_F852F /* M_FAM_GEN6 */
"001" = "Romania"
"002" = "Polonia"
"003" = "Altri paesi dell'Unione Europea"
"004" = "Albania"
"005" = "Ucraina"
"006" = "Moldavia"
"007" = "Macedonia"
"008" = "Altri paesi dell'Europa Centro Orientale"
"009" = "Altri paesi Europei"
"010" = "Marocco"
"011" = "Tunisia"
"012" = "Egitto"
"013" = "Altri paesi dell'Africa Settentrionale"
"014" = "Africa Centro Meridionale"
"015" = "Africa Orientale"
"016" = "Africa Occidentale"
"017" = "Repubblica Popolare Cinese"
"018" = "Filippine"
"019" = "Altri paesi dell'Asia Orientale"
"020" = "India"
"021" = "Bangladesh"
"022" = "Altri paesi dell'Asia Centro Meridionale"
"023" = "Asia Occidentale"
"024" = "Ecuador"
"025" = "Per"
"026" = "Altri paesi dell'America Centro Meridionale"
"027" = "America Settentrionale"
"028" = "Oceania"
"029" = "Apolidi"
"998" = "Non sa"
;
VALUE $M_F853F /* M_FAM_GEN8_COSTR */
"001" = "Romania"
"002" = "Polonia"
"003" = "Altri paesi dell'Unione Europea"
"004" = "Albania"
"005" = "Ucraina"
"006" = "Moldavia"
"007" = "Macedonia"
"008" = "Altri paesi dell'Europa Centro Orientale"
"009" = "Altri paesi Europei"
"010" = "Marocco"
"011" = "Tunisia"
"012" = "Egitto"
"013" = "Altri paesi dell'Africa Settentrionale"
"014" = "Africa Centro Meridionale"
"015" = "Africa Orientale"
"016" = "Africa Occidentale"
"017" = "Repubblica Popolare Cinese"
"018" = "Filippine"
"019" = "Altri paesi dell'Asia Orientale"
"020" = "India"
"021" = "Bangladesh"
"022" = "Altri paesi dell'Asia Centro Meridionale"
"023" = "Asia Occidentale"
"024" = "Ecuador"
"025" = "Per"
"026" = "Altri paesi dell'America Centro Meridionale"
"027" = "America Settentrionale"
"028" = "Oceania"
"029" = "Apolidi"
"998" = "Non sa"
;
VALUE $M_F854F /* M_FAM_GEN10 */
"001" = "Romania"
"002" = "Polonia"
"003" = "Altri paesi dell'Unione Europea"
"004" = "Albania"
"005" = "Ucraina"
"006" = "Moldavia"
"007" = "Macedonia"
"008" = "Altri paesi dell'Europa Centro Orientale"
"009" = "Altri paesi Europei"
"010" = "Marocco"
"011" = "Tunisia"
"012" = "Egitto"
"013" = "Altri paesi dell'Africa Settentrionale"
"014" = "Africa Centro Meridionale"
"015" = "Africa Orientale"
"016" = "Africa Occidentale"
"017" = "Repubblica Popolare Cinese"
"018" = "Filippine"
"019" = "Altri paesi dell'Asia Orientale"
"020" = "India"
"021" = "Bangladesh"
"022" = "Altri paesi dell'Asia Centro Meridionale"
"023" = "Asia Occidentale"
"024" = "Ecuador"
"025" = "Per"
"026" = "Altri paesi dell'America Centro Meridionale"
"027" = "America Settentrionale"
"028" = "Oceania"
"029" = "Apolidi"
;
VALUE $M_F855F /* M_FAM_GEN11 */
"001" = "Romania"
"002" = "Polonia"
"003" = "Altri paesi dell'Unione Europea"
"004" = "Albania"
"005" = "Ucraina"
"006" = "Moldavia"
"007" = "Macedonia"
"008" = "Altri paesi dell'Europa Centro Orientale"
"009" = "Altri paesi Europei"
"010" = "Marocco"
"011" = "Tunisia"
"012" = "Egitto"
"013" = "Altri paesi dell'Africa Settentrionale"
"014" = "Africa Centro Meridionale"
"015" = "Africa Orientale"
"016" = "Africa Occidentale"
"017" = "Repubblica Popolare Cinese"
"018" = "Filippine"
"019" = "Altri paesi dell'Asia Orientale"
"020" = "India"
"021" = "Bangladesh"
"022" = "Altri paesi dell'Asia Centro Meridionale"
"023" = "Asia Occidentale"
"024" = "Ecuador"
"025" = "Per"
"026" = "Altri paesi dell'America Centro Meridionale"
"027" = "America Settentrionale"
"028" = "Oceania"
"029" = "Apolidi"
"998" = "Non sa"
;
VALUE $M_F856F /* M_FAM_GEN13 */
"001" = "Romania"
"002" = "Polonia"
"003" = "Altri paesi dell'Unione Europea"
"004" = "Albania"
"005" = "Ucraina"
"006" = "Moldavia"
"007" = "Macedonia"
"008" = "Altri paesi dell'Europa Centro Orientale"
"009" = "Altri paesi Europei"
"010" = "Marocco"
"011" = "Tunisia"
"012" = "Egitto"
"013" = "Altri paesi dell'Africa Settentrionale"
"014" = "Africa Centro Meridionale"
"015" = "Africa Orientale"
"016" = "Africa Occidentale"
"017" = "Repubblica Popolare Cinese"
"018" = "Filippine"
"019" = "Altri paesi dell'Asia Orientale"
"020" = "India"
"021" = "Bangladesh"
"022" = "Altri paesi dell'Asia Centro Meridionale"
"023" = "Asia Occidentale"
"024" = "Ecuador"
"025" = "Per"
"026" = "Altri paesi dell'America Centro Meridionale"
"027" = "America Settentrionale"
"028" = "Oceania"
"029" = "Apolidi"
"998" = "Non sa"
;
VALUE $M_f857F /* M_form6 */
"01" = "Istruzione primaria (Licenza elementare)"
"02" = "Istruzione secondaria inferiore (Licenza media)"
"03" = "Istruzione secondaria superiore (Diploma di istruzione secondaria superiore)"
"04" = "Istruzione terziaria [post-secondaria non universitaria, universitaria (Diploma universitario, Laurea breve, Laurea specialistica o magistrale, Master, Specializzazione, Dottorato di ricerca)];"
;
VALUE $M_f858F /* M_form6bis */
"1" = "Istruzione primaria (Licenza elementare)"
"2" = "Istruzione secondaria inferiore (Licenza media)"
"3" = "Istruzione secondaria superiore (Diploma di istruzione secondaria superiore)"
"4" = "Istruzione terziaria [post-secondaria non universitaria, universitaria (Diploma universitario, Laurea breve, Laurea specialistica o magistrale, Master, Specializzazione, Dottorato di ricerca)];"
;
VALUE $M_t859F /* M_tit_stud */
"0" = "Nessun titolo di studio"
"1" = "Istruzione primaria (Licenza elementare)"
"2" = "Istruzione secondaria inferiore (Licenza media)"
"3" = "Istruzione secondaria superiore (Diploma di istruzione secondaria superiore)"
"4" = "Istruzione terziaria [post-secondaria non universitaria, universitaria (Diploma universitario, Laurea breve, Laurea specialistica o magistrale, Master, Specializzazione, Dottorato di ricerca)];"
;
VALUE $M_f860F /* M_form_gen1 */
"00" = "Nessun titolo di studio"
"01" = "Istruzione primaria (Licenza elementare)"
"02" = "Istruzione secondaria inferiore (Licenza media)"
"03" = "Istruzione secondaria superiore (Diploma di istruzione secondaria superiore)"
"04" = "Istruzione terziaria [post-secondaria non universitaria, universitaria (Diploma universitario, Laurea breve, Laurea specialistica o magistrale, Master, Specializzazione, Dottorato di ricerca)];"
"98" = "Non sa"
;
VALUE $M_f861F /* M_form_gen1ric */
"00" = "Nessun titolo di studio"
"01" = "Istruzione primaria (Licenza elementare)"
"02" = "Istruzione secondaria inferiore (Licenza media)"
"03" = "Istruzione secondaria superiore (Diploma di istruzione secondaria superiore)"
"04" = "Istruzione terziaria [post-secondaria non universitaria, universitaria (Diploma universitario, Laurea breve, Laurea specialistica o magistrale, Master, Specializzazione, Dottorato di ricerca)];"
"98" = "Non sa"
;
VALUE $M_P862F /* M_PM_AS5 */
"001" = "Europa"
"002" = "Africa"
"003" = "Asia"
"004" = "America"
"005" = "Oceania"
"006" = "Apolidi"
;
VALUE $M_P863F /* M_PM_AS6 */
"001" = "Europa"
"002" = "Africa"
"003" = "Asia"
"004" = "America"
"005" = "Oceania"
"006" = "Apolidi"
;
VALUE $M_l864F /* M_lav_or10 */
"11" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit, istruzione e ricerca e nelle organizzazioni di interesse na"
"12" = "Imprenditori, amministratori e direttori di grandi aziende"
"13" = "Imprenditori e responsabili di piccole aziende"
"21" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22" = "Ingegneri, architetti e professioni assimilate"
"23" = "Specialisti nelle scienze della vita"
"24" = "Specialisti della salute"
"25" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26" = "Specialisti della formazione e della ricerca"
"31" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32" = "Professioni tecniche nelle scienze della salute e della vita"
"33" = "Professioni tecniche nellorganizzazione, amministrazione e nelle attivit finanziarie e commerciali"
"34" = "Professioni tecniche nei servizi pubblici e alle persone"
"41" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"51" = "Professioni qualificate nelle attivit commerciali"
"52" = "Professioni qualificate nelle attivit ricettive e della ristorazione"
"53" = "Professioni qualificate nei servizi sanitari e sociali"
"54" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"61" = "Artigiani e operai specializzati dell industria estrattiva, delledilizia e della manutenzione degli edifici"
"62" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64" = "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia"
"65" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"71" = "Conduttori di impianti industriali"
"72" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"81" = "Professioni non qualificate nel commercio e nei servizi"
"82" = "Professioni non qualificate nelle attivit domestiche, ricreative e culturali"
"83" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"91" = "Ufficiali delle forze armate"
"92" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93" = "Truppa delle forze armate"
;
VALUE $M_l865F /* M_lav_or13 */
"01" = "Agricoltura"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Altri servizi"
;
VALUE $M_l866F /* M_lav_est9 */
"11" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit, istruzione e ricerca e nelle organizzazioni di interesse na"
"12" = "Imprenditori, amministratori e direttori di grandi aziende"
"13" = "Imprenditori e responsabili di piccole aziende"
"21" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22" = "Ingegneri, architetti e professioni assimilate"
"23" = "Specialisti nelle scienze della vita"
"24" = "Specialisti della salute"
"25" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26" = "Specialisti della formazione e della ricerca"
"31" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32" = "Professioni tecniche nelle scienze della salute e della vita"
"33" = "Professioni tecniche nellorganizzazione, amministrazione e nelle attivit finanziarie e commerciali"
"34" = "Professioni tecniche nei servizi pubblici e alle persone"
"41" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"51" = "Professioni qualificate nelle attivit commerciali"
"52" = "Professioni qualificate nelle attivit ricettive e della ristorazione"
"53" = "Professioni qualificate nei servizi sanitari e sociali"
"54" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"61" = "Artigiani e operai specializzati dell industria estrattiva, delledilizia e della manutenzione degli edifici"
"62" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64" = "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia"
"65" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"71" = "Conduttori di impianti industriali"
"72" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"81" = "Professioni non qualificate nel commercio e nei servizi"
"82" = "Professioni non qualificate nelle attivit domestiche, ricreative e culturali"
"83" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"91" = "Ufficiali delle forze armate"
"92" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93" = "Truppa delle forze armate"
;
VALUE $M_l867F /* M_lav_est12 */
"01" = "Agricoltura"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Altri servizi"
;
VALUE $M_L868F /* M_LAV_ITA10 */
"11" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit, istruzione e ricerca e nelle organizzazioni di interesse na"
"12" = "Imprenditori, amministratori e direttori di grandi aziende"
"13" = "Imprenditori e responsabili di piccole aziende"
"21" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22" = "Ingegneri, architetti e professioni assimilate"
"23" = "Specialisti nelle scienze della vita"
"24" = "Specialisti della salute"
"25" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26" = "Specialisti della formazione e della ricerca"
"31" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32" = "Professioni tecniche nelle scienze della salute e della vita"
"33" = "Professioni tecniche nellorganizzazione, amministrazione e nelle attivit finanziarie e commerciali"
"34" = "Professioni tecniche nei servizi pubblici e alle persone"
"41" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"51" = "Professioni qualificate nelle attivit commerciali"
"52" = "Professioni qualificate nelle attivit ricettive e della ristorazione"
"53" = "Professioni qualificate nei servizi sanitari e sociali"
"54" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"61" = "Artigiani e operai specializzati dell industria estrattiva, delledilizia e della manutenzione degli edifici"
"62" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64" = "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia"
"65" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"71" = "Conduttori di impianti industriali"
"72" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"81" = "Professioni non qualificate nel commercio e nei servizi"
"82" = "Professioni non qualificate nelle attivit domestiche, ricreative e culturali"
"83" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"91" = "Ufficiali delle forze armate"
"92" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93" = "Truppa delle forze armate"
;
VALUE $M_L869F /* M_LAV_ITA13 */
"01" = "Agricoltura"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Altri servizi"
;
VALUE $M_L870F /* M_LAV_ATT7 */
"11" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit, istruzione e ricerca e nelle organizzazioni di interesse na"
"12" = "Imprenditori, amministratori e direttori di grandi aziende"
"13" = "Imprenditori e responsabili di piccole aziende"
"21" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22" = "Ingegneri, architetti e professioni assimilate"
"23" = "Specialisti nelle scienze della vita"
"24" = "Specialisti della salute"
"25" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26" = "Specialisti della formazione e della ricerca"
"31" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32" = "Professioni tecniche nelle scienze della salute e della vita"
"33" = "Professioni tecniche nellorganizzazione, amministrazione e nelle attivit finanziarie e commerciali"
"34" = "Professioni tecniche nei servizi pubblici e alle persone"
"41" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"51" = "Professioni qualificate nelle attivit commerciali"
"52" = "Professioni qualificate nelle attivit ricettive e della ristorazione"
"53" = "Professioni qualificate nei servizi sanitari e sociali"
"54" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"61" = "Artigiani e operai specializzati dell industria estrattiva, delledilizia e della manutenzione degli edifici"
"62" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64" = "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia"
"65" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"71" = "Conduttori di impianti industriali"
"72" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"81" = "Professioni non qualificate nel commercio e nei servizi"
"82" = "Professioni non qualificate nelle attivit domestiche, ricreative e culturali"
"83" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"91" = "Ufficiali delle forze armate"
"92" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93" = "Truppa delle forze armate"
'99' = "non disponibile"
;
VALUE $M_l871F /* M_lav_att10 */
"01" = "Agricoltura, Silvicoltura e Pesca"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Servizi"
;
VALUE $M_L872F /* M_LAV_PA3 */
"11" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit, istruzione e ricerca e nelle organizzazioni di interesse na"
"12" = "Imprenditori, amministratori e direttori di grandi aziende"
"13" = "Imprenditori e responsabili di piccole aziende"
"21" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22" = "Ingegneri, architetti e professioni assimilate"
"23" = "Specialisti nelle scienze della vita"
"24" = "Specialisti della salute"
"25" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26" = "Specialisti della formazione e della ricerca"
"31" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32" = "Professioni tecniche nelle scienze della salute e della vita"
"33" = "Professioni tecniche nellorganizzazione, amministrazione e nelle attivit finanziarie e commerciali"
"34" = "Professioni tecniche nei servizi pubblici e alle persone"
"41" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"51" = "Professioni qualificate nelle attivit commerciali"
"52" = "Professioni qualificate nelle attivit ricettive e della ristorazione"
"53" = "Professioni qualificate nei servizi sanitari e sociali"
"54" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"61" = "Artigiani e operai specializzati dell industria estrattiva, delledilizia e della manutenzione degli edifici"
"62" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64" = "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia"
"65" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"71" = "Conduttori di impianti industriali"
"72" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"81" = "Professioni non qualificate nel commercio e nei servizi"
"82" = "Professioni non qualificate nelle attivit domestiche, ricreative e culturali"
"83" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"91" = "Ufficiali delle forze armate"
"92" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93" = "Truppa delle forze armate"
;
VALUE $M_L873F /* M_LAV_PA6 */
"1" = "Agricoltura, Silvicoltura e Pesca"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Servizi"
;
VALUE $M_L874F /* M_LAV_PA9 */
"11" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit, istruzione e ricerca e nelle organizzazioni di interesse na"
"12" = "Imprenditori, amministratori e direttori di grandi aziende"
"13" = "Imprenditori e responsabili di piccole aziende"
"21" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22" = "Ingegneri, architetti e professioni assimilate"
"23" = "Specialisti nelle scienze della vita"
"24" = "Specialisti della salute"
"25" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26" = "Specialisti della formazione e della ricerca"
"31" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32" = "Professioni tecniche nelle scienze della salute e della vita"
"33" = "Professioni tecniche nellorganizzazione, amministrazione e nelle attivit finanziarie e commerciali"
"34" = "Professioni tecniche nei servizi pubblici e alle persone"
"41" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"51" = "Professioni qualificate nelle attivit commerciali"
"52" = "Professioni qualificate nelle attivit ricettive e della ristorazione"
"53" = "Professioni qualificate nei servizi sanitari e sociali"
"54" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"61" = "Artigiani e operai specializzati dell industria estrattiva, delledilizia e della manutenzione degli edifici"
"62" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64" = "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia"
"65" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"71" = "Conduttori di impianti industriali"
"72" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"81" = "Professioni non qualificate nel commercio e nei servizi"
"82" = "Professioni non qualificate nelle attivit domestiche, ricreative e culturali"
"83" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"91" = "Ufficiali delle forze armate"
"92" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93" = "Truppa delle forze armate"
;
VALUE $M_L875F /* M_LAV_PA12 */
"1" = "Agricoltura, Silvicoltura e Pesca"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Servizi"
;
VALUE $M_L876F /* M_LAV_PP3 */
"11" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit, istruzione e ricerca e nelle organizzazioni di interesse na"
"12" = "Imprenditori, amministratori e direttori di grandi aziende"
"13" = "Imprenditori e responsabili di piccole aziende"
"21" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22" = "Ingegneri, architetti e professioni assimilate"
"23" = "Specialisti nelle scienze della vita"
"24" = "Specialisti della salute"
"25" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26" = "Specialisti della formazione e della ricerca"
"31" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32" = "Professioni tecniche nelle scienze della salute e della vita"
"33" = "Professioni tecniche nellorganizzazione, amministrazione e nelle attivit finanziarie e commerciali"
"34" = "Professioni tecniche nei servizi pubblici e alle persone"
"41" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"51" = "Professioni qualificate nelle attivit commerciali"
"52" = "Professioni qualificate nelle attivit ricettive e della ristorazione"
"53" = "Professioni qualificate nei servizi sanitari e sociali"
"54" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"61" = "Artigiani e operai specializzati dell industria estrattiva, delledilizia e della manutenzione degli edifici"
"62" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64" = "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia"
"65" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"71" = "Conduttori di impianti industriali"
"72" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"81" = "Professioni non qualificate nel commercio e nei servizi"
"82" = "Professioni non qualificate nelle attivit domestiche, ricreative e culturali"
"83" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"91" = "Ufficiali delle forze armate"
"92" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93" = "Truppa delle forze armate"
;
VALUE $M_L877F /* M_LAV_PP6 */
"1" = "Agricoltura, Silvicoltura e Pesca"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Servizi"
;
VALUE $M_L878F /* M_LAV_PP9 */
"11" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit, istruzione e ricerca e nelle organizzazioni di interesse na"
"12" = "Imprenditori, amministratori e direttori di grandi aziende"
"13" = "Imprenditori e responsabili di piccole aziende"
"21" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22" = "Ingegneri, architetti e professioni assimilate"
"23" = "Specialisti nelle scienze della vita"
"24" = "Specialisti della salute"
"25" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"26" = "Specialisti della formazione e della ricerca"
"31" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"32" = "Professioni tecniche nelle scienze della salute e della vita"
"33" = "Professioni tecniche nellorganizzazione, amministrazione e nelle attivit finanziarie e commerciali"
"34" = "Professioni tecniche nei servizi pubblici e alle persone"
"41" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"42" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"43" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"51" = "Professioni qualificate nelle attivit commerciali"
"52" = "Professioni qualificate nelle attivit ricettive e della ristorazione"
"53" = "Professioni qualificate nei servizi sanitari e sociali"
"54" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"61" = "Artigiani e operai specializzati dell industria estrattiva, delledilizia e della manutenzione degli edifici"
"62" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"63" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"64" = "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia"
"65" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"71" = "Conduttori di impianti industriali"
"72" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"73" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"74" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"81" = "Professioni non qualificate nel commercio e nei servizi"
"82" = "Professioni non qualificate nelle attivit domestiche, ricreative e culturali"
"83" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"84" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"91" = "Ufficiali delle forze armate"
"92" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"93" = "Truppa delle forze armate"
;
VALUE $M_L879F /* M_LAV_PP12 */
"1" = "Agricoltura, Silvicoltura e Pesca"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Servizi"
;
VALUE $M_p880F /* M_posiz */
"01" = "dirigente, imprenditore, libero professionista"
"02" = "direttivo,quadro, impiegato"
"03" = "operaio, apprendista, lavorante a domicilio per conto d'impresa"
"04" = "lavoratore in proprio, socio cooperativa, coadiuvante,collaborazione,prestazione d'opera occasionale"
;
VALUE $M_s881F /* M_sal_bev2a */
"01" = "1 bicchiere"
"02" = "2 bicchieri"
"03" = "3 bicchieri"
"04" = "4 bicchieri"
"05" = "5 bicchieri"
"06" = "6 o pi bicchieri"
;
VALUE $M_s882F /* M_sal_bev3a */
"01" = "1 bicchiere"
"02" = "2 bicchieri"
"03" = "3 bicchieri"
"04" = "4 bicchieri"
"05" = "5 bicchieri"
"06" = "6 o pi bicchieri"
;
VALUE $M_s883F /* M_sal_bev6 */
"01" = "1 bicchierino"
"02" = "2 bicchierini"
"03" = "3 bicchierini"
"04" = "4 o pi bicchierini"
;
VALUE $M_s884F /* M_sal_tab4 */
"01" = "1 sigaretta"
"02" = "2 sigarette"
"03" = "3 sigarette"
"04" = "4 sigarette"
"05" = "5 sigarette"
"06" = "6 sigarette"
"07" = "7 sigarette"
"08" = "8 sigarette"
"09" = "9 sigarette"
"10" = "10 sigarette"
"11" = "11 sigarette"
"12" = "12 sigarette"
"13" = "13 sigarette"
"14" = "14 sigarette"
"15" = "15 sigarette"
"16" = "16 sigarette"
"17" = "17 sigarette"
"18" = "18 sigarette"
"19" = "19 sigarette"
"20" = "20 sigarette"
"21" = "21 o pi sigarette"
;
VALUE $M_c887F /* M_citt_nasc */
"001" = "Romania"
"002" = "Polonia"
"003" = "Altri paesi dell'Unione Europea"
"004" = "Albania"
"005" = "Ucraina"
"006" = "Moldavia"
"007" = "Macedonia"
"008" = "Altri paesi dell'Europa Centro Orientale"
"009" = "Altri paesi Europei"
"010" = "Marocco"
"011" = "Tunisia"
"012" = "Egitto"
"013" = "Altri paesi dell'Africa Settentrionale"
"014" = "Africa Centro Meridionale"
"015" = "Africa Orientale"
"016" = "Africa Occidentale"
"017" = "Repubblica Popolare Cinese"
"018" = "Filippine"
"019" = "Altri paesi dell'Asia Orientale"
"020" = "India"
"021" = "Bangladesh"
"022" = "Altri paesi dell'Asia Centro Meridionale"
"023" = "Asia Occidentale"
"024" = "Ecuador"
"025" = "Per"
"026" = "Altri paesi dell'America Centro Meridionale"
"027" = "America Settentrionale"
"028" = "Oceania"
"029" = "Apolidi"
;
format SG11 $SG13F.;
format SG13 $SG14F.;
format SG16 $SG15F.;
format SG16A $SG16F.;
format PAESE_POL $PAE7F.;
format CITT_STRA_UE_NOUE $CIT8F.;
format SG17A $SG19F.;
format SG17F $SG110F.;
format SG23A $SG212F.;
format SG32bis $SG313F.;
format TG $TG14F.;
format RELPAR $REL15F.;
format TIPNU2 $TIP16F.;
format NUMNU2 $NUM17F.;
format RPNUC2 $RPN18F.;
format TIPFA2 $TIP19F.;
format RIP4 $RIP20F.;
format GENERAZ $GEN21F.;
format FAM8 $FAM25F.;
format FAM11 $FAM30F.;
format FAM12_1 $FAM31F.;
format FAM12_2 $FAM32F.;
format FAM12_3 $FAM33F.;
format FAM12_4 $FAM34F.;
format FAM12_5 $FAM35F.;
format FAM12_6 $FAM36F.;
format FAM12_7 $FAM37F.;
format FAM12_8 $FAM38F.;
format FAM12_9 $FAM39F.;
format FAM12_10 $FAM40F.;
format FAM12_11 $FAM41F.;
format FAM12_12 $FAM42F.;
format FAM12NR $FAM43F.;
format FAM13_1 $FAM44F.;
format FAM13_2 $FAM45F.;
format FAM13_3 $FAM46F.;
format FAM13NR $FAM47F.;
format FAM14 $FAM48F.;
format FAM16 $FAM49F.;
format FAM_FEC1 $FAM51F.;
format FAM_FEC2 $FAM52F.;
format FAM_GEN2 $FAM54F.;
format FAM_GEN4_COSTR $FAM55F.;
format FAM_GEN7 $FAM56F.;
format FAM_GEN9_COSTR $FAM57F.;
format FAM_GEN12 $FAM58F.;
format FAM_GEN14 $FAM59F.;
format FAM_GEN15 $FAM60F.;
format FAM_GEN16 $FAM61F.;
format FAM_PAR1 $FAM62F.;
format FAM_PAR1_BIS $FAM63F.;
format FAM_PAR2 $FAM64F.;
format FAM_PAR3 $FAM65F.;
format FAM_PAR3_BIS $FAM66F.;
format FAM_PAR4 $FAM67F.;
format FAM_PAR5 $FAM68F.;
format FAM_PAR5_BIS $FAM69F.;
format FAM_PAR6 $FAM70F.;
format FAM_PAR7 $FAM71F.;
format FAM_PAR10_COSTR $FAM72F.;
format FAM_PAR13 $FAM73F.;
format FAM_ATT1 $FAM74F.;
format FAM_ATT2 $FAM75F.;
format FAM_ATT3 $FAM76F.;
format FAM_ATT4 $FAM77F.;
format FAM_ATT5 $FAM78F.;
format FAM_ATT6 $FAM79F.;
format FAM_ATT7 $FAM80F.;
format FAM_ATT8 $FAM81F.;
format FAM_ATT9 $FAM82F.;
format FAM_ATT10 $FAM83F.;
format FAM_ATT11 $FAM84F.;
format FAM_ATT12 $FAM85F.;
format FAM_ATT13 $FAM86F.;
format FAM_ATT14_1 $FAM87F.;
format FAM_ATT14_2 $FAM88F.;
format FAM_ATT14_3 $FAM89F.;
format FAM_ATT15_COSTR $FAM90F.;
format FAM_ATT16 $FAM91F.;
format FAM_DEC1_COSTR $FAM92F.;
format FAM_DEC2_COSTR $FAM93F.;
format FAM_DEC4 $FAM94F.;
format FAM_OPI1A $FAM95F.;
format FAM_OPI1ABIS $FAM96F.;
format FAM_OPI1B $FAM97F.;
format FAM_OPI1C $FAM98F.;
format FAM_OPI1CD $FAM99F.;
format FAM_OPI1F $FAM100F.;
format FAM_OPI1I $FAM101F.;
format FORM_LM1BIS $FOR102F.;
format FORM_LM2 $FOR103F.;
format FORM_LM1NEW $FOR104F.;
format FORM_LM3NEW $FOR105F.;
format FORM1 $FOR106F.;
format FORM3 $FOR107F.;
format FORM4 $FOR108F.;
format FORM5 $FOR109F.;
format FORM16 $FOR111F.;
format FORM17 $FOR112F.;
format FORM18 $FOR113F.;
format FORM19 $FOR114F.;
format FORM21_1 $FOR117F.;
format FORM21_2 $FOR118F.;
format FORM21_3 $FOR119F.;
format FORM21_4 $FOR120F.;
format FORM21_5 $FOR121F.;
format FORM21_6 $FOR122F.;
format FORM21_7 $FOR123F.;
format FORM21_8 $FOR124F.;
format FORM21NS $FOR125F.;
format FORM21BIS $FOR126F.;
format FORM22 $FOR127F.;
format FORM22BIS $FOR128F.;
format FORM23 $FOR129F.;
format FORM23BIS $FOR130F.;
format FORM24 $FOR131F.;
format FORM25 $FOR132F.;
format FORM25BIS $FOR133F.;
format FORM26 $FOR134F.;
format FORM26a $FOR135F.;
format FORM27 $FOR136F.;
format FORM28 $FOR137F.;
format FORM28BIS $FOR138F.;
format FORM31_1 $FOR142F.;
format FORM31_2 $FOR143F.;
format FORM31_3 $FOR144F.;
format FORM31_4 $FOR145F.;
format FORM31_5 $FOR146F.;
format FORM31_6 $FOR147F.;
format FORM31_7 $FOR148F.;
format FORM31_8 $FOR149F.;
format FORM31_9 $FOR150F.;
format FORM31_10 $FOR151F.;
format FORM31_11 $FOR152F.;
format FORM31_12 $FOR153F.;
format FORM31_13 $FOR154F.;
format FORM31_14 $FOR155F.;
format FORM31_15 $FOR156F.;
format FORM31NS $FOR157F.;
format FORM33BIS $FOR158F.;
format FORM33TER $FOR159F.;
format FORM35 $FOR160F.;
format FORM37 $FOR161F.;
format FORM39 $FOR162F.;
format FORM39BIS $FOR163F.;
format FORM42 $FOR164F.;
format FORM43 $FOR165F.;
format FORM44 $FOR166F.;
format FORM44BIS $FOR167F.;
format FORM45 $FOR168F.;
format FORM46_1 $FOR169F.;
format FORM46_2 $FOR170F.;
format FORM46_3 $FOR171F.;
format FORM46_4 $FOR172F.;
format FORM46_5 $FOR173F.;
format FORM47_0 $FOR174F.;
format FORM47 $FOR175F.;
format FORM52_1ITA $FOR176F.;
format FORM52_2ITA $FOR177F.;
format FORM52_3ITA $FOR178F.;
format FORM52_4ITA $FOR179F.;
format FORM52_5ITA $FOR180F.;
format FORM52_6ITA $FOR181F.;
format FORM52_7ITA $FOR182F.;
format FORM52_8ITA $FOR183F.;
format FORM52_NSITA $FOR184F.;
format FORM52_NRITA $FOR185F.;
format FORM53_ITA $FOR186F.;
format FORM54_ITA $FOR187F.;
format FORM48 $FOR188F.;
format FORM49 $FOR189F.;
format FORM52_1LIN $FOR190F.;
format FORM52_2LIN $FOR191F.;
format FORM52_3LIN $FOR192F.;
format FORM52_4LIN $FOR193F.;
format FORM52_5LIN $FOR194F.;
format FORM52_6LIN $FOR195F.;
format FORM52_7LIN $FOR196F.;
format FORM52_8LIN $FOR197F.;
format FORM52_NSLIN $FOR198F.;
format FORM52_NRLIN $FOR199F.;
format FORM53_LIN $FOR200F.;
format FORM54_LIN $FOR201F.;
format FORM50_1 $FOR202F.;
format FORM51bis_1 $FOR204F.;
format FORM52_1CP1 $FOR205F.;
format FORM52_2CP1 $FOR206F.;
format FORM52_3CP1 $FOR207F.;
format FORM52_4CP1 $FOR208F.;
format FORM52_5CP1 $FOR209F.;
format FORM52_6CP1 $FOR210F.;
format FORM52_7CP1 $FOR211F.;
format FORM52_8CP1 $FOR212F.;
format FORM52_NSCP1 $FOR213F.;
format FORM52_NRCP1 $FOR214F.;
format FORM50_2 $FOR215F.;
format FORM51bis_2 $FOR217F.;
format FORM52_1CP2 $FOR218F.;
format FORM52_2CP2 $FOR219F.;
format FORM52_3CP2 $FOR220F.;
format FORM52_4CP2 $FOR221F.;
format FORM52_5CP2 $FOR222F.;
format FORM52_6CP2 $FOR223F.;
format FORM52_7CP2 $FOR224F.;
format FORM52_8CP2 $FOR225F.;
format FORM52_NSCP2 $FOR226F.;
format FORM52_NRCP2 $FOR227F.;
format FORM50_3 $FOR228F.;
format FORM51bis_3 $FOR230F.;
format FORM52_1CP3 $FOR231F.;
format FORM52_2CP3 $FOR232F.;
format FORM52_3CP3 $FOR233F.;
format FORM52_4CP3 $FOR234F.;
format FORM52_5CP3 $FOR235F.;
format FORM52_6CP3 $FOR236F.;
format FORM52_7CP3 $FOR237F.;
format FORM52_8CP3 $FOR238F.;
format FORM52_NSCP3 $FOR239F.;
format FORM52_NRCP3 $FOR240F.;
format PM_MIG1Cost_1 $PM_241F.;
format PM_MIG1Cost_2 $PM_242F.;
format PM_MIG1Cost_3 $PM_243F.;
format PM_MIG1Cost_4 $PM_244F.;
format PM_MIG1Cost_5 $PM_245F.;
format PM_MIG1Cost_6 $PM_246F.;
format PM_MIG1Cost_7 $PM_247F.;
format PM_MIG1Cost_8 $PM_248F.;
format PM_MIG1Cost_9 $PM_249F.;
format PM_MIG1Cost_10 $PM_250F.;
format PM_MIG1Cost_11 $PM_251F.;
format PM_MIG2 $PM_252F.;
format PM_MIG2BIS $PM_253F.;
format PM_MIGC_1 $PM_255F.;
format PM_MIGC_2 $PM_256F.;
format PM_MIGC_3 $PM_257F.;
format PM_MIGC_4 $PM_258F.;
format PM_MIGC_5 $PM_259F.;
format PM_MIGC_6 $PM_260F.;
format PM_MIG3Cost_1 $PM_261F.;
format PM_MIG3Cost_2 $PM_262F.;
format PM_MIG3Cost_3 $PM_263F.;
format PM_MIG3Cost_4 $PM_264F.;
format PM_MIG3Cost_5 $PM_265F.;
format PM_MIG3Cost_6 $PM_266F.;
format PM_MIG3Cost_7 $PM_267F.;
format PM_MIG3Cost_8 $PM_268F.;
format PM_MIG3Cost_9 $PM_269F.;
format PM_MIG3Cost_10 $PM_270F.;
format PM_MIG3Cost_11 $PM_271F.;
format PM_MIG3Cost_12 $PM_272F.;
format PM_MIG3Cost_13 $PM_273F.;
format PM_MIG4 $PM_274F.;
format PM_MIG5_1 $PM_275F.;
format PM_MIG5_2 $PM_276F.;
format PM_MIG5_3 $PM_277F.;
format PM_MIG5_4 $PM_278F.;
format PM_MIG5_5 $PM_279F.;
format PM_MIG5_6 $PM_280F.;
format PM_MIG5_7 $PM_281F.;
format PM_MIG5_8 $PM_282F.;
format PM_MIG5_9 $PM_283F.;
format PM_MIG5BIS $PM_284F.;
format PM_AS3 $PM_286F.;
format PM_AS4 $PM_287F.;
format PM_AS7 $PM_288F.;
format PM_AS7BIS $PM_289F.;
format PM_AS8 $PM_290F.;
format PM_AS9 $PM_291F.;
format PM_AS10_1 $PM_292F.;
format PM_AS10_2 $PM_293F.;
format PM_AS10_3 $PM_294F.;
format PM_AS10_4 $PM_295F.;
format PM_AS10_5 $PM_296F.;
format PM_AS10_6 $PM_297F.;
format PM_AS10_7 $PM_298F.;
format PM_AS10_NR $PM_299F.;
format PM_AS11 $PM_300F.;
format PM_AS12_1 $PM_301F.;
format PM_AS12_2 $PM_302F.;
format PM_AS12_3 $PM_303F.;
format PM_AS12_4 $PM_304F.;
format PM_AS12_5 $PM_305F.;
format PM_AS12_6 $PM_306F.;
format PM_AS12_7 $PM_307F.;
format PM_AS12_8 $PM_308F.;
format PM_AS12_9 $PM_309F.;
format PM_AS12_10 $PM_310F.;
format PM_AS12_11 $PM_311F.;
format PM_AS12_12 $PM_312F.;
format PM_AS12_NR $PM_313F.;
format PM_AS13 $PM_314F.;
format PM_AS13A $PM_315F.;
format PM_AS14_SEC $PM_316F.;
format PM_AS14_TER $PM_317F.;
format PM_AS14_qua $PM_318F.;
format PM_AS14_qui $PM_319F.;
format PM_AS15_1 $PM_320F.;
format PM_AS15_2 $PM_321F.;
format PM_AS15_3 $PM_322F.;
format PM_AS15_4 $PM_323F.;
format PM_AS15_5 $PM_324F.;
format PM_AS15_6 $PM_325F.;
format PM_AS15_7 $PM_326F.;
format PM_AS15_8 $PM_327F.;
format PM_AS15_9 $PM_328F.;
format PM_AS15NS $PM_329F.;
format PM_AS16 $PM_330F.;
format PM_AS17 $PM_331F.;
format PM_AS19Costr $PM_332F.;
format PM_AS29 $PM_333F.;
format PM_AS29BIS $PM_334F.;
format PM_AS29TER $PM_335F.;
format PM_AS30PROV $PM_336F.;
format PM_AS30PROV_PM_AS30COM $PM_337F.;
format PM_AS31 $PM_338F.;
format PM_AS32_1 $PM_339F.;
format PM_AS33_1PROV $PM_340F.;
format PM_AS33_1PROV_PM_AS33_1COM $PM_341F.;
format PM_AS34_1 $PM_342F.;
format PM_AS32_2 $PM_343F.;
format PM_AS33_2PROV $PM_344F.;
format PM_AS33_2PROV_PM_AS33_2COM $PM_345F.;
format PM_AS34_2 $PM_346F.;
format PM_AS32_3 $PM_347F.;
format PM_AS33_3PROV $PM_348F.;
format PM_AS33_3PROV_PM_AS33_3COM $PM_349F.;
format PM_AS34_3 $PM_350F.;
format PM_AS35 $PM_351F.;
format PM_AS38Costr $PM_354F.;
format PM_AS39 $PM_355F.;
format PM_AS40 $PM_357F.;
format PM_AS41 $PM_358F.;
format PM_AS42 $PM_359F.;
format PM_AS43 $PM_360F.;
format PM_AS44_1 $PM_361F.;
format PM_AS44_2 $PM_362F.;
format PM_AS44_3 $PM_363F.;
format PM_AS44_4 $PM_364F.;
format PM_AS44_5 $PM_365F.;
format PM_AS44_6 $PM_366F.;
format PM_AS44_7 $PM_367F.;
format PM_AS44_8 $PM_368F.;
format PM_AS44_9 $PM_369F.;
format PM_AS44_10 $PM_370F.;
format PM_AS44_11 $PM_371F.;
format PM_AS44_12 $PM_372F.;
format PM_AS44NS $PM_373F.;
format PM_PS1Costr $PM_374F.;
format PM_PS10 $PM_377F.;
format PM_LEG1Costr $PM_378F.;
format PM_LEG2Costr $PM_379F.;
format PM_LEG3Costr $PM_380F.;
format Durata Dur381F.;
format LAV_OR1 $LAV384F.;
format LAV_OR5 $LAV387F.;
format LAV_OR6 $LAV388F.;
format LAV_OR7 $LAV389F.;
format LAV_OR16 $LAV391F.;
format LAV_OR17 $LAV392F.;
format LAV_OR17BIS $LAV393F.;
format LAV_EST1 $LAV394F.;
format LAV_EST4 $LAV396F.;
format LAV_EST5 $LAV397F.;
format LAV_EST6 $LAV398F.;
format LAV_EST15 $LAV400F.;
format LAV_EST16 $LAV401F.;
format LAV_EST16BIS $LAV402F.;
format LAV_ITA1 $LAV403F.;
format LAV_ITA4 $LAV405F.;
format LAV_ITA5 $LAV406F.;
format LAV_ITA7BIS $LAV407F.;
format LAV_ITA8 $LAV408F.;
format LAV_ITA15 $LAV409F.;
format LAV_ITA15BIS $LAV410F.;
format LAV_ITA16 $LAV411F.;
format LAV_ITA17 $LAV412F.;
format LAV_ITA17bis $LAV413F.;
format LAV_ITA18 $LAV415F.;
format LAV_ITA21 $LAV416F.;
format LAV_ITA22 $LAV417F.;
format LAV_ITA25 $LAV419F.;
format LAV_ITA25BIS $LAV420F.;
format LAV_ATT1 $LAV421F.;
format LAV_ATT2 $LAV422F.;
format LAV_ATT2BIS $LAV423F.;
format LAV_ATT3BIS $LAV424F.;
format LAV_ATT4 $LAV425F.;
format LAV_ATT14 $LAV428F.;
format LAV_ATT14BIS $LAV429F.;
format LAV_ATT14TER $LAV430F.;
format LAV_ATT15 $LAV431F.;
format LAV_ATT15BIS $LAV432F.;
format LAV_ATT16 $LAV433F.;
format LAV_ATT16BIS $LAV434F.;
format LAV_ATT16TER $LAV435F.;
format LAV_ATT17 $LAV436F.;
format LAV_ATT18 $LAV437F.;
format LAV_ATT19 $LAV438F.;
format LAV_ATT20 $LAV439F.;
format LAV_ATT21 $LAV440F.;
format LAV_ATT22 $LAV441F.;
format LAV_ATT23 $LAV442F.;
format LAV_ATT24 $LAV443F.;
format LAV_ATT28 $LAV445F.;
format LAV_ATT28BIS $LAV446F.;
format LAV_ATT29 $LAV447F.;
format LAV_ATT30_1 $LAV448F.;
format LAV_ATT30_2 $LAV449F.;
format LAV_ATT30_3 $LAV450F.;
format LAV_ATT30_4 $LAV451F.;
format LAV_ATT30_5 $LAV452F.;
format LAV_ATT30_6 $LAV453F.;
format LAV_ATT30_7 $LAV454F.;
format LAV_ATT30NP $LAV455F.;
format LAV_ATT31_1 $LAV456F.;
format LAV_ATT31_2 $LAV457F.;
format LAV_ATT31_3 $LAV458F.;
format LAV_ATT31_4 $LAV459F.;
format LAV_ATT31_5 $LAV460F.;
format LAV_ATT31_6 $LAV461F.;
format LAV_ATT31_7 $LAV462F.;
format LAV_ATT31_8 $LAV463F.;
format LAV_ATT31_9 $LAV464F.;
format LAV_ATT31_10 $LAV465F.;
format LAV_ATT31_11 $LAV466F.;
format LAV_ATT31NS $LAV467F.;
format LAV_ATT40BIS $LAV469F.;
format LAV_ATT40TER $LAV470F.;
format LAV_ATT40QUATER $LAV471F.;
format LAV_ATT40QUI $LAV472F.;
format LAV_ATT41 LAV473F.;
format LAV_ATT44 $LAV475F.;
format LAV_ATT50BIS $LAV476F.;
format LAV_ATT50TER $LAV477F.;
format LAV_ATT51 $LAV478F.;
format LAV_ATT52 $LAV479F.;
format LAV_ATT53 $LAV480F.;
format LAV_ATT54_1 $LAV481F.;
format LAV_ATT54_2 $LAV482F.;
format LAV_ATT54_3 $LAV483F.;
format LAV_ATT54_4 $LAV484F.;
format LAV_ATT54_5 $LAV485F.;
format LAV_ATT54_6 $LAV486F.;
format LAV_ATT54_7 $LAV487F.;
format LAV_ATT54_8 $LAV488F.;
format LAV_ATT54_9 $LAV489F.;
format LAV_ATT54_10 $LAV490F.;
format LAV_ATT54_11 $LAV491F.;
format LAV_ATT54_12 $LAV492F.;
format LAV_ATT54_13 $LAV493F.;
format LAV_ATT54_14 $LAV494F.;
format LAV_ATT54NS $LAV495F.;
format LAV_ATT55 $LAV496F.;
format LAV_ATT56 $LAV497F.;
format LAV_ATT57 $LAV498F.;
format LAV_ATT58 $LAV499F.;
format LAV_ATT59 $LAV500F.;
format LAV_ATT60 $LAV501F.;
format LAV_ATT61 $LAV502F.;
format LAV_ATT62 $LAV503F.;
format LAV_ATT63 $LAV504F.;
format LAV_ATT64 $LAV505F.;
format LAV_ATT65 $LAV506F.;
format LAV_ATT66 $LAV507F.;
format LAV_ATT67 $LAV508F.;
format LAV_ATT68 $LAV509F.;
format LAV_ATT69 $LAV510F.;
format LAV_ATT70 $LAV511F.;
format LAV_ATT71 $LAV512F.;
format LAV_ATT72 $LAV513F.;
format LAV_PER1 $LAV514F.;
format LAV_PP1BIS $LAV515F.;
format LAV_PP1 $LAV516F.;
format LAV_PP7 $LAV517F.;
format LAV_PA1 $LAV518F.;
format LAV_PA7 $LAV519F.;
format LAV_ATT74 $LAV520F.;
format Cond5 $Con521F.;
format DISCR_47 $DIS525F.;
format DISCR_47A $DIS526F.;
format DISCR_47BIS $DIS527F.;
format DISCR_47BIS_A $DIS528F.;
format DISCR_47TER_1 $DIS529F.;
format DISCR_47TER_2 $DIS530F.;
format DISCR_47TER_3 $DIS531F.;
format DISCR_47TER_4 $DIS532F.;
format DISCR_47TER_5 $DIS533F.;
format DISCR_47TER_6 $DIS534F.;
format DISCR_47TER_7 $DIS535F.;
format DISCR_47TER_8 $DIS536F.;
format DISCR_47TER_9 $DIS537F.;
format DISCR_47TER_10 $DIS538F.;
format DISCR_47TER_11 $DIS539F.;
format DISCR_48_A $DIS541F.;
format DISCR_48_B $DIS542F.;
format DISCR_48_C $DIS543F.;
format DISCR_48_D $DIS544F.;
format DISCR_48_E $DIS545F.;
format DISCR_48_F $DIS546F.;
format DISCR_48_Fbis $DIS547F.;
format DISCR_48_Fter $DIS548F.;
format DISCR_48_Fquater $DIS549F.;
format DISCR_48_G $DIS550F.;
format DISCR_48_H $DIS551F.;
format DISCR_48_L $DIS552F.;
format DISCR_48_N $DIS553F.;
format DISCR_48_P $DIS554F.;
format DISCR_48_O $DIS555F.;
format DISCR_48BIS_A $DIS556F.;
format DISCR_48BIS_B $DIS557F.;
format DISCR_48BIS_C $DIS558F.;
format DISCR_48BIS_D $DIS559F.;
format DISCR_48BIS_E $DIS560F.;
format DISCR_44 $DIS561F.;
format DISCR_45 $DIS562F.;
format DISCR_45BIS_PIL $DIS563F.;
format DISCR_46_A $DIS564F.;
format DISCR_46_B $DIS565F.;
format DISCR_46_C $DIS566F.;
format DISCR_46_D $DIS567F.;
format DISCR_46_E $DIS568F.;
format DISCR_46_F $DIS569F.;
format DISCR_46_Fbis $DIS570F.;
format DISCR_46_Fter $DIS571F.;
format DISCR_46_Fquater $DIS572F.;
format DISCR_46_G $DIS573F.;
format DISCR_46_H $DIS574F.;
format DISCR_46_L $DIS575F.;
format DISCR_46_N $DIS576F.;
format DISCR_46_P $DIS577F.;
format DISCR_46_O $DIS578F.;
format DISCR_724 $DIS579F.;
format DISCR_725 $DIS580F.;
format DISCR_726 $DIS581F.;
format DISCR_730 $DIS582F.;
format DISCR_731_BIS_1 $DIS583F.;
format DISCR_731_BIS_2 $DIS584F.;
format DISCR_731_BIS_3 $DIS585F.;
format DISCR_731_BIS_4 $DIS586F.;
format DISCR_733BIS_A $DIS587F.;
format DISCR_733TER_A $DIS588F.;
format DISCR_732 $DIS589F.;
format DISCR_728 $DIS590F.;
format DISCR_729BIS $DIS591F.;
format DISCR_434 $DIS592F.;
format DISCR_432 $DIS593F.;
format SAL_CIB0 $SAL594F.;
format SAL_CIB1 $SAL595F.;
format SAL_BEV1 $SAL596F.;
format SAL_BEV1a $SAL597F.;
format SAL_BEV2 $SAL598F.;
format SAL_BEV3 $SAL599F.;
format SAL_BEV4 $SAL600F.;
format SAL_BEV5a $SAL601F.;
format SAL_BEV5b $SAL602F.;
format SAL_BEV5c $SAL603F.;
format SAL_BEV5d $SAL604F.;
format SAL_BEV7 $SAL605F.;
format SAL_BEV8 $SAL606F.;
format SAL_TAB1 $SAL607F.;
format SAL_TAB2 $SAL608F.;
format SAL_TAB3 $SAL609F.;
format SAL_TAB5 $SAL610F.;
format SAL_PER1 $SAL611F.;
format SAL_PER2 $SAL612F.;
format SAL_PER4 $SAL613F.;
format SAL_PER5 $SAL614F.;
format SAL_PER6 $SAL615F.;
format SAL_PER7 $SAL616F.;
format SAL_PER8 $SAL617F.;
format SAL_PER9 $SAL618F.;
format SAL_PER10 $SAL619F.;
format SAL_PER11 $SAL620F.;
format SAL_PER12 $SAL621F.;
format SAL_PER13 $SAL622F.;
format SAL_PER14 $SAL623F.;
format SAL_PER15 $SAL624F.;
format SAL_PER16 $SAL625F.;
format SAL_PER17 $SAL626F.;
format SAL_PER18 $SAL627F.;
format SAL_PER19 $SAL628F.;
format SAL_ACU1 $SAL629F.;
format SAL_ACU2_1 $SAL630F.;
format SAL_ACU2_2 $SAL631F.;
format SAL_ACU2_3 $SAL632F.;
format SAL_ACU2_4 $SAL633F.;
format SAL_ACU2_5 $SAL634F.;
format SAL_ACU2NS SAL635F.;
format SAL_FAR1 $SAL636F.;
format SAL_FAR2_1 $SAL637F.;
format SAL_FAR2_2 $SAL638F.;
format SAL_FAR2_3 $SAL639F.;
format SAL_FAR2_4 $SAL640F.;
format SAL_FAR2_5 $SAL641F.;
format SAL_FAR2_6 $SAL642F.;
format SAL_FAR2NS $SAL643F.;
format SAL_FAR3 $SAL644F.;
format SAL_FAR7 $SAL645F.;
format SAL_FAR8_1 $SAL646F.;
format SAL_FAR8_2 $SAL647F.;
format SAL_FAR8_3 $SAL648F.;
format SAL_FAR8_4 $SAL649F.;
format SAL_FAR8_5 $SAL650F.;
format SAL_FAR8_6 $SAL651F.;
format SAL_FAR8NS $SAL652F.;
format SAL_TER1 $SAL653F.;
format SAL_TER2_1 $SAL654F.;
format SAL_TER2_2 $SAL655F.;
format SAL_TER2_3 $SAL656F.;
format SAL_TER2_4 $SAL657F.;
format SAL_TER2_5 $SAL658F.;
format SAL_TER2_6 $SAL659F.;
format SAL_TER2_7 $SAL660F.;
format SAL_TER2_8 $SAL661F.;
format SAL_TER2_ns $SAL662F.;
format SAL_RICO1_1 $SAL663F.;
format SAL_RICO1_2 $SAL664F.;
format SAL_RICO1_3 $SAL665F.;
format SAL_RICO2a $SAL666F.;
format SAL_RICO2b $SAL667F.;
format SAL_RICO2d $SAL668F.;
format SAL_RICO2e $SAL669F.;
format SAL_RICO2f $SAL670F.;
format SAL_RICO2h $SAL671F.;
format SAL_VIS1 $SAL672F.;
format SAL_VIS2 $SAL673F.;
format SAL_VIS3 $SAL674F.;
format SAL_VIS4a $SAL675F.;
format SAL_VIS4b $SAL676F.;
format SAL_VIS4c $SAL677F.;
format SAL_VIS5 $SAL678F.;
format SAL_ACC1 $SAL679F.;
format SAL_ACC2 $SAL680F.;
format SAL_ACC4 $SAL681F.;
format SAL_ACC4bis $SAL682F.;
format SAL_RIC1 $SAL683F.;
format SAL_RIC3 $SAL684F.;
format SAL_RIC4 $SAL685F.;
format SAL_INF1a $SAL686F.;
format SAL_INF1b $SAL687F.;
format SAL_DIF1a $SAL688F.;
format SAL_DIF1b $SAL689F.;
format SAL_DIF1c $SAL690F.;
format INT_CS1 $INT691F.;
format INT_AM1 $INT692F.;
format INT_AM5_1 $INT694F.;
format INT_AM6_1 $INT695F.;
format INT_AM5_2 $INT696F.;
format INT_AM6_2 $INT697F.;
format INT_AM5_3 $INT698F.;
format INT_AM6_3 $INT699F.;
format INT_AM12 $INT700F.;
format INT_BAM_A $INT701F.;
format INT_BAM_B $INT702F.;
format INT_BAM_C $INT703F.;
format INT_BAM1 $INT704F.;
format INT_BAM2 $INT705F.;
format INT_BAM4 $INT707F.;
format INT_BAM5_1 $INT708F.;
format INT_BAM5_2 $INT709F.;
format INT_BAM5_3 $INT710F.;
format INT_BAM5_4 $INT711F.;
format INT_BAM5_5 $INT712F.;
format INT_BAM5_6 $INT713F.;
format INT_BAM5_7 $INT714F.;
format INT_BAM5_8 $INT715F.;
format INT_BAM5_9 $INT716F.;
format INT_BAM5_10 $INT717F.;
format INT_BAM5_11 $INT718F.;
format INT_BAM5_12 $INT719F.;
format INT_BAM5_13 $INT720F.;
format INT_BAM5_NS $INT721F.;
format INT_BAM6_1 $INT722F.;
format INT_BAM6_2 $INT723F.;
format INT_BAM6_3 $INT724F.;
format INT_BAM6_4 $INT725F.;
format INT_BAM6_5 $INT726F.;
format INT_BAM6_6 $INT727F.;
format INT_BAM6_7 $INT728F.;
format INT_BAM6_8 $INT729F.;
format INT_BAM6_9 $INT730F.;
format INT_BAM6_10 $INT731F.;
format INT_BAM6_11 $INT732F.;
format INT_BAM6_12 $INT733F.;
format INT_BAM6_13 $INT734F.;
format INT_BAM6_NS $INT735F.;
format INT_BAM7 $INT736F.;
format INT_BAM7BIS $INT737F.;
format INT_BAM8 $INT738F.;
format INT_TV1 $INT739F.;
format INT_TV2 $INT740F.;
format INT_TV4 $INT741F.;
format INT_TV5 $INT742F.;
format INT_TV6 $INT743F.;
format INT_TV6alfa $INT744F.;
format INT_TV6Costr $INT745F.;
format INT_TV7 $INT746F.;
format INT_RA1 $INT747F.;
format INT_RA2 $INT748F.;
format INT_RA3 $INT749F.;
format INT_RA4 $INT750F.;
format INT_RA5 $INT751F.;
format INT_PC1 $INT752F.;
format INT_PC2 $INT753F.;
format INT_INT1 $INT754F.;
format INT_INT2 $INT755F.;
format INT_PAT1 $INT756F.;
format INT_PAT2 $INT757F.;
format INT_PAT3 $INT758F.;
format INT_PAT4 $INT759F.;
format INT_CIN1 $INT760F.;
format INT_CIN2 $INT761F.;
format INT_CIN5 $INT762F.;
format INT_CIN6 $INT763F.;
format INT_CIN7 $INT764F.;
format INT_QUO1 $INT765F.;
format INT_QUO2 $INT766F.;
format INT_QUO3 $INT767F.;
format INT_QUO4 $INT768F.;
format INT_QUO5 $INT769F.;
format INT_LIB1 $INT770F.;
format INT_LIB2 $INT771F.;
format INT_LIB3 $INT772F.;
format INT_LI1 $INT773F.;
format INT_LI7 $INT774F.;
format INT_LI7b $INT775F.;
format INT_LI8 $INT776F.;
format INT_LI8b $INT777F.;
format INT_LI9 $INT778F.;
format INT_LI10 $INT779F.;
format INT_REL1 $INT780F.;
format INT_REL2 $INT781F.;
format INT_REL3 $INT782F.;
format INT_REL4 $INT783F.;
format INT_REL5 $INT784F.;
format INT_POL1 $INT786F.;
format INT_POL1A $INT787F.;
format INT_POL1B $INT788F.;
format INT_POL1C $INT789F.;
format INT_POL1D $INT790F.;
format INT_POL1E $INT791F.;
format INT_POL1F $INT792F.;
format INT_POL1G $INT793F.;
format INT_POL1H $INT794F.;
format INT_POL1I $INT795F.;
format INT_POL3 $INT796F.;
format INT_POL4 $INT797F.;
format INT_POL6Costr $INT798F.;
format INT_POL7 $INT799F.;
format INT_SOC4 $INT800F.;
format INT_SOC5_1 $INT801F.;
format INT_SOC5_2 $INT802F.;
format INT_SOC5_3 $INT803F.;
format INT_SOC5_4 $INT804F.;
format INT_SOC5_5 $INT805F.;
format INT_SOC5_6 $INT806F.;
format INT_SOC5_7 $INT807F.;
format INT_SOC5_8 $INT808F.;
format INT_SOC5_9 $INT809F.;
format INT_SOD2 $INT811F.;
format INT_SOD3A $INT812F.;
format INT_SOD3B $INT813F.;
format INT_SOD3C $INT814F.;
format INT_CITT1 $INT815F.;
format INT_CITT2 $INT816F.;
format INT_CITT3 $INT817F.;
format INT_CITT4 $INT818F.;
format INT_CITT5 $INT819F.;
format INT_CITT6_1 $INT820F.;
format INT_CITT6_2 $INT821F.;
format INT_CITT6_3 $INT822F.;
format INT_CITT7BIS $INT823F.;
format INT_CITT7TER $INT824F.;
format INT_CITT8 $INT825F.;
format INT_CITT9 $INT826F.;
format INT_CITT10 $INT827F.;
format INT_LI2NEW INT828F.;
format INT_LI3NEW INT829F.;
format INT_LI4NEW INT830F.;
format INT_LI5NEW INT831F.;
format INT_LI6NEW INT832F.;
format SIC1 $SIC833F.;
format SIC2 $SIC834F.;
format imc_clas imc839F.;
format M_dom $M_d840F.;
format M_stato_nas $M_s841F.;
format M_sg16c $M_s842F.;
format M_citt_att $M_c843F.;
format M_sg17b $M_s844F.;
format M_sg21 $M_s845F.;
format M_sg22 $M_s846F.;
format M_sg24 $M_s847F.;
format M_sg24b $M_s848F.;
format M_FAM_GEN1 $M_F849F.;
format M_FAM_GEN3_COSTR $M_F850F.;
format M_FAM_GEN5 $M_F851F.;
format M_FAM_GEN6 $M_F852F.;
format M_FAM_GEN8_COSTR $M_F853F.;
format M_FAM_GEN10 $M_F854F.;
format M_FAM_GEN11 $M_F855F.;
format M_FAM_GEN13 $M_F856F.;
format M_form6 $M_f857F.;
format M_form6bis $M_f858F.;
format M_tit_stud $M_t859F.;
format M_form_gen1 $M_f860F.;
format M_form_gen1ric $M_f861F.;
format M_PM_AS5 $M_P862F.;
format M_PM_AS6 $M_P863F.;
format M_lav_or10 $M_l864F.;
format M_lav_or13 $M_l865F.;
format M_lav_est9 $M_l866F.;
format M_lav_est12 $M_l867F.;
format M_LAV_ITA10 $M_L868F.;
format M_LAV_ITA13 $M_L869F.;
format M_LAV_ATT7 $M_L870F.;
format M_lav_att10 $M_l871F.;
format M_LAV_PA3 $M_L872F.;
format M_LAV_PA6 $M_L873F.;
format M_LAV_PA9 $M_L874F.;
format M_LAV_PA12 $M_L875F.;
format M_LAV_PP3 $M_L876F.;
format M_LAV_PP6 $M_L877F.;
format M_LAV_PP9 $M_L878F.;
format M_LAV_PP12 $M_L879F.;
format M_posiz $M_p880F.;
format M_sal_bev2a $M_s881F.;
format M_sal_bev3a $M_s882F.;
format M_sal_bev6 $M_s883F.;
format M_sal_tab4 $M_s884F.;
format M_citt_nasc $M_c887F.;
RUN;
